Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Using the Employees list

Displaying the Employees list

Click Employee Centre and then click the Employees tab.

The list of your employees is displayed below the tabs.

What is stored in this list

This list stores payroll information about the employees in your company.

Sorting your Employees list

Viewing different sets of employees

Use the View drop-down arrow to make changes to the list of employees.

  • Click All Employees to see your active, inactive, and released employees.

  • Click Active Employees to see only your active employees.

  • Click Released Employees to see only your released employees.

Menu to display active, released, and inactive employees

Managing your employees

Right-click the list of employees to add, edit, delete, make an employee inactive, and so on. You can also use the toolbar buttons at the top to add a new employee, manage employee information, print the list, and so on.

See Managing your lists for more information.

Click Manage Employee Information on the toolbar and click Change New Employee Default Settings to set up payroll information that most or all employees have in common. If you set this up as employee defaults, you don't have to re-enter this information when setting up payroll for individual employees.

See also

  • Using the Employee Centre

  • Customising information in the Employee Centre

  • Exporting lists to another QuickBooks company


Working with Employee transactions

Use the Employee Centre to quickly find, print, or edit employee transactions without having to run reports.

Click Employee Centre and then click the Employees tab to display your list of employees or the Transactions tab to view a list of transactions related to your employees.

To view transactions for a single employee

  1. Click the Employees tab and select an employee from the list to quickly view all transactions for that employee.

    Information about the selected employee appears in the Employee Information section, and transactions associated with that employee appear in the list of transactions. You can choose to view all your employees, or only your active or terminated employees. See Using the Employees list.

  2. Do any of the following:

    • Click the Show drop-down arrow to choose the type of transaction that appears in the list

    • Click the Date drop-down arrow to restrict the date range for transactions

To view transactions for all employees

  1. Click the Transactions tab.

  2. Click to select one of the listed transaction types, such as Pays, Liabilities, or Year-to-Date Adjustments.

    The transaction list on the right displays each instance of the selected transaction type.

  3. Click the Date drop-down arrow to restrict the date range for the transactions.

To print the transaction list as it is currently displayed

  • From the Employees tab, click Print at the top of the Employee Centre and then click Employee Transaction List.

  • From the Transactions tab, click Print at the top of the Employee Centre.

To change or learn more about the transactions

  • Double-click any transaction to view the cheque details of the transaction.

  • Right-click the transaction list and click:

    • View Transaction History to view the history or View Transaction Journal journal entry for the selected transaction.

    • Edit Transaction to make changes to the selected transaction.

    • Customise Columns to add or remove the columns that appear in the transaction list.

    • View as a Report to view the transaction list as a report. This is useful if you want to memorise the current list as a report, or if you want to use full report customisation features to change the way the transactions display.

See also

  • Using the Employees list

  • Customising what you see in the Employee Centre

  • Managing your lists


Using the Employee Centre

Use the Employee Centre to access information about all of your employees and their transactions in a central place.

From the Employee Centre, you can add a new employee, add a transaction to an existing employee, or print employee and transaction information. You can also edit an employee's information or edit a note for the employee.

In the default view of your Employee Centre, the Employees list is on the left side of the Centre, while the detailed information and transactions list for the selected employee are on the right. Right-click the Employees list or the Transactions list for other options to common activities for the selected employee or transaction.

To open the Employee Centre, click Employee Centre.

On the Employees tab

Click an employee name from the list to display all related information and transaction history for that employee. You can:

  • Add or edit an employee.

  • Run useful reports for the employee, such as the Payroll Summary report.

  • View some or all transactions for the selected employee.

On the Transactions tab

Click one of the transaction types to see each instance of that transaction and the employee related with it. You can restrict the transactions that appear by type and date range. See Working with employee transactions.

On the Payroll tab

You can:

  • Pay employees by setting up and running scheduled payroll or use Unscheduled Payroll to pay employees. Use Unscheduled Payroll to write off-cycle pay cheques, bonus cheques, and termination cheques.

See also

  • Using QuickBooks Centres

  • Using the Payroll Centre

  • Using the Employees List

  • Customising what you see in the Employee Centre

  • Working with employee transactions


Customising what you see in the Employee Centre

There are several ways that you can change what you see in the Employee Centre.

  • Adjust the width of the employees list to use the full width of the Centre.

  • Change the columns displayed in the Employees and Transaction lists.

  • View a different set of employees

    Click the View drop-down arrow and then:

    • Click All Employees to see your active, inactive, and terminated employees.

    • Click Active Employees to see only your active employees.

    • Click Released Employees to see only your released employees.

  • View a different set of employee transactions

To change how your Employees and Transaction lists appear

  • Resize columns in a list

  • Sort list entries

See also

  • Using the Employee Centre


Using the Payroll Centre

The Payroll Centre is available for customers who have turned on the payroll functionality in QuickBooks.

The Payroll Centre is a central place for all your payroll-related tasks: paying your employees, paying your payroll taxes and other liabilities, and preparing your payroll tax forms.

Opening the Payroll Centre

Pay Employees

You can run your payroll from the Pay Employees section of the Payroll Centre. About running your payroll

Payroll schedules, a new feature of QuickBooks 2008/09, is a quick and convenient way to pay your employees each pay period. The payroll schedules you set up for your company appear in this section.

From the Pay Employees section, you can also edit or void a pay cheque, write an unscheduled pay cheque (if you want to pay an employee off-cycle or don't want to use payroll schedules), or a termination cheque.

Pay Scheduled Liabilities

About paying taxes and payroll liabilities

The Pay Scheduled Liabilities section simplifies the process of scheduling and paying payroll taxes and payroll liabilities. In this section, you can set up scheduled pay cheques for various payroll taxes, track the accrued amounts and pay cheque history, and create cheques for tax and liability pay cheques.

Create custom payroll tax and non-tax liability pay cheques.

See also

  • Setting preferences for payroll

  • Using QuickBooks to manage your payroll

  • Using the Employee Centre

  • Using QuickBooks Centres


How do I correct the tax tracking type for a payroll item?

First check to see if the payroll item you set up for the benefit is listed. If the payroll item is listed, do the following:

  1. Select the payroll item.

  2. Click the Payroll Item button at the bottom of the window and then click Edit Payroll Item.

  3. Click Next in the Edit Payroll Item wizard until you reach the Tax Tracking Type window.

  4. Click the drop-down list and choose the correct tax tracking type.

  5. Click Next until you reach the last window and click Finish.


What type of information appears in the QuickBooks Payroll Message window?

This topic is not available in Australia.


Payroll tax table information

Tax laws and regulations change frequently and their application can vary widely based upon the specific facts and circumstances involved. You are responsible for consulting with your own professional tax advisors concerning your business' specific tax circumstances. Quicken Australia disclaims any responsibility for the accuracy or adequacy of any positions taken by you in your activity statements.


There are no active payroll items

Before you set deposit frequencies for your payroll taxes and liabilities, you must set up payroll items for your payroll liabilities in QuickBooks.

See also

  • Adding a payroll item
  • How payroll items work


Running your payroll

About running your payroll

run payroll

The Pay Employees section of the Payroll Centre shows you the payroll schedules you have set up. If you're new to QuickBooks, you'll be prompted to set up a payroll schedule, or you can start pay employees using the Pay Employees button if you haven't set up payroll schedules.

See Getting started with paying employees.

To do this task

  1. Before you start paying employees using payroll schedules,

    • Set up a payroll schedule.

    • Assign the payroll schedule to employees.

  2. Click to select the payroll schedule that appears in the Pay Employees section and then click Start Scheduled Payroll.

  3. Pay your employees using the selected payroll schedule.

Note: If you want to write off-cycle pay cheques to employees, use Unscheduled Payroll.

See also

  • Using the Payroll Centre

  • How paying employees work


Tax advice: Quicken's legal disclaimer

Tax laws and regulations change frequently, and their application can vary widely based on the specific facts and circumstances involved. You are responsible for consulting with your own professional tax advisors concerning specific tax circumstances for your business. Quicken disclaims any responsibility for the accuracy or adequacy of any positions taken by you in your tax returns.

If you have questions regarding accounting issues specifically related to your industry or your business circumstances, you should consult with your own professional tax advisor, accountant, attorney, industry expert or professional association.


What's important about the Get Payroll Updates window

QuickBooks tax table information

Use this window to access more information about QuickBooks Payroll and the tax tables used in payroll calculations. The following options are available:

  • What is Quicken Advantage?
    Click Info to find out how a subscription to Quicken Advantage can help you stay on top of your payroll responsibilities (including access to tax table updates).

  • Tax table information
    QuickBooks displays which tax table version you have installed and the expected expiry date of your current tax table information (including CDEP). Click Tax Table Info, and then click Tax Table to view actual tax table information.

  • State Payroll Tax Information
    Click Tax Table Info, and then click State Payroll Tax for payroll tax amounts and liability thresholds for each state of Australia.


pay_basic_n\popup_display_payroll_center

Open the Payroll Centre

  • Go to the Employees menu and click Payroll Centre.

    or

  • Click the Employee Centre icon and then click the Payroll Centre tab.


Add New Payroll Item based on quantity

Adding a new payroll item based on a quantity

The choices on this window allow you to create a payroll item that will be calculated by a quantity entered or by a sum total of hours from an earnings table.

Choose "Calculate this item based on quantity" to have the payroll item calculated from a quantity you enter on a pay cheque.

Choose "Calculate this item based on hours" to have the payroll item calculated from the total of Regular and Overtime hours worked. You may also choose to include Annual and Personal hours in the calculation. Leave this box un-ticked to exclude all Annual and Personal hours.

Choose "Neither" if you do not want the payroll item to be based on a quantity you enter or on a sum total of hours.


First Cheque Number

For cheques:

Use this field to enter a cheque number for a handwritten cheque. When you enter a cheque number, the number will increase by 1 for each subsequent cheque.

For direct deposit:

If you use direct deposit to pay your employees, you can enter a text memo (for example, DD), which will print out on your employees' pay slips or you can leave the cheque number field blank. This field is limited to 11 alphanumeric characters. If you use direct deposit but want to print out on advices of deposit, click To be printed in the Pay cheque Options section.

Note: This field is only active if you click To be handwritten or direct deposited.

See also

  • Printing pay cheques

  • Printing pay slips

  • Writing and sending a Direct Deposit pay cheques


Locking and unlocking net pay when editing an existing pay cheque

QuickBooks lets you safely edit an existing pay cheque without modifying the tax amounts, earning base, total gross pay, or net pay. By selecting the Lock Net Pay option when editing an existing pay cheque, you can make changes to certain pay cheque details, such as the earnings payroll items or leave accrual, without recalculating the entire pay cheque. Why is this important?

If the net pay is not "locked," most changes to any item or amount on an existing pay cheque recalculates the entire pay cheque, which can include tax and liability amounts, earnings base, and net pay. This may result in additional payroll liabilities, and you may be required to amend payroll tax forms. Also, if QuickBooks is using a different tax table when you edit the existing pay cheque, you may introduce unexpected changes when the pay cheque is recalculated.

You can also set the pay cheque to Unlock Net Pay mode, which means that any change you make to the pay cheque details will recalculate the pay cheque.

When is the Lock/Unlock Net Pay option available?

The Lock/Unlock Net Pay option is available only after you create and save a pay cheque. You can see the option in the Review Pay Cheque window.

  1. Find a pay cheque that you want to edit.

  2. In the Pay Cheque window, click Paycheque Detail.

    The Lock/Unlock Net Pay option is directly below the Employee Summary section in the Review Paycheque window. Show me

  3. Click an option button to toggle between Lock Net Pay or Unlock Net Pay.

What you CAN DO in Lock Net Pay mode

When you create and save a pay cheque, and then open it in QuickBooks, the pay cheque details default to Lock Net Pay mode unless it is still marked "To be printed." While in Lock Net Pay mode, you can do the following without recalculating the pay cheque. Example

For example, you issue a regular pay cheque to an employee and realise that you applied the wrong earnings payroll item. Though the rate for each item is the same, using an incorrect item can alter financial reporting and payroll data in QuickBooks. To correct the problem, simply open the pay cheque in QuickBooks, make sure Lock Net Pay option is enabled, and then apply the correct item in the Earnings section.

  • Make changes to the Earnings table, such as adding an earnings payroll item or changing a class, if class tracking is turned on.

  • Select or clear the Do not accrue time option and have the balances update.

  • Add or remove leave payroll items and have the balances update.

What you CAN'T do in Lock Net Pay mode

If you attempt to make a change that isn't allowed in Lock Net Pay mode, such as adjusting the tax amounts, you'll either be prevented from making the change or you'll be prompted to set the pay cheque to Unlock Net Pay mode. Example

For example, you issue a regular pay cheque to an employee and realise that you didn't add an employee loan payroll item in the Other Payroll Items section. In Lock Net Pay mode, you cannot add the employee loan because it would cause the pay cheque to recalculate and be out of balance. To correct the problem, you can void and reissue the pay cheque, if the employee hasn't deposited it. Or, you can simply create a separate cheque that includes the employee loan.

  • Make changes to the amounts in the Other Payroll Items, Company Summary, and Employee Summary tables.

See also

  • Reviewing and correcting pay cheques

  • Voiding pay cheques


Change not allowed while Lock Net Pay is selected

You cannot make this type of change on an existing pay cheque while Lock Net Pay is selected. To make this change, you must first select Unlock Net Pay.

Important: Making certain changes on an existing pay cheque can change tax and liability amounts, earning base, and net pay. This can result in additional payroll liabilities and may require you to amend payroll tax forms. Be very careful when editing pay cheques that have already been saved in QuickBooks and issued to the employee.

See also

  • About locking and unlocking net pay on a pay cheque


Edited pay cheques is out of balance

Pay Cheque is out of balance

You made changes to this pay cheque that caused the net pay to be recalculated. Because Lock Net Pay is currently selected, however, you cannot save the changes. To save these changes, you must first select Unlock Net Pay.

Important: Making changes to the net pay on an existing pay cheque can result in additional payroll liabilities and may require you to amend payroll tax forms. Be very careful when editing pay cheques that have already been saved in QuickBooks and issued to the employee.

See also

  • About locking and unlocking net pay on a pay cheque


Locked Net Pay Mode

Making changes to an existing pay cheque in Lock Net Pay mode

You are starting to make changes to this pay cheque while it is in Locked Net Pay mode. While in Locked Net Pay mode, you can make certain changes to the pay cheque without recalculating the gross and net pay.

For example, you can:

  • Make changes to the Earnings table, such as adding an earnings payroll item or changing a class, if class tracking is turned on.
  • Select or clear the Do not accrue time option and have the balances update.
  • Add or leave payroll items and have the balances update.

While in Lock Net Pay mode, you cannot:

  • Make changes to the amounts in the Other Payroll Items, Company Summary, and Employee Summary tables.

See also

  • About locking and unlocking net pay on a pay cheque


Unlock Net Pay

When you edit a pay cheque in Unlock Net Pay mode, any changes you make will recalculate the net and gross pay. This can result in additional payroll liabilities and may require you to amend payroll tax forms. Be very careful when editing pay cheques that have already been saved in QuickBooks and issued to the employee.

See also

  • About locking and unlocking net pay on a pay cheque


Setting payroll printing preferences

The Payroll Printing Preferences window lists employee or company information that you can choose to print on your vouchers or pay slips, or display on pay slips when you send them via email (as PDF attachments) to employees. Place a tick next to any information you want to display on your pay cheques and/or pay slips.

What these preferences mean

What these preferences mean

See also

  • Printing pay slips

  • Sending pay slips to your employees via email


Advantages of automatic updates

Payroll Overview

This is a feature rich component of QuickBooks that allows you to do all your payroll tasks and have them integrate with the rest of your accounting records in QuickBooks.

Key features

  • A business can create multiple company files
  • There is no limit on number of employees
  • A multi user version is available
  • Reports can be edited and saved
  • QuickBooks payroll can restrict selected users to certain processes and tasks
  • You can print payment summaries
  • Report data can be exported into a number of formats (e.g. excel, text)
  • Multiple superannuation funds can be created
  • Employee information can be customised
  • You can have default settings for employees to save time in entering new employees


Check for payroll updates

To see that you have the most up-to-date tax table, go to the Employee menu and click Tax Table Information.

The tax table version is displayed left of the Tax Table Info button. To see full details of what the tax table contains, click Tax Table Info.

For information on getting the latest tax table, see the Quicken Web site: www.quicken.com.au.


Payroll update is older than the last one used to process payroll

  • Check which tax table version is installed on the computer.
  • To help ensure you are using the most recent tax table available, you can go online and get a tax table update.


What is a tax table?

Your tax table gives the current rates for amounts that must be withheld from employee payroll payments. These amounts include PAYG, super payments, and other rates that affect your payroll.

The tax table included with QuickBooks is accurate on the day Quicken Australia manufactures your software, but tax laws and regulations change frequently, which can make that tax table out of date.


Emailing pay slips to employees

Send pay slips to your employees via email

You can email pay slips to your employees directly from QuickBooks. Pay slips are delivered as PDF attachments, which preserve the format and layout of the pay slip. After receiving the email, the employee can simply save and print the pay slip from a local computer.

PDF

QuickBooks uses the company's email address as the sender (in the From line) and the employee's email address as the recipient (in the To line). If your company file doesn't include an email address for the company and/or for the employee, you'll be prompted to enter the information when you email a pay slip to the employee.

To do this task

  1. Create the pay cheques in QuickBooks. How?

  2. Go to the File menu, click Select Forms to Email , and then click Pay Slips.

  3. Review the list of pay slips and their dates:

    • If you want to open the pay slips from a different payroll account, click the Bank Account drop-down arrow and choose that account.

    • If you want to display pay slips with a cheque date from a different date range, specify a new date range in the Dated and Thru fields.

  4. Select the pay slips that you need:

    • Separate regular pay slips from Direct Deposit pay slips.

      To display only regular pay slips in the Select Pay Slips To Email window, click Pay Cheques in the Show field. To display only direct deposit pay cheques, click Direct Deposit in the Show field.

    • Manually select the pay slips that you want to email.

      If you don't want to print a particular pay slip in the list, click it to clear the tick. If you only want to email a few of the pay slips, click Select None, and then individually click next to the pay slips you want to email.

  5. Click OK.

  6. Verify that the pay slips that you want to send are selected in the Forms To Send list.

  7. Click Send Now.

See also

  • Emailing forms

  • Adding or changing an email address for your employees

  • Changing your company's email address

  • Editing (customising) email text when sending a pay slips to employees

  • Changing preferences for sending forms (such as pay slips)


Adding or changing an e-mail address for an employee

When you email a pay slip to an employee, QuickBooks uses the email address provided on the Address and Contact tab in the employee record. If the employee's email address is not provided in the employee record, you'll be prompted for an address when you email the pay slip.

  1. Open the employee's record.

    • Go to the Employees menu and click Employee Centre.

    • Click the Employees tab, if necessary.

    • Select the employee from the Employees list and then click the Edit Employee... button.

  2. Click the Address and Contact tab.

  3. Enter the employee's email address in the Email field and click OK.

See also

  • Sending pay slips to your employees via email

  • About the employee record


Editing (customising) an e-mail when sending a pay slip to an employee

Editing (customising) email text when sending pay slips to employees

QuickBooks provides default email text you can use as a template when you send pay slips via email to your employees. You can edit the default or you can edit the email text for an individual employee when you send the pay slip.

Edit the email text for an individual employee

  1. Send a pay slip to an employee.

  2. While in the Select Forms to Send window, click Edit Email.

  3. Change or add information in the To, CC, BCC, From, or Subject fields.

  4. Edit the default text of the note, as needed.

    To edit the note, click anywhere in the note text and enter your changes. You can also make changes to the default email text. Simply click the Default Email Text button and make the appropriate changes.

  5. Click OK.

Edit the default email text for pay slips

Important: When you edit the default text from within the Select Pay slips window, you must close and then re-open the Select Pay slips window for the changes to take effect.

  1. Open the Send Forms preferences.

    • Go to the Edit menu and click Preferences. In the Preferences window, click Send Forms in the list on the left. Click Pay slips from the "Change default for" list.

      or

    • While in the Select Pay slips window, click Default Email Text. Click Pay slips from the "Change default for" list.

  2. Click the drop-down lists to change the salutation ("Dear," etc.) and the format (<First> <Last> etc.) of the customer's name.

    Here are examples of how the salutation and name format options work together:

    Dear Kristy Abercrombie
    To Kristy Abercrombie
    Dear Ms. Abercrombie
    To Ms. Abercrombie
    Dear Kristy
    To Kristy

  3. Edit the default text of the note, as needed.

    To edit the note, click anywhere in the note text and enter your changes.

  4. Click OK.

See also

  • Sending pay slips to your employees via email

  • Changing preferences for sending forms


Displaying the Payroll and Employees Preferences

  1. Open the payroll and employees preferences.

    Opening payroll and employees preferences


Finding out which version of the tax table you have

Finding out the version of the tax table you have.

What is a tax table?

  1. Go to the Employees menu and click Tax Table Information.

  2. Below the Tax Table button, note the tax table version number, the date it came into effect (the "Updated for" field).

    If you want detailed information about your current tax table, click the Tax Table Info button.


Get a payroll update

 Get a payroll update 20 Pay my payroll taxes and liabilities 20 Get current tax rates 40 Pay my payroll taxes and liabilities 20 Get current tax rates 40

Updating the payroll tax table

To get information on Payroll tax tables, go to the Employees menu and click Tax Table Information.

To update your Payroll tax tables, go to www.quicken.com.au


Why do amounts connected to a payroll item show as unclassified on Profit & Loss by class report?

A payroll item amount shows as unclassified on a profit & loss by class report

When you set up or edit a payroll item, you need to select the Track Expenses By Job checkbox to allow addition or company contribution payroll items to carry class information. If the checkbox is cleared, the payroll item will show as unclassified on the report.

  1. Go to the Lists menu and click Payroll Item List.

  2. Double-click the affected payroll item to open the Edit Payroll Item window.

  3. Select the Track Expenses By Job checkbox to ensure future cheques are allocated by class.

    Important: Selecting the checkbox won't correct pay cheques that have already been issued.)

    What if the checkbox isn't there?

    The payroll preference "Report all payroll taxes by Customer:Job, Service Item and Class", must be turned on for the Track Expenses By Job checkbox to be visible when you're editing payroll items.

    To turn this preference on:

    1. Go to the Edit menu and click Preferences.

    2. In the Preferences window, click Payroll & Employees in the list on the left.

    3. Click the Company Preferences tab.

    4. Select the "Report all payroll taxes by Customer:Job, Service Item and Class" checkbox.

    5. Click OK.


Why upgraders need to create new overtime payroll items

Why do upgraders from early versions of QuickBooks need to create new overtime payroll items?

QuickBooks 2008/09 implemented a new kind of payroll item specifically for overtime pay.

The Overtime Pay payroll item is a multiplier which takes its value from an hourly payroll item. Now, when you give someone a raise, you only have to change their pay rate on the hourly payroll item. When you make pay cheques, the overtime payroll item absorbs the raise, because it bases its rate on the hourly item's rate.


Paying employees using online banking

There are three stages involved in creating an online banking file (in ABA format) that is sent to the bank: setting up a new account, processing transactions and creating the online banking file.

Stage One - Setting up Bank Accounts. This involves creating a new bank account, and updating records for employees.

  • Creating a new account You need to set up a new bank account in QuickBooks that reflects the real-life bank account used to draw your payments from. Apart from the standard bank account details QuickBooks requires when setting up an account, you'll need to include your business's APCA number, which is provided to you by the bank.

    You can also enable a bank account for online banking by editing its properties and enabling Online Account access. Go to your chart of accounts (go to the List menu and click Chart of Accounts) and then select the account. Right-click and select Edit. Click the Online Bank Details tab and then click to select Online Account Access.

  • Updating employee records: For each employee using the banking (online) option, you'll need to change their pay method to Bank (Online), and include account details in the Bank Details section of their Employee Record.

Stage Two - Processing Transactions.This involves processing payroll transactions as normal. QuickBooks will identify payments set up for banking online and have those ready to include when creating an online banking file.

Stage Three - Creating online banking Files. This is where you go to the QuickBooks Online Banking Centre and specify the payroll period. After reviewing the online banking information, you can preview and create an online banking file.


Fill in employee personal information for use in payroll

Click the Change tabs drop-down arrow at the top of the New Employee or Edit Employee window to move between sections and to enter or update employee information.

On the Personal tab:

  • Enter the name as you want it to appear on the employee's:

    • Pay slips

    • Payment summaries

  • If necessary, change the name in the Print as field.

    When you print pay cheques, QuickBooks prints the name of the employee as it appears in this field.

  • Enter the gender of the employee (if required on payroll tax forms for this employee's state).

  • Enter the employee's date of birth.

On the Address and Contact tab:

  • Enter the address as you want it to appear on the employee's pay cheques and pay slips . This address is also used as the destination address when you send pay slips to your employees via email.

On the Employment Info tab:

  • Enter the employee's Hire Date.

  • Leave the Release Date blank unless the person is no longer on your payroll.

  • Click the Type drop-down list and choose whether the employee is Full Time, Full Time Temp, Casual, Casual Part Time, Part Time, Apprentice or Other.

See also

  • Use the payroll setup interview to set up payroll information in QuickBooks

  • Sending pay slips to your employees via email


Using the Employees list while not tracking payroll in QuickBooks

If you have employees, you must track payroll. You can do it yourself or use an accountant or bookkeeper, a payroll service, QuickBooks, or a combination of these methods. If you decide not to use the payroll functionality in QuickBooks to pay your employees, you still need to have employees on your Employees list to track the cheques that you write to them.

When the payroll feature is turned off, the Employees list has only very basic information about each employee: name, address, phone number, start and release dates, and any other custom information you define.


What's important about the Federal tab of the Taxes window

Tax

Enter the PAYG tax code.

If an employee's PAYG tax code changes part way through a pay period, the code at the time the payment is created is used to calculate income tax for the entire period the payment covers.

Tax Code versus Tax Number

In QuickBooks terminology, tax code refers to the code that identifies the PAYG tax table. Tax Number refers to the Tax File Number or employee tax reference number given to an individual employee by the Tax Office.

Tax codes "4-No TFNr" or "4-No TFNn" cannot be used in conjunction with the HECS and/or SFSS check boxes.

Employee Tax Reference Number

This is a unique number given to each employee for reference when dealing with the Tax Office. In Australia, this is called the Tax File Number (TFN).

HELP Debt

Select this check box if the employee is required to pay a HELP debt.

HELP stands for Higher Education Loans Program. It is an arrangement between some graduates and the government to pay the cost of their tertiary education over several years once in employment. Payment is made as part of tax. The contribution amount is a percentage of a salary based on how much the salary is.

Once you have ticked the HELP Debt check box, QuickBooks automatically calculates the contribution required for this employee and deducts the appropriate amount from his or her earnings. It also adjusts the employee's remittance to the Tax Office accordingly.

Once you have reached the stop date for this employee, clear this check box and QuickBooks will no longer calculate this deduction. Remember this has to be done manually.

You can use QuickBooks reminders to notify you to stop deductions for this employee.

SFSS

The Student Financial Supplement Scheme (SFSS) was a scheme that enabled tertiary students the option of borrowing money from the Australian Government (called a financial supplement loan) to increase their income whilst studying. The loan was based on the student meeting a number of conditions set by the government. While the SFSS is no longer offered to new students, many employees may still be repaying an existing SFSS debt.

Repayment is voluntary until 31 May of the fifth year after the year the student first received the loan. The person receiving a loan gets a bonus on repayments during this period.

After five years, repayments are compulsory once the taxable income reaches the level of average weekly earnings (set by the Government) and are paid to the Government through the taxation system. Repayment levels increase when the borrower's income increases above the level of average weekly earnings.

You should contact the Australian Taxation Office for further information on repayments.

CDEP Adjustment

CDEP wages, when paid with non-CDEP wages, need to be taxed in accordance with a formula provided by the ATO. QuickBooks will apply this formula to those employees who have the CDEP Adjustment check box selected in the Tax Details window.

The CDEP Adjustment check box in Tax Details is only available once the correct tax code has been selected for the employee (a tax file number must be provided).

Refer to the Australian Taxation Office web site for more details about your PAYG tax responsibilities.

Extra Tax

Enter any extra tax that needs to be withheld.

Tax Rebate

Enter a tax rebate for the employee, as applicable.

Tax %

Enter a percentage to apply to your gross salary.

QuickBooks withholds the amount calculated as above from the employee's pay.

Exclude from Payment Summary

Select this box if this employee does not need you to create a payment summary. For example, the employee may be a contractor who looks after her or his own payment summary.


What's important about the State tab of the Taxes window

State worked

Choose the state of Australia from the drop-down list where this employee is employed for tax purposes.

Include in State Payroll Tax

Tick the check box to include this employee's details when calculating your State Payroll Tax liability. This employee will be included in the State Payroll Tax Detail report.

See also

How do I set up my company for State Payroll Tax?


About the employee record

Use the Employee Centre to enter information about your employees or make changes to their existing information.

To do this task

  1. Click the Employee Centre icon.

  2. Click the Employees tab.

  3. To add a new employee record, click New Employee at the top of the Employee Centre, above the Employees tab.

    To edit an existing employee, double-click the employee record you want to edit, or click Edit Employee.

The New Employee or Edit Employee window has three sections which you can access through the Change tabs drop-down arrow:

  • Personal Info

    Use this section to enter personal information about the employee, such as the employee's name, address, and date of birth.

  • Payroll and Compensation Info

    Use this section to enter the employee's salary or wages, taxes, and any other payroll items that affect the employee's pay.

  • Employment Info

    Use this section to enter employment information, such as the employee's start date, release date, and employee type.

How to move between the sections

Click the Change tabs drop-down arrow at the top of the window to move between sections of the New Employee or Edit Employee window.

See also

  • Filling in employee personal information you'll need for running payroll

  • Using the payroll setup interview to set up your payroll in QuickBooks

  • Setting up leave time

  • Using billing rate levels


Entering payroll tax information

To enter payroll tax information about this employee, click the Change Tabs drop-down list and choose Payroll and Compensation Info. Click the Taxes button on the Payroll Info tab.

The Taxes window has tabs for information about two different types of taxes.

  • Federal: Federal tax code, employee tax reference number (TFN), extra tax and tax rebates.

  • State: State worked.

See also

  • Entering federal tax information for an employee

  • Entering state tax information for an employee


Paying a sales representative who is not on your payroll

independent contractor

If the sales representative is on your payroll, do not add this person to the Supplier or Other Names list. Instead, add the sales representative as an employee and pay the commission with a pay cheque rather than a regular cheque.

If a sales representative is not on your payroll

  1. Add the person to your Supplier list

    Note: You can also add sales representatives to the Other Names list, then add them to the Sales Rep list.

See also

  • Marking employees as sales representatives


About adding and editing employees

  • About the employee record

  • Entering and editing personal information you'll need for running payroll

  • Entering and editing payroll information

  • Assigning payroll schedules to the employee record

  • Setting up personal and holiday time

  • Releasing an employee


Entering super details for an employee

This window is used to capture additional employee information. The super fund details, e.g. name, current % are entered in the Superannuation Payroll item.

To do this task:

  1. Select a superannuation Item Name from the Item Name drop-down list.

    The Type is automatically entered based on the Item Name. The Type is selected when you set up the Super payroll item.

  2. Enter a Rate and Limit for the super contribution.

  3. If you have entered a limit and the limit is per pay period, select the Tick if the limit is per pay period.

  4. Select the date that the employee joined the super fund.

  5. (Optional) If you are a Reckon Tools SuperLink user, click the Product ID button and select the applicable Fund product from the Product ID list.

    If the Product ID button is grayed-out, go to Edit menu and navigate to Preference - Payroll & Employees . On the Company Preferences tab click to select the Enable Reckon Tools SuperLink option.

    You can look for a specific fund product from the list by typing in keywords in the Look for field and select the column to search for from the drop-down list. Once the fund product has been chosen, the fund name and description will be displayed on the Super Details window.

  6. Enter a Member Number and Fund Scheme (Fund Scheme is a free-text field which isn't necessarily to be exactly the fund name).

  7. If you selected a Super Item with a Super Guarantee Act type, you are able to select Monthly Threshold.

    If you select this checkbox it stops the payment of the employer super contribution until the employee has earned a certain amount in each month.

  8. Click OK.

Employee Settings

Exempt from Reportable Employee Super Contributions

  • If the option is ticked off, the employee is liable for Reportable Employee Super Contributions. Amount will be calculated and displayed on the Payment Summary.

  • If the option is ticked on, at every paycheque or adjustment the amount going to Reportable Employee Super Contributions is $0.

Note If you turns the field to ON/OFF, it means during this time the Reportable Employee Super Contributions amount is not updated. You can go back and re-do the pays for that period or alternatively they can use the YTD Adjustments to amend the figures going to Reportable Employee Super Contributions field.


About entering sick and vacation information

About entering leave details

Choose the type of help you need:

  • Entering leave details on the employee defaults or on an individual employee record.

  • Personal and holiday accrual periods

  • Verifying personal and holiday time

  • Adjusting personal time or holiday time for an employee

  • Changing the "Print As" name on the Payroll Printing Preferences

See also

  • Entering personal or holiday hours on a pay cheque

  • Preventing the accrual of personal or holiday time on an individual pay cheque

  • Controlling whether personal and holiday time appear on printed pay cheques and pay slips


Overview of Reportable Employer Super Contributions

An overview about Reportable Employer Superannuation Contributions

To enhance fairness in the application of income tests and to ensure that the government assistance is consistent and fair, the Federal Government requires employers to record the reportable employer superannuation contributions figures on payment summaries from the financial year 2009-10 onwards.

Reportable Employer Superannuation Contributions (RESC) are employer contributions made in a financial year (1 July to 30 June) to a superannuation fund for an employee. They are the portion of the employer contribution that the employee has influenced, for example superannuation contributions made by the employer under the terms of a salary sacrifice agreement. Reportable employer superannuation contributions do not include - super guarantee contributions, contributions mandated by industrial agreements that the employee does not influence, or post tax member contributions.

For more information refer to ATO for Reportable Superannuation Contributions - Instructions for employers (NAT 72916)

Tip: If you have a scenario where the 9% super amount has been manually over-ridden, QuickBooks will treat this adjustment as RESC. You will need to do any corrections to 9% super amounts in the pay/s that relate to the variation and not in a later pay. Alternatively, create a new super item for adjustments and mark it as "Exempt from RESC".

The RESC legislation in general

Contribution Type | RESC | Comment
Legislative Employer Contributions | No | Refers to the federal legislation based employer contribution of 9%
Group Contract Employer Contributions such as a Collective Agreement | No | Refers to agreement such as those found in awards and enterprise bargaining documents that result in all affected employees being entitled to a greater employer contribution.
Additional Employer Contributions | Yes | These are contributions which exceed what the employer needs to contribute. The effect is for the gross payment to the employee is lower than what it would otherwise had been.
Employee Personal Deductions - treated as an after tax deduction | No | The Gross Payment amount on the employee's payment summary is not reduced by this deduction.
Employee Personal Deductions - treated as a before tax deduction | Yes | This is known as a salary sacrifice deduction and results in the Gross Payments figure on the employee's payment summary being reduced.

Superannuation Guarantee Act exempt employees

If the employer choose to pay superannuation for SGA exempt employees, those contributions will be reportable to RESC only if the employee has negotiated and influenced the decision of the employer.

If the employer has made the decision to go ahead and pay super in the above scenarios even though they may not be required, then that super will not be reportable as long as the employer can substantiate that this was done for example for Administrative Simplicity and it has not been influenced by the employee.

See also

  • How do I set up company preference for Reportable Employer Super Contributions?
  • How do I set up RESC information for an employee?


Make inactive employee active

Make inactive employees active

To do this task

  1. Click the Employee Centre icon and then click the Employees tab.

  2. Click the View drop-down arrow (at the top of the list) and then click All Employees.

    Inactive employees appear with an X next to their names.

  3. Double-click the employee who you want to make active again.

  4. In the Edit Employee window, click the Employee is inactive checkbox to clear it.

  5. Click OK.

    The employee appears as active in the list (with the X removed).


Make employee inactive

How do I make an employee inactive?

What happens when I make an employee inactive?

Making an employee inactive removes the employee from the payroll schedule to which the employee is assigned and from the list of employees that appear in the Unscheduled Payroll windows. Making an employee inactive also removes the employee from the Active Employees list, but does not delete the employee record from QuickBooks. You could make inactive those employees who've been terminated or who're on leave, but still keep their record in QuickBooks.

How do I know which employees are currently inactive?

To do this task

  1. Click the Employee Centre icon and then click the Employees tab.

  2. In the Active Employees list, double-click the employee you want to make inactive.

  3. In the Edit Employee window, click the Employee is inactive checkbox.

  4. Click OK.

    You can make inactive employees active again at a later time, if you choose to do so.

See also

  • Releasing an employee


Pay employees by class

If you want to create batch pay cheques for all employees who're in the same class, use payroll schedules to group employees who belong in the class.

Important: Employees who are grouped in the same payroll schedule must have the same pay frequency.

To do this task

  1. Make sure that class tracking is turned on.

  2. Turn on payroll preferences for tracking payroll expenses by job costing and class.

  3. Identify the employees who belong to the same class.

    To view employees who're in the same class, either run a report or click Unscheduled Payroll (click the Pay Employees button if you haven't set up payroll schedules) and sort by class.

  4. Set up the payroll schedule by the appropriate pay frequency, if you haven't already.

  5. Assign the payroll schedule to employees who're in the same class.

  6. Write pay cheques using the payroll schedule.

See also

  • Keep track of payroll expenses by class

  • Pay employees by department or location


FAQs about payroll schedules

payroll schedules

payroll

troubleshoot

enter hours

The following is a list of frequently asked questions about payroll schedules:

  • Why should I use payroll schedules?

  • What is the purpose of setting up multiple payroll schedules?

  • I don't want to use payroll schedules to pay my employees. How do I pay employees without using schedules?

    You can use Unscheduled Payroll to pay your employees if you don't want to use payroll schedules. In the Payroll Centre, click the Pay Employees button if you haven't set up payroll schedules or click the Unscheduled Payroll button if you've already set up payroll schedules, but you don't want to use them.
    You can remove payroll schedule assignments from employee records if you've already assigned employees to payroll schedules.

  • How do I recreate pay cheques from a scheduled payroll run?

  • Why aren't all my employees listed?

    How do I add an employee to this list?

    How do I remove an employee from a payroll schedule?

  • How can I see which payroll schedules my employees are assigned to?

  • How can I pay my employees by class?

  • How can I pay my employees by department or location?

  • My employee turned in their timesheet late. I had already run the payroll schedule for the pay period and missed paying this employee. How do I pay this employee?

    If you're running a payroll schedule and an employee assigned to that payroll schedule forgets to turn in their timesheet, remember to clear this employee from the payroll schedule when you're running it. To pay this employee at a later time, open the Enter Payroll Information window for Unscheduled Payroll (click the Pay Employees button if you haven't set up payroll schedules or click the Unscheduled Payroll button if you've already set up payroll schedules). Paying employees using unscheduled payroll.

See also

  • Overview of payroll schedules


Remove payroll schedule assignment from employee record

To do this task

  1. Open the employee record:

    1. Click the Employee Centre icon and then click the Employees tab.

    2. In the Name column, single-click to select the employee who you want to assign the schedule to.

    3. Double-click the employee's name or click Edit Employee.

  2. Click the Change tabs drop-down arrow at the top of the window and then click Payroll and Compensation Info.

  3. Place your cursor in the Payroll Schedule field, and then press the Delete or Backspace key to leave the field blank.

  4. Click OK.

    Note: This employee is now not assigned to a payroll schedule. Use Unscheduled Payroll to pay this employee. However, if you want to use payroll schedules to pay your employees, assign a different payroll schedule to the employee.


View payroll schedules assigned to employees

To do this task

  1. Go to the Reports menu, click Employees & Payroll and then click any one of the following reports: Employee Contact List or Employee Withholding (depending on the type of report you wish to run).

  2. Click the Modify Report button in the top left corner.

  3. In the Columns section of the Display tab, scroll and click to select Pay Schedule.

  4. Click OK.

See also

  • Frequently asked questions about payroll schedules

  • Assigning payroll schedules to employee records


View employees by class

To do this task

  1. Go to the Reports menu, click Employees & Payroll and then click any one of the following reports: Payroll Item Detail or Payroll Detail Review or Employee Withholding (depending on the type of report you wish to run).

  2. Click the Modify Report button in the top left corner.

  3. In the Columns section of the Display tab, scroll and click to select Class.

  4. Click OK.

See also

  • Pay employees by class


View inactive employees list

To do this task

  1. Click the Employee Centre icon and then click the Employees tab.

  2. Click the View drop-down arrow (at the top of the list) and then click All Employees.

    The X symbol appears to the left of the employees who're inactive.

See also

  • Making inactive employees active


When should an employee be marked as exempt from a tax?

It is almost never correct to remove a federal or state tax from an employee's record.

Many employers make the mistake of removing a tax from the employee record when they should not. Doing this incorrectly causes significant "downstream" problems that affect reports, tax forms, tax calculations, and liabilities due.

Critical things to know about employee payroll taxes

There are two kinds of taxes, company-paid and employee-paid.

  • Every tax that is calculated and tracked in QuickBooks is set up on the employee record and is added to employee pay cheques, even when it is not included in the employees' gross-to-net-pay calculation.

  • All company-paid taxes are added to pay cheques, but they don't impact net pay and are not printed on pay slips. They do, however, appear in payroll reports.

  • Taxes that are set up on an employee's record are calculated on the employee's pay. These taxes are added to the balance to pay for both company and employee-paid taxes. If the tax is not set up on the employee record, it is not added to the pay cheque. Even if you add it to the employee record later, it is not added on pay cheques that have already been created.

Common reasons why employers mistakenly remove a tax from an employee's record:

  • The tax is company-paid: QuickBooks knows which taxes are company-paid and which are employee-paid. All are added to the employee record based on "state lived" and "state worked," but only those that the employee pays are deducted from gross pay.

  • The tax rate is 0%: Some employers confuse the case where the tax rate is 0% with being "not subject to" the tax. Typically, you are subject to a tax even when your rate is 0%, and you must report wages for the tax. If this is the case, you should include the tax on the employee's record, and set the rate to 0% on the Payroll Item list.

  • The employee claims "exempt" status: Typically this means that the employee is claiming that they will not owe federal or state withholding at year end due to hardship, high deductions, or low income status. This does not mean they are not subject to the tax. "Subject to" and "exempt from" are two different but confusing concepts. For example, if you live or work in the US, you are usually subject to federal tax. However, you may claim to be exempt from withholding. In this case, you should select "Do Not Withhold" as the withholding status.

  • My state doesn't collect this tax: In QuickBooks, all employees who live or work in the US should have a "state lived" and "state worked" selected, even when the state doesn't collect that particular tax. For Enhanced Payroll service customers, this means that employees are identified with a state and are included on the state forms. Employee mailing addresses are not used to determine an employee's locality.

  • The employee paid the tax while working for a previous employer this year: In this case you are almost always required to withhold the tax again and the employee must file for a refund at the end of the year. You would also have to withhold tax even if the employee met the SDI and SUI limits while working for a previous employer.

  • I don't think I owe this tax: For federal and state taxes, this is unlikely. Almost all employers owe the taxes QuickBooks suggests. Exceptions are noted in the next section.

  • The company has agreed to pay a tax that is usually paid by the employee: This is a rare case. Even if it's correct, it's not supported by QuickBooks and your tax forms will be incorrect.

When is it correct to omit a federal or state tax or a state selection on an employee's record?

  • The employee lives or works outside of the US: It's possible that the employee is subject to withholding in their home state, but since they work in another country the SUI and/or SDI taxes are not due on that employee. Check with your state agencies to be sure.

  • The employee has a special status: For example, they are not a US citizen or are on a special visa. In this case, they are subject to some taxes and may be exempt from others. Read the rules carefully or get professional advice for this special situation.

  • The employee is working in a US protectorate such as Guam: In this case, QuickBooks doesn't support any "state-level" taxes for the employee directly. Leave the "state worked" and "state lived" blank, but set up any applicable local taxes as custom taxes, whether employee- or company-paid. QuickBooks supports both types of custom taxes.

  • The employer has a special tax-exempt status: For example, a charity, church, or government organisation may have a special status at the federal or state level. If you are sure you fall into this category, then deselecting some taxes may be appropriate.


Assign payroll schedule to all employees (Employee Defaults)

Using the Employee Defaults window, you can assign a single payroll schedule to all new employees (after you've already set up the employee defaults) in your company instead of doing this task individually.

Note: You can also do this during the Payroll Schedule Setup process.

To do this task

  1. Go to the Edit menu and then click Preferences.

  2. Click Payroll & Employees and then click the Company Preferences tab.

  3. Click the Employee Defaults button.

  4. Click the Payroll Schedule drop-down arrow and then click to select the payroll schedule that you want to assign all the employees to.

    If you don't see a payroll schedule you want to assign to all employees, click Add New to set up a new payroll schedule.

  5. Click OK to close both windows.

See also

  • How assigning payroll schedules to employees work

  • Assigning a payroll schedule to an employee (Employee record)

  • How paying employees work


Assign payroll schedule to employee (through the Employee record)

If you didn't assign a payroll schedule to an employee during the Payroll Schedule Setup process, you can do so from the Employee record.

To do this task

  1. Click the Employee Centre icon and then click the Employees tab.

  2. In the Name column, single-click to select the employee who you want to assign the schedule to.

  3. Double-click the employee's name or click Edit Employee.

  4. Click the Change tabs drop-down arrow at the top of the window and then click Payroll and Compensation Info.

  5. Click the Payroll Schedule drop-down arrow and then click to select the payroll schedule that you want to assign this employee to.

    The Pay Frequency field is updated accordingly.

    Note: The Pay Frequency field becomes read-only after a payroll schedule is selected. You can update the pay frequency before you assign a payroll schedule to an employee.

    If you don't see a payroll schedule you want to assign to this employee, click <Add New> to set up a new payroll schedule.

  6. Click OK.

See also

  • How assigning payroll schedules to employees work

  • Assigning a payroll schedule to all employees (Employee Defaults)

  • Viewing employee assignments to payroll schedules

  • How paying employees work


When to use Unscheduled Payroll instead of creating a payroll item

Some payroll items can be included as part of the employee's pay cheque and some payroll items can be paid to the employee as an Unscheduled Payroll cheque. For example, consider a bonus pay cheque:

  • If you're paying a bonus at each pay period as an earning item, include the bonus item in the regular pay cheque. Set up a bonus payroll item in the employee's pay cheque or set up a bonus wage item in the Employee record.

  • If you give bonuses occasionally at your discretion for special occasions (for example, at the end of the year), create a bonus cheque for this special circumstance using Unscheduled Payroll (otherwise the bonus payroll item will keep appearing in the employee's regular pay cheques).


Open the Edit Payroll Schedule window

Note: You can only open the Edit Payroll Schedule window if there are payroll schedules already set up.

  1. Open the Payroll Schedule List window in one of the following ways:

    • Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules.

    • Click the Payroll Centre icon. From the Pay Employees section, click the Related Payroll Activities button and then click Add or Edit Payroll Schedules.

  2. From the Payroll Schedule List window, click to select the payroll schedule you want to edit, click the Payroll Schedule button, and then click Edit Payroll Schedule.


Open the New Payroll Schedule window

To do this task

  • If you're new to Payroll or if you're already using QuickBooks Payroll and have upgraded to QuickBooks 2008/09, you'll be prompted to set up payroll schedules before you can start paying your employees. More ...

    Click the Payroll Centre icon. From the Pay Employees section, click Start Scheduled Payroll. Click Set up Now.

  • Go to the Employees menu, click Pay Employees and then click Scheduled Payroll . From the Payroll Schedule List window, click the Payroll Schedule button and then click New.

    or

    Click the Payroll Centre icon. From the Pay Employees section, click the Related Payroll Activities button and then click Add or Edit Payroll Schedules. From the Payroll Schedule List window, click the Payroll Schedule drop-down arrow and then click New.


Get started with paying employees

Whether you're new to Payroll or already using QuickBooks Payroll and have upgraded to QuickBooks 2008/09, you can start paying your employees in any one of the following ways:

  • By clicking the Pay Employees button.

  • By clicking the Start Scheduled Payroll button. If you click the Start Scheduled Payroll button, you'll be prompted to set up payroll schedules before you can start paying your employees.

More about setting up paying employees using payroll schedules ...

After you set up a payroll schedule, QuickBooks asks whether you want to assign employees who have the same pay frequency to the payroll schedule. You have the option of doing this now or assigning the payroll schedule to employees in your company at a later time.

Note: If an employee's pay frequency doesn't match the pay frequency you've set up in your payroll schedules, then that employee will not be assigned to a payroll schedule. You can either set up a new payroll schedule to match the employee's pay frequency or assign the employee to the payroll schedules you've already set up.

Although you also have an option of paying your employees using Unscheduled Payroll, using payroll schedules is a more convenient and efficient way to pay your employees each pay period. Why?

When you use payroll schedules, QuickBooks automatically determines the payroll processing dates for each pay period, taking into account weekends and bank holidays. You set up your payroll schedule one-time and assign employees to it, and QuickBooks creates payroll schedules, based on the frequency you set up, for each upcoming pay period.

To do this task

  1. Click the Employee Centre icon and then click the Payroll Centre tab.

  2. If you're using payroll schedules, from the Pay Employees section, click Start Scheduled Payroll.

    You'll have the following options:

    • Click Set up Now to open the New Payroll Setup window from where you can set up payroll schedules. How?

    • Click Pay Employees to pay your employees using Unscheduled Payroll. How?

    • Click Cancel to close the message. To set up payroll schedules at a later time, click the Related Payroll Activities drop-down arrow and then click Add or Edit Payroll Schedules.

  3. If you're not using payroll schedules, click Pay Employees to pay your employees using Unscheduled Payroll.

    Note: The Pay Employees button changes to Unscheduled Payroll after you set up payroll schedules.

See also

  • How paying employees work

  • How assigning payroll schedules to employees work


Pay Employees overview

overview

pay employees

In QuickBooks 2008/09, you can set up payroll schedules or run payroll without a schedule. A payroll run that is set up to occur at a regular frequency is scheduled, while payroll that you might run only for special circumstances or outside your regular payroll run is "Unscheduled Payroll".

Use payroll schedules for regular payroll, and Unscheduled Payroll for other instances when you need to pay your employees outside their pay cycle. You set up payroll schedules, while Unscheduled Payroll runs are done on-the-fly, as and when you need to pay an employee off-cycle.

Note: You can pay employees without using payroll schedules by clicking the Pay Employees button. The Pay Employees button changes to Unscheduled Payroll after you set up payroll schedules.

Although you can pay employees without using payroll schedules, using payroll schedules is more efficient and convenient for running your regular payroll.Why?

When you use payroll schedules, QuickBooks automatically determines the payroll processing dates for each pay period, taking into account weekends and bank holidays. You set up your payroll schedule one-time and assign employees to it, and QuickBooks creates payroll schedules, based on the frequency you set up, for each upcoming pay period.

When should I use payroll schedules?

Use payroll schedules to pay employees at each pay period. More about payroll schedules ...

  • How do I get started?

  • How do I set up a payroll schedule?

  • How do I pay my employees using a payroll schedule?

When should I not use a payroll schedule?

Don't use a payroll schedule when you need to pay employees off-cycle from their regular pay day. You use Unscheduled Payroll to write off-cycle cheques, or bonus cheques that are not included in the employee's regular pay cheque. More about Unscheduled Payroll ...

  • How do I use Unscheduled Payroll to pay employees?

  • How do I write a termination cheque?

  • How do I write a bonus cheque?

See also

  • Which employees do I set up for Payroll?

  • How assigning payroll schedules to employees work


How assigning payroll schedules to employees work

assign

The process for assigning payroll schedules to employees is as follows:

  1. During the Payroll Setup process, when you set up your employees, you specify their pay frequencies (or how often they're paid). The Pay Frequency field in the Employee record gets filled in with the pay frequency.

  2. After the Payroll Setup process, when you go to the Payroll Centre and click Start Scheduled Payroll, you are prompted to set up a payroll schedule.

    How do I set up a payroll schedule?

    What if I don't want to use payroll schedules to pay my employees?

    You can use Unscheduled Payroll to pay your employees if you don't want to use payroll schedules. In the Payroll Centre, click the Pay Employees button if you haven't set up payroll schedules or click the Unscheduled Payroll button if you've already set up payroll schedules, but you don't want to use them.
    You can remove payroll schedule assignments from employee records if you've already assigned employees to payroll schedules.

  3. After you set up a payroll schedule, you are given the option to assign the payroll schedule to all the employees with the same pay frequency.

    For example, if you set up a weekly payroll schedule and you pay some employees on a weekly basis, QuickBooks will assign the weekly payroll schedule to those employees.

  4. If you don't assign the payroll schedule to the employees with the same pay frequency at this point, you can always do it from the Employee record. How do I do this?

    If you want to assign the payroll schedule to all the new employees in your company (after you've already set up the employee defaults), you can do it all at once from the Employee Defaults window. How do I do this?

See also

  • Viewing employee assignments to payroll schedules

  • Frequently asked questions about payroll schedules


Example of payroll schedules

Here's an example of what payroll schedules that you have set up look like in the Pay Employees section of the Payroll Centre.

Payroll schedules in the Payroll Centre

  1. Before you start paying employees,

    • Set up a payroll schedule.

    • Assign the payroll schedule to employees.

  2. Click to select the payroll schedule that appears in the Pay Employees section and then click Start Scheduled Payroll.

  3. Pay your employees using the selected payroll schedule.

Note: If you want to write off-cycle pay cheques to employees, use Unscheduled Payroll.


Payroll Schedules (definition)

A payroll schedule defines when you should run your payroll so that you can pay employees on their pay day. You can use payroll schedules to group together employees in whichever way makes the most sense for you to effectively run your payroll and your business. However, all employees grouped in the same payroll schedule must have the same pay frequency (for example, weekly, fortnightly, monthly, and so on).

You define how often you pay your employees (weekly, fortnightly, monthly, and so on), which date their pay is due, and which day you run payroll, and QuickBooks calculates your upcoming payroll schedule so that you can pay your employees on time.

How does QuickBooks calculate payroll schedules?

When you set up a payroll schedule, you define a pay frequency (or how often an employee gets paid or the duration of time for which the employee is being paid, for example, weekly or fortnightly), the next upcoming pay period end date (the last date of the pay period), and the next upcoming pay cheque date (the date the employee gets paid). QuickBooks calculates your next payroll schedule accordingly, taking into account public holidays and weekends. The upcoming payroll due dates appear in the Pay Employees section of the Payroll Centre.

Here's an example of what payroll schedules that you set up look like in the Pay Employees section of the Payroll Centre.

Payroll schedules in the Payroll Center


Payroll schedule calculations

When you set up a payroll schedule, you define a pay frequency (or how often an employee gets paid or the duration of time for which the employee is being paid, for example, weekly or monthly), the next upcoming pay period end date (the last date of the pay period), and the next upcoming pay cheque date (the date the employee gets paid). QuickBooks calculates your next payroll schedule accordingly, taking into account annual holidays and weekends. The upcoming payroll due dates appear in the Pay Employees section of the Payroll Centre.


Delete a payroll schedule

You cannot delete a payroll schedule that has employees assigned to it. Before you delete a payroll schedule, you must reassign all the employees who're assigned to this payroll schedule to another payroll schedule. How?

You can always make a payroll schedule inactive instead of deleting it. This way you could always make it active again if you needed to do so, without setting up a new payroll schedule.

To do this task

  1. Open the Payroll Schedule List window.

    Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules

    or

    Click the Payroll Centre icon. From the Pay Employees section, click the Related Payroll Activities button and then click Add or Edit Payroll Schedules.

  2. Click to select the payroll schedule you want to delete.

  3. Click the Payroll Schedule button and then click Delete Payroll Schedule.

  4. Click OK to confirm the deletion.

See also

  • How assigning payroll schedules to employees work

  • Updating a payroll schedule

  • Using the Payroll Schedule List window


Update a payroll schedule

Edit or update a payroll schedule

edit

Making changes to a payroll schedule automatically affects all the employees who're assigned to it. If you try to change the dates from the Enter Payroll Information window, your changes will only affect the current pay period and will not have an affect on the next upcoming pay period dates for the payroll schedule in the Pay Employees section of the Payroll Centre. Make changes directly from the Edit Payroll Schedule window to affect all upcoming payroll schedules.

Instead of editing the dates of the current schedule, you might want to run Unscheduled Payroll if you want to pay employees off-cycle.

In addition to updating a payroll schedule, you can also delete a payroll schedule or make a payroll schedule inactive.

To do this task

  1. Open the Edit Payroll Schedule window.

  2. Click the drop-down arrows for the fields you want to edit and update information by following the procedure for setting up a payroll schedule.

    Note: If the payroll schedule has employees assigned to it, you see a warning message when you update the payroll schedule. If you still choose to update the payroll schedule, click Yes to update the payroll schedule (or pay frequency) for all the employees who're assigned to it. If you choose not to update the payroll schedule, click No.

    The Pay Frequency field in the Employee record updates accordingly when you update the Payroll Schedule field.

  3. Click OK.

See also

  • How paying employees work

  • Overview of assigning payroll schedules to employees

  • Using the Payroll Schedule List window

  • Recreating pay cheques from a payroll run


Customise the Payroll Schedule List window

To do this task

  1. Open the Payroll Schedule List window

    Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules.

  2. Click the Payroll Schedule button and then click Customise Columns.

    The Available Columns list shows all the column headers that you can choose to display, and the Chosen Columns list shows all the column headers that appear in the Enter Payroll Information window.

  3. To add a column, click to select it in the left pane and then click Add.

    To remove a column, click to select it in the right pane and then click Remove.

  4. If desired, you can change the order in which the columns are displayed by selecting a column in the right pane and clicking Move Up or Move Down.

  5. When you're finished rearranging the columns, click OK.

You can click Default at any time to return to the preset columns for the list.

See also

  • Resizing columns in a list

  • Using the Payroll Schedules List window


Using Payroll Schedule lists

lists

How do I display this list?

Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules.

or

Click the Related Payroll Activities button in the Payroll Centre and then click Add or Edit Payroll Schedules.

Access point to open the Payroll List window

What you store in this list

The Payroll Schedule list holds the payroll schedules that are currently set up in QuickBooks. You set up payroll schedules before you start paying employees.

What are payroll schedules?

Managing your payroll schedules

Click the Payroll Schedule button at the bottom of the window to add, edit, delete, hide, or customise how items in this window appear.

  • Add a payroll schedule

  • Edit a payroll schedule

  • Delete a payroll schedule

  • Make a payroll schedule inactive

  • Customise the Payroll Schedule List window

See also

  • Frequently asked questions about payroll schedules


Make a payroll schedule inactive

You can't make inactive a payroll schedule that has employees assigned to it. Before you can make a payroll schedule inactive, you must reassign all the employees who're assigned to this payroll schedule to another payroll schedule. How?

To do this task

  1. Open the Payroll Schedule List window.

    Go to the Employees menu, click Pay Employees and then click Add or Edit Payroll Schedules

    or

    Click the Payroll Centre icon. From the Pay Employees section, click the Related Payroll Activities button and then click Add or Edit Payroll Schedules.

  2. Click to select the payroll schedule you want to make inactive.

  3. Click the Payroll Schedule button and then click Make Payroll Schedule Inactive.

  4. In the Include Inactive checkbox that appears, click to select it if you want inactive schedules to display in the Payroll Schedule List window.

See also

  • How assigning payroll schedules to employees work

  • Using the Payroll Schedule List window


Set up a new payroll schedule

payroll setup

Using payroll schedules is a quick and convenient way to pay your employees at each pay period. You set up the payroll schedule one time, assign the payroll schedule to the appropriate employees, and QuickBooks calculates the due dates for each upcoming pay period.

Before you can start paying your employees, you need to set up at least one payroll schedule.

After you set up the payroll schedule, it appears in the Pay Employees section of the Payroll Centre.

Payroll schedules in the Payroll Center

To do this task

  1. Open the New Payroll Schedule window.

  2. Enter a name for this payroll schedule in the What do you want to name this payroll schedule? field.

    You might want to name the payroll schedule the same as the pay frequency just for convenience, for example, weekly, fortnightly, monthly, and so on.

  3. Click the How often will you pay your employees on this schedule? drop-down arrow to specify the pay frequency for this payroll schedule.

    The options are: Weekly, Fortnightly, Half Monthly, Monthly, Quarterly, and Four Weekly.

  4. Click the What is the pay period end date? drop-down arrow and then click the date your next pay period ends.

  5. Click the What date should appear on pay cheques for this pay period? drop-down arrow and then click the pay cheque date for next pay period that you just specified.

    What is the difference between pay period end date and pay cheque date?

  6. Click OK.

  7. Follow the prompts to assign the payroll schedule to all your employees with the same pay frequency.

    Note: If you decide to make the assignments now, a message confirms the number of employees who're assigned to this payroll schedule. If you don't make the assignments now, you have the option of assigning the payroll schedule to the employees who have the same pay frequency at a later time.

    QuickBooks creates the payroll schedule for each pay period based on the information you entered here and displays the due dates for the next pay period in the Pay Employees section of the Payroll Centre.

    The payroll schedule that you just set up also appears in the Payroll Schedule List window.

See also

  • How paying employees work

  • How assigning payroll schedules to employees work

  • Using the Payroll Schedule List window


Payroll processing date

Your payroll processing date is the day you run your payroll.


Why set up multiple payroll schedules?

Purpose of more than one payroll schedule

You can use payroll schedules to group together employees in whichever way makes the most sense for you to effectively run your payroll and your business. However, all employees grouped in the same payroll schedule must have the same pay frequency (for example, weekly, fortnightly, half monthly, and so on).

In other words, you can set up multiple payroll schedules for the same pay frequency. For example, even if you're paying all your employees weekly, you could set up separate payroll schedules to group together:

  • Salaried employees and hourly employees.

  • Employees who are paid via Direct Deposit and those who are paid by regular cheque.

  • Employees by location or department, class, or job.

    • Note: You can set up a maximum of 200 payroll schedules.

See also

  • Paying your employees in groups


Payroll schedules overview

pay employees

payroll

schedules

Payroll schedules allow you to group employees who have the same pay frequency in whichever way that helps make your payroll runs convenient and hassle-free. More ...

A payroll schedule defines when you should run your payroll so that you can pay your employees on their pay day. You define how often you pay your employees (weekly, fortnightly, half monthly, and so on), which date their pay cheque is due, and which day you run payroll, and QuickBooks calculates your upcoming payroll schedule so that you can pay your employees on time.

After you set them up, payroll schedules appear in the Pay Employees section in the Payroll Centre. Here's an example of what payroll schedules look like after you've set them up.

Payroll schedules in the Payroll Center

  • How does QuickBooks calculate payroll schedules?

  • What is the difference between the cheque date and the pay period end date?

  • What is a payroll processing date?

  • Why should I use a payroll schedule?

    When you use payroll schedules, QuickBooks automatically determines the payroll processing dates for each pay period, taking into account weekends and bank holidays. You set up your payroll schedule one-time and assign employees to it, and QuickBooks creates payroll schedules, based on the frequency you set up, for each upcoming pay period.

See also

  • Setting up a payroll schedule

  • Frequently asked questions about payroll schedules

  • Getting started with paying employees

  • How paying employees work

  • How assigning a payroll schedule to employees work


If creating pay cheques for terminated employees ...

If you're creating pay cheques for terminated employees, use the Enter Payroll Information for terminated employees window to do so. How?


Employees to set up for Payroll

Which employees do I set up for Payroll?

QuickBooks defines an employee as someone you pay with pay cheques and withhold taxes for them. Set up all those who fall into this category as an employee.

QuickBooks defines an independent contractor as someone you pay them regular cheques, and you do not withhold taxes on their behalf.

Note: Do not set up owners and independent contractors as employees.

See also

  • Paying independent contractors

  • Paying an owner or partner

  • Paying owners or partners for time worked

  • Paying nonemployees for time worked


Add employees with the same name

You may have two or more employees with the same first and last names. To differentiate employees with the same names, insert curly braces "{ }" after the employee name and enter any information that sets them apart. For example, let's say there are two John Smiths in your company. To differentiate the second John Smith, enter John Smith {your notes}.

Note: The information within the "{ }" doesn't get printed on the pay cheques.


Gross v. net

Gross vs. net

The settings on this window affect whether the item affects the employee's gross pay or their net pay.

What gross and net mean for different payroll items

Note: If any of your payroll items are based on a percentage of gross pay, the order in which you add payroll items can be important because some of the items increase the gross pay, while others have no effect on it.

Payroll item | Effect on gross pay | Effect on taxes | How calculated
Addition to gross | Increases | Increases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)
Addition to net | None | None | Flat amount or % of net; or amount or % times quantity (if based on quantity)
Deduction from gross | None | Decreases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)
Deduction from net | None | None | Flat amount or % of net; or amount or % times quantity (if based on quantity)
Company Contribution | None | Increases taxes you selected in the payroll item setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)

See also

  • How QuickBooks calculates gross pay


Affecting amounts and gross pay on pay cheques

The order in which you enter payroll items in the Employee Defaults window or the Preview Payroll Payment window affects how QuickBooks calculates each payroll item and withholding amount.

If any of your payroll items are based on a percentage of gross pay, the order in which you add payroll items can be important, because some of the items increase the gross pay, while others have no effect on it.

Payroll item | Effect on gross pay | Effect on withholding | How calculated
Commission | Increases (before any additions above or below it) | Increases all withholding | Multiplied by quantity
Addition to gross | Increases | Increases amounts for withholdings you selected in the payroll item wizard setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)
Addition to net | None | None | Flat amount or % of net; or amount or % times quantity (if based on quantity)
Deduction from gross | None | Decreases amounts for withholdings you selected in the payroll item wizard setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)
Deduction from net | None | None | Flat amount or % of net; or amount or % times quantity (if based on quantity)
Employer Contribution | None | Increases amounts for withholdings you selected in the payroll item wizard setup | Flat amount or % of gross; or amount or % times quantity (if based on quantity)

Commissions and additions to gross increase the gross pay.

For example, with a salary of $1000 per month, $400 in total withholdings and an addition rate of 10%, if the item is calculated on 'Gross Pay,' the amounts would be calculated as follows:

$1000 X 10% = $100

Whereas, if this same item were calculated on 'Net Pay,' it would be calculated as follows:

($1000—$400) X 10% = $60

How QuickBooks calculates gross pay


Sick and vacation time accrual periods

Personal and holiday accrual periods

You can choose to have personal and holiday accrue in one of three ways:

If you want to... | Do this | What happens
Grant a certain amount that the employee can accrue over the course of a year. | Click the Accrual period drop-down list and choose Beginning of year. | At the start of your accrual year, the system grants the employee the lump sum you designate.
Grant a certain amount on each pay cheque | Click the Accrual period drop-down list and choose Every pay cheque. | QuickBooks accrues the amount you specify on every pay cheque you write for the employee. If you need to, you can choose to prevent personal and holiday time on individual pay cheques.
Grant a certain amount for every hour the employee works. | Click the Accrual period drop-down list and choose Every hour. | QuickBooks accrues the amount you specify for every hour recorded on the pay cheques you write for the employee. If you need to, you can choose to prevent personal and holiday time on individual pay cheques.

See also

  • Entering personal and holiday information for the employee defaults

  • Entering personal and holiday information for an individual employee


Accrual year for personal and holiday leave time (definition)

Accrual year for personal and holiday leave time

An employee's accrual year is the 12-month period over which an employee accrues personal or holiday time.

Example: Let's say you grant your employees 4 weeks of holidays every year. But you don't give them 4 weeks automatically at the beginning of the year. Instead, the employees earn—or accrue—a little bit of that time with every pay period until, by the end of the year, they've accrued the entire 4 weeks.

You set the accrual year on either the employee defaults or on the employee record.

You can set an accrual day to begin on any day of the year. You can set it to begin on January 1, if you tie accruals to the calendar year. Or you can set it to start on the employee's start date, if you tie accruals to that date.


Class

You can use this field to choose or enter the name of a QuickBooks class. Entering a class here gives you another way to track employee payroll expenses. For example, you can use classes to group employees by location or by department.

If there is no Class field, class tracking is not turned on.

See also

  • Turning on class tracking


Pay frequency

The frequency with which employees are paid or the duration of each pay period.

The pay period affects the tax amounts for withholding. For example, an employee is in a higher tax bracket when paid $1000 every week than when paid $1000 every month.

For salaried employees, the pay period determines the portion of the annual salary that is paid for each pay cheque.

Note: Fortnightly means every two weeks (or 26 pay cheques in a year). Half monthly means twice a month (or 24 pay cheques in a year).


Taxes

Click this button to enter information that determines how much PAYG tax and other payroll withholdings this employee will have withheld from his or her payments.

QuickBooks can then withhold the correct amounts from your employees' payments.

For example, click this button to enter the employee's PAYG tax code or HECS liability. QuickBooks can then withhold the correct amounts from your employees' payments.

See also

  • Entering federal tax information

  • Entering state tax information


Entering sick or vacation adjustments

Entering personal or holiday leave adjustments

  • If the employee has accrued and used personal or holiday hours since the beginning of the year, and you began using QuickBooks after the beginning of the year, you need to enter the number of hours available.

  • If you need to make any adjustments to accrued personal or holiday hours, such as adding hours for "comp" time, you need to adjust the number of hours.


Paying hourly employees

If you pay by the hour, click the the Name drop-down list and choose the hourly payroll item you use most often.

If most employees will also be paid at a second hourly rate, click a second hourly payroll item in the Name field.


Paying salaried employees

If you pay salaries, click the the Name drop-down list and choose the salary payroll item you use most often.


Example of payroll expenses to report for taxes

Examples of payroll expenses that you may want to report separately include:

  • Commissions

  • Employee benefit programs

  • Bonuses


Change payroll information for an employee

If you're not using QuickBooks Payroll at all, you can change employee information at any time. Changing the employee's name updates the name on all payroll transactions where it appears. Most other changes you make affect only future pay cheques not pay cheques you've already done.

To do this task

  1. Click Employee Centre.

  2. Click the Employees tab, if necessary.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.

    • To add another payroll item for earnings, additions, deductions, and company contributions, click the first blank line in the Item Name field, and choose a name from the drop-down list or type a new name.

    • To change tax information, click Taxes, click the tab for that tax, enter the change and then click OK.

    • To insert a payroll item above another item, select the item name. Go to the Edit menu and then click Insert Line.

    • To remove a payroll item, select the item name. Go to the Edit menu and then click Delete Line.

  5. Click OK to record your changes.

See also

  • Entering adjustments

  • Entering federal tax information (individual employees)

  • Entering personal and holiday time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)

  • Changes that affect the amounts on previously generated pay slips


Change default employee payroll information

You must be in single-user mode to do this.

When you change your employee defaults, you change the information that QuickBooks prefills the next time you add an employee.

Note: Changes in the default setup affect new employees only. Setup information for existing employees is not affected by changes to the default setup.

To do this task

  1. Click Employee Centre.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. Make the changes you want.

    • To change a tax in the default setup, click Taxes, click the tab for the tax you want, enter the change, and then click OK.

    • To add another payroll item, click the first blank line in the Item Name field, and choose a name from the drop-down list or type a new name.

    • To change the default amount, default percentage, or annual limit for a payroll item, edit the Amount or Limit field.

    • To remove a payroll item, select the item name and press the Delete key.

    • To replace a payroll item, click the item name and choose a different name from the drop-down list.

  4. Click OK to record your changes.


Display an employee's Payroll Info tab

To do this task

  1. Click the Employee Centre icon.

  2. Click the Employees tab.

    If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  3. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.


Edit employee payroll information

To do this task

  1. Click Employee Centre.

  2. In the Employees tab, double-click the employee record you want to edit.

  3. Edit the employee information.

    • Changing payroll information for an employee

  4. For help on filling out the other tabs, see Adding an employee.
  5. Click OK.

See also

  • Setting up or editing employee payroll information


Enter benefits and other payroll adjustments (individual employees)

Enter benefits and other payroll adjustments

Regardless of how you have set up your employee defaults, you can customise benefits and adjustments to gross or net pay for each employee. These benefits and adjustments can include the following:

  • Deductions, such as health insurance, pay cheques to a retirement plan, or union dues

  • Company-paid benefits, such as health or life insurance

  • Additions, such as employee loans, reimbursed travel expenses, or advances against salary

    Note: Do not add anything that you rarely include on this employee's pay cheque, such as a once-a-year bonus. The items you include in the employee record will automatically prefill on the employee's pay cheque. As an alternative, you can add items to a pay cheque as needed.

  1. Set up your payroll items first.

    2. Have you set up payroll items?

  2. Click Employee Centre.

  3. Click the Employees tab.

  4. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  5. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.

  6. In the first line of the Additions, Deductions, and Company Contributions table in the Payroll Info tab, click a payroll item from the Item Name drop-down arrow.

    • If necessary, change the amount or limit that QuickBooks displays for an item. If the amount for an item varies between pay cheques, you can leave the Amount field blank and fill in the field in the Preview Payment window when you are paying the employee.

    • If the payroll item you want is not listed, click <Add new> from the drop-down arrow.

  7. Enter other payroll items on additional lines of the table, as necessary.

    If any payroll items are based on a percentage of gross pay, the order in which you enter them in the table is important.

    How QuickBooks calculates gross pay

  8. Click OK to record the adjustments.

See also

  • Entering federal tax information (individual employees)

  • Entering personal and holiday time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Entering federal payroll tax information (individual employees)

Entering federal payroll tax information
(individual employees)

Regardless of how you have set up your employee defaults, you can customise the federal tax information for each employee. QuickBooks then prefills the information when you pay an employee.

  1. Click Employee Centre.

  2. Click the Employees tab, if necessary.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  5. Click the Taxes button.

  6. Enter the Tax code, Employee Tax Reference Number (which in Australia is the Tax File Number), Extra Tax, Tax Rebate and Tax %..

  7. Do one of the following:

    • To continue entering tax information, click the State tab.

    • If you have no more tax information to enter, click OK to return to the New or Edit Employee window.

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering personal and holiday time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Entering miscellaneous state or local payroll tax information (individual employees)

This topic is not available in Australia.


Give an employee a raise

If an employee's wage rate or salary changes, change it in the employee's payroll information record. After you modify the employee's record, the rate change will be applied when you create a new pay cheque.

To do this task

  1. Click Employee Centre.

  2. Click the Employees tab.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.

  5. In the Earnings section of the Payroll Info tab, enter the new salary or hourly wage rate.

  6. Click OK to record your changes.

See also

  • Keeping notes about an employee


Enter leave details (individual employees)

Enter leave details for an employee

Regardless of how you have set up your employee defaults, you can customise leave details for each employee. QuickBooks then uses this information to automatically accrue amounts when you pay an employee.

To do this task

  1. Navigate to the Leave Details window of the employee's record.

    1. Click Employee Centre.

    2. Click the Employees tab.

    3. If the employee is already on the list, double-click the employee's name.

      or

      If the employee is not yet on the list, click New Employee at the top of the list.

    4. Click the Change tabs drop-down arrow and then click Payroll and Compensation Info.

    5. Click the Leave Details button.

  2. In the top half of the Leave Details window, in the Hours available as of... field, enter the number of paid personal leave hours that are currently available to this employee.

    When should you enter or adjust the hours?

  3. In the Hours used this year field, enter the number of hours used by the employee in the current year.

  4. Click the Accrual period drop-down arrow and choose one of the accrual periods for their leave.

  5. In the Hours accrued field, enter the number of leave hours the employee had at the beginning of the year.

  6. (Optional) In the Maximum number of hours field, enter the maximum balance of hours that this employee can have.

  7. If you want sick hours to reset to zero when a new accrual year begins, select the Reset hours each new year? checkbox.

  8. Enter the start date of the accrual year.

    If this employee accrues time on a calendar year, enter January 1.

    If this employee accrues time on a different schedule, for example an anniversary year, enter the day that that year begins.

  9. Enter the date that leave time should begin accruing.

    Example

    Let's say you give your employees personal and holiday leave time on an annual basis that begins on their start date. But let's say you also require your employees to work for six months before they are entitled to start earning personal leave time. If you have an employee who starts work on June 15, their accrual year begins on June 15, but they don't actually start accruing personal leave time until December 15. Enter June 15 in the Year begins field, and enter December 15 in Begin accruing personal leave time on field.

  10. To specify accrual information for Holiday and Other leave types, repeat Steps 2 through 9 for the Holiday tab of the window.

  11. Click OK to record your changes.

Note: If the "Prints as" name is something other than "Personal Leave " (for personal leave time) or "Holiday" (for holiday leave time), it's because you modified your payroll preferences to give that item a different label, such as "Paid Time Off", when it prints on employee pay slips and vouchers.

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Entering state payroll tax information (individual employees)

Entering state payroll tax information
(individual employees)

Regardless of how you have set up your employee defaults, you can customise the state tax information for each employee. QuickBooks then uses this information when you pay an employee.

  1. Click Employee Centre.

  2. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  3. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  4. Click the Taxes button. Click the State tab.

  5. In the State Worked section, click the State drop-down list and choose the state where the employee works.

    Do one of the following:

    • To continue entering tax information, click the Federal tab.

    • If you have no more tax information to enter, click OK to return to the New or Edit Employee window.

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering personal and holiday leave time information (individual employees)

  • Entering wage and salary information (individual employees)


Entering wage and salary information (individual employees)

Entering wage and salary information

Regardless of how you have set up your employee defaults, you can customise the wage and salary information for each employee. QuickBooks then prefills the information when you pay an employee.

Have you set up payroll items?

Have you set up payroll items?

  1. Click Employee Centre.

  2. Click the Employees tab, if necessary.

  3. If the employee is already on the list, double-click the employee's name.

    or

    If the employee is not yet on the list, click New Employee at the top of the list.

  4. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  5. (Hourly employees only) In the Earnings section of the Payroll Info tab, enter an hourly wage payroll item for each type of hourly wage the employee receives.

    • Regular wages: Click the name of the payroll item that represents the employee's hourly wage from the Name drop-down list, and enter the employee's hourly rate in the Hourly/Annual Rate column.

    • Overtime wages: If the employee regularly receives overtime, enter an overtime payroll item here. Since the overtime payroll item is a multiplier, QuickBooks populates the payroll item's rate automatically, based on the regular hourly rate directly above it.

      Important: Overtime payroll items must follow the payroll item for the hourly rate on which they are based; otherwise, the overtime rate will not calculate correctly.

      Examples

  6. (Salaried employees only) In the Earnings section, enter a salary payroll item for the employee.

    Click the name of the payroll item from the Name drop-down list and enter the employee's annual salary in the Hourly/Annual Rate column.

    How QuickBooks calculates salary

See also

  • Entering benefits and other adjustments

  • Entering federal tax information (individual employees)

  • Entering personal and holiday leave time information (individual employees)

  • Entering state tax information (individual employees)

  • Entering wage and salary information (individual employees)


Calculating gross salary

To calculate the gross salary for the employee's pay, QuickBooks divides the annual salary by the number of pay periods in one year. The gross salary is always the same, no matter how many hours the employee works.

Example

  • Annual salary: $40,000

  • Pay periods per year: 26 (fortnightly)

  • Gross salary: $1538.46 ($40,000 divided by 26)


Wages

If you select this checkbox, QuickBooks automatically prefills the number of hours worked during the current pay period when you pay an employee. The hours appear in the Hours column of the Earnings section in the Preview Payment window.

Hourly employees: QuickBooks prefills the number of hours worked and multiplies the number of hours by the hourly rate to determine gross wages.

Salaried employees: QuickBooks prefills the number of hours worked, but prorates the amount on the pay cheque based on the annual rate and the pay period defined in the employee record. The number of hours worked does not affect how QuickBooks calculates pay cheques for salaried employees.

If you don't want the hours to prefill when you write pay cheques, clear the checkbox.


Grouping employees by department or location

 Group employees by department or location 50

Pay employees by department or location

Use class tracking in QuickBooks to group employees by department, location, or other criteria.

For example, if your employees are located in different geographical areas, you can assign a class (such as Northwest) to the employee on the Payroll Info tab of the employee record.

See Pay employees by class to do this task.

See also

  • Turning on class tracking

  • Adding classes


Add an employee

QuickBooks defines an employee as someone you give pay with pay cheques and withhold taxes for them. Set up all those who fall into this category as an employee.

To do this task

  1. Click Employee Centre.

  2. In the Employees tab, click New Employee at the top of the list.

  3. Complete the Personal, Address and Contact, and Additional Info tabs.

    What if I have two or more employees with the same first and last names?

    See Filling in employee personal information. The information you enter in these fields can be exported and used in a form letter.

    On the Additional Info tab, enter any information you want to store for this employee.

    • Fill in any custom fields, or click Define Fields to add custom fields that track employee information, such as a birthday or spouse name.

    • Enter an account number to set up this employee as an online payee.

    • Enter the billing rate level if you want to set up custom service rates for this employee.

  4. Click the Change tabs drop-down arrow and then click Employment Info. Fill out the information in the Employment tab.

  5. If you are using QuickBooks to manage your payroll, click the Change tabs drop-down arrow and then click Payroll and Compensation Info. Fill out the Payroll Info tab.

    • Click Pay Frequency (if this field isn't prefilled from Payroll Setup) and select how often the employee will be paid.

    • Click Pay Schedule to assign a payroll schedule to the employee. See Overview of assigning payroll schedules to employees.

  6. Record the information you entered by doing one of the following:

    • Click Next to add another employee to the list.

    • Click OK to close the window.

See also

  • Entering employee year-to-date payroll amounts

  • Keeping notes about an employee


Tracking and paying commissions based on sales

  1. Add the employee to the Sales Rep list.

    When you add the employee, make sure you do the following in the employee record: On the Payroll Info tab, add a commission payroll item in the area for Earnings. Enter the commission rate as a percentage in the Hourly/Annual Rate field.

  2. Whenever you enter a sale into QuickBooks, select the employee's initials from the Rep drop-down list (or, if your sales representatives are assigned to customers, select the employee's initials in the Rep drop-down list in each customer profile).

  3. Generate a sales by rep summary report to see the sales amount for each commissioned sales representative.

  4. Pay the commission.

    In the Earnings section of the Preview Payment window, enter the sales amount in the Quantity field.

See also

  • Paying a sales representative who is not your payroll


Setting up payroll items for director compensation

QuickBooks allows you to create more than one salary payroll item so you can track directors' salaries separately from other salaries. By using separate salary items, you can generate reports showing a breakdown of these payroll items and expenses.

  1. From the EmployeesMenu, choose Payroll Item List.

  2. From the Payroll Item menu button, choose New.

  3. Select Salary Wages, then click Next.

  4. Select whether the payroll item is for regular, sick or holiday pay, then click Next.

  5. Enter a name for the payroll item, such as 'Directors' Salary,' then click Next.

  6. Choose an expense account that is a subaccount of your regular payroll expense account. Give it a different name, such as Directors' Salary Expense.

  7. Click Finish.


Recording Long Service Leave

Recording long service leave in QuickBooks payroll

  1. Go to the Employees menu and click Employee Centre.
  2. Double-click the employee.
  3. Select Payroll and Compensation Info from the Change tabs drop-down list.
  4. Click Leave Details.
  5. Adjust the LSL balance as at the end of the previous pay period, using the Hours available as of field. Click here for an example.
  6. Select an appropriate accrual period for the employee. Click for an example.

Note: As long service leave normally does not have an upper limit in Australia, you should leave the Maximum number of hours field blank. Also, because long service leave is not normally reset at the beginning of the year, the payroll officer would normally leave the Accrual Year starting check box unticked.


Recording Long Service Leave - Example 1

Recording Long Service Leave - Example 2

An employee works ten years as at the end of the previous pay period. The entitlement for working ten years may be two months, which is equivalent to 8.66 weeks.

If this employee works a 37.5 hour week, the payroll officer would enter 325 hours as the balance before this pay is processed. If the ten year anniversary date is part way through the pay period, which would be the case in most situations, a corresponding adjustment would be made to the balance.


Recording Long Service Leave - Example 2

If the employee is paid monthly, the accrual period may be "Every pay cheque".

If the accrual is three months for each ten years after working the first ten years, the "Hours accrued per pay cheque" would be 4.0625 hours (((3 x 4.33) / 10)) / 12).

These calculations are done by the payroll officer outside of QuickBooks.


Release an employee

firing

terminating

retiring

died

When an employee leaves the company, you need to tell QuickBooks the employee's release date so that QuickBooks knows not to display their name when you go to pay employees using the payroll schedule the employee is assigned to.

Note: When you write a termination pay cheque for the employee, QuickBooks will automatically update the release date information in the employee's record.

To do this task

  1. Click Employee Centre.

  2. Click the Employees tab and then double-click the employee you want to release.

  3. Click the Change tabs drop-down arrow and click to select Employment Info.

  4. Enter a date in the Release Date field.

    QuickBooks displays the Deceased checkbox.

  5. (Optional) If the employee is deceased, click this checkbox so that this status is shown on the employee's payment summary form at the end of the year.

  6. Click OK to record your changes.

  7. Optionally, you can make the employee inactive. What are the differences between active and inactive employees?

Can I delete a terminated employee?

You can't delete a terminated employee if there are transactions associated with that employee. You can, however, hide the employee's name in the Employees list.

See also

  • Writing a termination cheque

  • Making an employee inactive


Selling products/services to employees and deducting payments from their pay cheques

Selling products or services to employees and deducting payments from their pays

In order for employees to purchase products or services and make pay cheques with a payroll deduction:

  1. Add the employee as a customer to the Customers & Jobs list. Use a nickname or put a -C after the name to designate this as a customer name, distinct from the employee name.

  2. Create an Other Current Asset account and name it appropriately, such as Employee Purchase Asset.

  3. Create a discount item to use on invoices:

    1. Go to the Lists menu and click Item List.

    2. Click Item at the bottom of the list and click New.

    3. Click the Type drop-down list and choose Discount.

    4. In the Item Name/Number field, enter a name, such as Employee Purchase.

    5. Enter a description in the Description field if desired.

    6. Leave the Amount or % field as 0.00.

    7. Click the Tax Code drop-down list and choose Non.

    8. Click the Account drop-down list and choose the Other Current Asset account created in step 2.

  4. Create an invoice for the customer (employee) created in step 1:

    1. Go to the Customers menu and click Create Invoices.

    2. Add the services or items purchased by the employee/customer on the invoice.

    3. Write down the Balance Due that appears at the bottom of the invoice.

    4. On the next item line in the body of the invoice, add the discount item created in step 3, and enter the amount as the entire amount of the invoice noted in step 4c above.

    5. The balance on the invoice should now be $0.00, but the Other Current Asset account created in step 2 will increase by the amount entered for the discount item in step 4d.

    6. Click Save & Close to record the invoice.

  5. Create a payroll deduction item:

    1. Go to the Lists menu and click Payroll Item List.

    2. Click Payroll Item at the bottom of the list and click New.

    3. In the Add New Payroll Item window, choose Custom Setup. Click Next.

    4. Choose Deduction and click Next.

    5. Enter a name such as Employee Purchases and click Next.

    6. Click the Liability Account drop-down list and choose the Other Current Asset account from step 2.

    7. Click Next four times. In the Gross vs. net window, select net pay. Click Next.

    8. Leave the Default Rate and Limit fields blank. Click Finish.

  6. Next time you create a pay cheque for this employee, add the payroll deduction item created in step 5 in the Other Payroll Items area of the Preview Payment window. If the employee is paying the full amount in one pay cheque, enter the amount of this item as the amount noted in step 4c. Click Create to save this pay cheque. Now, the Other Current Asset account from step 2 should have a zero balance. If the employee is making more than one payment, use this item on as many pays as needed to result in a zero balance in the Other Current Asset account.

Notes

  • After all payments have been made by the employee, if the Other Current Asset account results in a negative number, then either the deduction has been tracked from the payment without tracking the invoice, or too much was deducted from the employee pay cheque.

  • After all payments have been made by the employee, if the Other Current Asset account results in a positive figure, either the invoice was tracked without tracking the deduction from a pay cheque, or too little was deducted from the employee pay cheque.


Setting up default employee payroll information

When you set up your employee defaults, you enter payroll information that most employees have in common, such as deductions or company contributions. QuickBooks saves the information so that you won't have to re-enter it when you set up the payroll record for an individual employee. If there are a few exceptions, you can change them on an individual basis whenever you need to.

Note: Any changes you make to the default setup will appear every time you enter information for a new employee.

See also

  • Entering benefits and other adjustments (employee defaults)

  • Entering personal and holiday leave time information (employee defaults)

  • Entering wage and salary information (employee defaults)


How do I set up my company for State Payroll Tax?

State Payroll Tax is a state-based form of revenue. Once a business pays over a certain amount in wages it becomes liable for State Payroll Tax. This amount (which varies from state to state) is called a threshold. Businesses which have reached the threshold need to pay a certain percentage of various components of their payroll cost to the state government in which the business is based

Note: For specific information on the current thresholds and percentages, see the State Payroll Tax tables. Go to the Employees menu and click Tax Table Information. Click Tax Table Info, and then State Payroll Tax.

Once your State Payroll Tax has been set up correctly, you can view your base State Payroll Tax amounts in either the State Payroll Tax Detail or State Payroll Tax Summary reports.

Payroll Item setup

Ensure all payroll items which should be included in State Payroll Tax calculations have been configured correctly.

To check the configuration, open each applicable payroll item and check that the State Payroll Tax option is selected in the Taxes window.

Employee Record setup

  • Tick the "Include in State Payroll Tax" check box in the Tax Details section of the employee record for those employees who need to be included in payroll tax calculations.
  • Check that the State selected in Tax Details is correct. QuickBooks defaults to the State in which the employee lives. However, it is possible for an employee to live in one State and work for a company based in another State.


Enter benefits and other payroll adjustments (employee defaults)

Enter benefits and other payroll adjustments

In the employee default setup, you can enter payroll-related expenses and adjustments that affect most (or all) of your employees. These expenses and adjustments can include the following:

  • Deductions, such as health insurance, or pay cheques to a retirement plan

  • Company-paid benefits, such as health or life insurance

  • Additions, such as reimbursed travel expenses, or advances against salary

Have you set up payroll items?

Have you set up payroll items?

To do this task

  1. Click Employee Centre.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. In the first line of the Additions, Deductions, and Company Contributions table, click a payroll item from the Item Name drop-down arrow.

    • If the amount and limit are different for each employee, leave them blank. You can customise the amount and limit for each employee when you set up your employee records.

    • If the payroll item you want is not listed, choose <Add new> from the drop-down list.

  4. Enter other payroll items on additional lines of the table, as needed.

    If any payroll item is based on a percentage of gross pay, the order in which you enter them in the table is important.

    How QuickBooks calculates gross pay

    How QuickBooks calculates gross pay

  5. Click OK to record the employee default setup.

See also

  • Setting up your employee defaults

  • Entering personal and holiday leave time information (employee defaults)

  • Entering wage and salary information (employee defaults)


Adjusting employee salary or wages

QuickBooks calculates gross pay as follows:

Gross =

all compensation+special compensation (such as commissions) + taxable company contributions + additions to gross (in the order you add them to the table)

In general, the position that an addition to gross has in the table affects how QuickBooks calculates deductions based on a percentage of gross.

Example

An employee has a salary of $1,000, an addition to a gross of $100, and a 2% deduction from gross.

  • If you enter the addition first, QuickBooks calculates the 2% deduction on a gross of $1,000 + $100, or $1,100. The net salary is $1,078 ($1,000 + $100 -$22).

  • If you enter the deduction first, QuickBooks calculates the 2% deduction on a gross of $1,000. The net salary is $1,080 ($1,000 - $20 + $100).

See also

  • Affecting amounts and gross pay on pay cheques


Enter Other Leave Names

[Other 1] and [Other 2] are user defined variables.

  1. Select how often your employees accrue other leave time from the accrual period drop-down menu.

  2. In the Hours accrued field, enter the number of hours that your employees will accrue or is assigned over the period you selected.

  3. (Optional) In the Maximum number of hours field, enter the maximum number of hours that employees may ever accrue for this leave type.

  4. If you want other leave hours to reset to zero when a new accrual year begins, tick the Reset hours each new year check box.

  5. Choose the month when your accrual year starts.

  6. Click OK.


Enter sick and vacation time information (employee defaults)

Enter Leave Details on the employee defaults

vacation

If most of your employees accrue leave hours at the same rate, you can add leave accrual information to the employee default setup. QuickBooks then prefills this information when you set up the payroll records for individual employees.

To do this task

  1. Navigate to the Leave Details window for the employee defaults.

    1. Click Employee Centre.

    2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

    3. Click the Sick/Vacation button.

  2. On the Personal tab the Leave Details window, choose an accrual period for personal leave time.

  3. In the Hours accrued per pay field, enter the number of personal leave hours that accrue during the accrual period you selected.

  4. (Optional) In the Maximum number of hours field, enter the maximum balance of personal leave hours that this employee can have.

  5. If you want personal leave hours to reset to zero when a new calendar year begins, select the Reset hours each new year? checkbox.

  6. Enter the start date of the accrual year.

    If this employee accrues sick time on a calendar year, enter January 1.

    If this employee accrues personal leave time on a different schedule, for example an anniversary year, enter the day that that year begins.

  7. Enter the date that sick time should begin accruing.

    Example

    Let's say you give your employees sick time on an annual basis that begins on their start date. But let's say you also require your employees to work for six months before they are entitled to start earning sick time. If you have an employee who starts work on June 15, their accrual year begins on June 15, but they don't actually start accruing sick time until December 15. Enter June 15 in the Year begins field, and enter December 15 in Begin accruing sick time on field.

  8. To specify accrual information for Holiday or Other Leave hours, repeat Steps 4 through 7 for the Holiday and Other tabs of the window.

  9. Click OK to record your selections.

Note: If the "Prints as" name is something other than "Personal" (for personal time) or "Holiday" (for holiday time), it's because you modified your payroll preferences so that that item has a different label, such as "Paid Time Off", when it prints on employee pay slips and vouchers.

See also

  • Setting up your employee defaults

  • Entering benefits and other adjustments (employee defaults)

  • Entering wage and salary information (employee defaults)

  • Entering Other Leave Types


Enter wage and salary information (employee defaults)

Enter wage and salary information

Have you set up payroll items?

Have you set up payroll items?

To do this task

  1. Click Employee Centre.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. Fill in the Earnings section of the Employee Defaults window.

    If you pay by the hour

    If you pay salaries

    Important:

    • Do not enter an hourly rate or an annual salary unless you pay most employees at the same rate or salary.

    • Do not enter overtime, personal, or holiday payroll items in the Earnings section. If you do, QuickBooks displays them on all pay cheques for all employees.

  4. Click the Payroll Schedule drop-down arrow to select a payroll schedule to assign for all your employees if they're all on the same pay frequency.

    If you can't find the payroll schedule that you want to assign, click <Add New> to set up a new payroll schedule.

    The Pay Frequency field updates automatically when you select a payroll schedule and becomes grayed out.

  5. (Optional for those who track payroll expenses by class) If you want to assign most of your employees to the same class, choose a class type from the drop-down list.

    For example, you can use classes to group employees by location or by department.

    If the class field is not available

  6. (Optional) Select the Use time data to create pay cheques checkbox if you want employees' hours from your time data to prefill pay cheques.

    How time data appears on pays

See also

  • Setting up your employee defaults

  • Entering benefits and other adjustments (employee defaults)

  • Entering personal and holiday time information (employee defaults)

  • Setting up payroll items


Setting up or editing employee payroll information

 Set up or edit employee information 30

Set up or edit employee payroll information

  • Using the payroll setup interview to set up your payroll in QuickBooks

  • Entering payroll information for an employee

  • Entering payroll tax information

  • Entering employee benefits and other adjustments

  • Entering personal and holiday time information for an employee

  • Setting up employees for direct deposit


Online banking file (in ABA format)

This is a special file format used to store an account holder's data to a bank. Data can be employee or supplier payments. It details the source account and target account for transferring relevant payments.

You can use QuickBooks to create an online banking file based on the payments you need to make. You can then send the file to the bank to make the necessary transactions from the company or business bank account to the payee's nominated bank account.

To create an ABA file, you need to enter your APCA number into QuickBooks.


APCA Number

This is a number issued by the Australian Payments Clearing Association (APCA). You need it if you want to export a payroll file for processing when banking online. The APCA number identifies your business or company to the bank. It is included as part of the ABA export file, the file your business sends the bank.

The default APCA number for your company is stored in the QuickBooks banking preferences. The default APCA can be overridden at the individual account level.


Employee Tax Reference Number

This is a unique number given to each employee for reference when dealing with the Tax Office. In Australia, this is called the Tax File Number (TFN).


EMPDUPE File

An EMPDUPE file is an electronic data file that contains payment summary information for each employee. This file acts as a summary of all payment summaries created for a tax period. You can use this to send to the tax office.


Higher Education Loans Program

HELP - Higher Education Loans Program

HELP is a scheme used by the Australian Government that allows a tertiary student to defer payment of university fees until the student can afford it. The HELP debt, as it is often called, is paid back as part of a person's tax on their salary. It becomes necessary once the student, now working, earns above a set salary determined by the Australian Taxation Office. Different tax rates for payments apply for different salary brackets.

QuickBooks knows how to calculate each employee's HELP liability from information contained in the tax tables. This makes it important to keep your tax tables up to date!

The HELP debt was previously known as the HECS (Higher Education Contribution Scheme) debt.

Refer to the Australian Taxation Office for details of the different tax rates.

Read a brief overview about the recent changes to higher education student debt.


Payment Summary

A payment summary, as the name suggests, is a summary of an employee's pay for a particular pay period from a specific employer. It includes amounts withheld for tax purposes. It is similar to a Group Certificate, which was issued under the old tax system in Australia.

An employee in some circumstances may have two or more payment summaries issued at the end of a tax period if he or she worked for two or more employers during that tax period.


SFSS

What is the Student Financial Supplement Scheme

The Student Financial Supplement Scheme (SFSS) was a scheme that enabled tertiary students the option of borrowing money from the Australian Government (called a financial supplement loan) to increase their income whilst studying. The loan was based on the student meeting a number of conditions set by the government. While the SFSS is no longer offered to new students, many employees may still be repaying an existing SFSS debt.

Repayment is voluntary until 31 May of the fifth year after the year the student first received the loan. The person receiving a loan gets a bonus on repayments during this period.

After five years, repayments are compulsory once the taxable income reaches the level of average weekly earnings (set by the Government) and are paid to the Government through the taxation system. Repayment levels increase when the borrower's income increases above the level of average weekly earnings.

You should contact the Australian Taxation Office for further information on repayments.


Superannuation

Superannuation (commonly called super) is a long-term investment plan to save money towards retirement.

Superannuation providers pool superannuation contributions from members and direct the funds into a wide range of investments. In the event of retirement, disablement, or death of a member, the superannuation provider pays benefits either in the form of regular periodic payments, a lump sum payment, or a combination of both.

In Australia superannuation is regulated by the Superannuation Guarantee Administration Act (SGAA) of 1992. The SGAA specifies who is required to make superannuation contributions and how much.

Exemptions

SGAA rules specify employers are not required to pay superannuation for employees who is:

  • paid less than $450 (before tax) in a calendar month

  • under 18 years old and working 30 hours a week or less

  • 70 years of age and older

  • a non-resident employees you pay for work done outside Australia

  • paid to do work of a domestic or private nature for no more than 30 hours a week. For example, a part-time nanny or housekeeper

  • paid under the Community Development Employment Program (CDEP)

  • a member of the army, navy or air force reserve (the armed forces do not have to pay uper contributions for reserve members)

  • made a choice, prior to the abolition of reasonable benefit limits to not receive employer super contributions because their accumulated super benefits exceeded the pension reasonable benefit limit

  • temporarily working in Australia and covered by a bilateral super agreement

  • a foreign executive who holds a Class 413 [executive (overseas)] entry permit or visa granted under the Migration (1993) Regulations


Providing QuickBooks with your APCA number

QuickBooks needs to know your APCA number before it can create an online banking (ABA) file.

An APCA number is issued by the Australian Payments Clearing Association and identifies your business or company to a bank. You'll need to obtain this from your financial institution.

Once you have an APCA number, you can enter it in QuickBooks in two places - at the default company level, or at the bank account level.

Enter a default APCA number

  1. Go to the Edit menu, click Preferences and then click the Banking icon.

    QuickBooks displays the Banking Preferences window.

  2. Click the Company Preferences tab.
  3. Enter your APCA number in the Default APCA number field.
  4. Click OK.

Enter an APCA number for an online-enabled account

  1. Go to the Company menu and click Chart of Accounts.
  2. Highlight the account. Right-click and choose Edit.

    QuickBooks displays the Edit Account dialog.

  3. Click the Online Bank Details tab.
  4. Enter your APCA number in theAPCA number field. (Replace the existing number if a default APCA number is in the APCA field.)

    If the APCA field is greyed out, ensure you have ticked the Online Account Access check box.

  5. Click OK.

QuickBooks now has details of your APCA number, which it can include in the ABA file it generates. Note that an APCA number entered at account level always overrides the company default APCA number.


Email payment summaries

Instead of printing payment summaries for your employees, you can choose to email payment summaries directly from QuickBooks payroll.

To email payment summaries:

  1. Set up your employees to receive emailed payment summaries
  2. Connect to the Internet
  3. Process your payment summaries


Take the headache out of Super Choice with SuperLink

 Remit to many super funds electronically? 50 Remit to many super funds electronically? 50

Take the headache out of Super Choice with SuperLink (Australia only)

Reckon Tools SuperLink takes the headache out of Super Choice compliance. No more writing cheques, no more printing reports and posting them off. Reckon Tools SuperLink offers an end to end solution for managing your Super Choice obligations.

Reckon Tools SuperLink takes the information and funds straight from your QuickBooks file and transmits it electronically to all of the required Superannuation Funds. All this for a low subscription fee.

Subscriptions and contracts for SuperLink are set up externally to QuickBooks. All financial transactions take place privately between you and SuperLink.

Once you are subscribed to SuperLink, you can remit superannuation payments to many super funds easily whenever you process your payroll.

Related links

How do I subscribe to SuperLink?

How do I remit to many super funds using SuperLink?


Applying $450 threshhold to causal employees

How do I apply the $450 super threshold to casual employees but not to full-time employees?

Business Requirement

You may want to apply a super threshold to some staff whilst allowing super contributions to accumulate for other staff for all earnings. For example, your business may require:

  • Casual employees to wait until $450 has been earned each month before contributions apply
  • Full time employees to have the threshold apply to monthly earnings under $450

Additional Employer Contribution Payroll Item

To apply different thresholds you will need to create another employer contribution payroll item. When creating the second super payroll item you will need to use a different description. In this example, we will use the name 'Super FT' for the payroll item used for full time employees and the name 'Super CAS' for the payroll item created for casual employees.

Super Payroll Item for Full Time staff (ie Super FT)

QuickBooks will create a default employer contribution payroll item which already has zero as the default threshold. You would then change the name to 'Super FT'. Note that you can use whatever description you like providing that all your payroll item descriptions are unique.

Super Payroll Item for Casual staff (ie Super CAS)

Create another employer contribution payroll item and give it the name 'Super CAS'. Refer to Reporting Super for information about setting up payroll items for employer super contributions.
You will need to enter $450 as the amount for the super threshold. This is entered in the final window of the wizard.

Employee Records

You need to assign the super payroll items to all staff who are entitled to super. To do this:

  • Select employee from list
  • Go to the Payroll and Compensation Info tab and select the super payroll item under Additions, Deduction, Employer Contributions section

In this example, the Super FT payroll item would be assigned to all full time employees who are entitled to super and the Super CAS payroll item would be assigned to all casual employees who are entitled to super.


Setting up payroll items for Employment Termination Payments

 Create a Employment Termination Payment 85

How do I set up payroll items for Employment Termination Payments?

Note: This information relates to the taxable portion of the redundancy payment. The in-product Help assumes you understand the relevant legislation and therefore does not attempt to provide advice in this area. The ATO has a range of information about the rules relating to termination payments.

General Information

In addition to what would normally be paid to the employee upon resignation (e.g. untaken leave entitlements), employers make payments in accordance with the employment contract and/or company policies. Employment termination payments (ETPs), being in excess of the tax free limit, are subject to PAYG tax deductions at the time of payment.

Setting up the payroll item

Go to the Payroll Item List and select Payroll Item > New. Follow the prompts at each window, as described below.

Payroll Item Type window

Choose either a Wage or Addition payroll item.
Both these types of payroll items can be assigned to different parts of the payment summary.

Name used in Cheques and Payroll Reports window

Select a suitable name (e.g. Eligible Termination Pay).
Note that the same payroll item cannot be assigned to more than one tax tracking type. Because some eligible termination payments are subject to the low rate threshold there would be the need to create two payroll items.
As QuickBooks will not allow two or more payroll items to have the same name you would need to give these payroll items different names. For example:

  • Eligible Termination Pay
  • ETP (Low Rate Threshold)

Also refer to the information under the Tax Tracking Type window link.

Expense Account window

Assign to cost account.

Tax Tracking Type window

These payments are shown on the ETP payment summary as either:

  • Pre July 1983 component
  • Post June 1983 untaxed element
  • Post June 1994 invalidity component

The most common type of ETP is the Post June 1983 untaxed element. This type of payment is divided into the following portions:

  • the ETP which is within the low rate threshold. The tax tracking option for this portion is called “Post June 1983 Untaxed Element (Low Rate Threshold)”
  • the ETP which is in excess of the low rate threshold. The tax tracking option for this portion is called “Post June 1983 Untaxed Element”

Taxes window

Clear this check box. The tax on Eligible termination payments needs to be manually calculated and entered into the PAYG field.

Calculate based on quantity window

Leave this check box clear. The eligible termination payment will be externally calculated and entered at the time of payment.

Gross vs net window

Leave Gross Pay selected. Note that any selection in this window is not relevant as the eligible termination payments will be manually calculated and entered at the time of payment.


Introduction to holiday loading

 Create payroll items 20 Holiday Loading 80

Holiday Loading - General Information

Terminology

Holiday Loading can be sometimes called:

  • Leave Loading
  • Annual Leave Loading
  • 17.5% Loading

QuickBooks uses the term Holiday Loading.

Holiday Loading Payroll Item Attributes

The Holiday Loading payroll item is a special item which:

  • Cannot be deleted
  • Cannot be created by the user
  • Is designed to be tax free up to a certain amount as advised by the ATO
  • Defaults to a loading of 17.5%. This percentage can be changed by the user.
  • Applies only to the holiday payroll items. These are Holiday Hourly and Holiday Salary

Assigning Leave Loading to Employee Record

The Holiday Loading payroll item would normally be assigned to employees who are entitled to receive leave loading. Whenever a holiday payroll item (hourly or salary) is paid, QuickBooks will automatically apply the holiday loading.

Holiday Loading payroll item setup

Because the Holiday Loading payroll item is a default payroll item, there is no need for you to do any set up.

See also

  • Processing holiday loading payment

  • How your payments affect PAYG tax and payment summary


Processing a holiday loading payment

Processing the Payment

QuickBooks will automatically calculate the Holiday Loading. This can be done by:

  • Assigning the Holiday Loading payroll item to the employee record.
  • Adding the Holiday Loading payroll item to the current pay when in the Payment Preview window.

See also

  • Processing holiday loading payment

  • How your payments affect PAYG tax and payment summary


How holiday loading will affect PAYG tax and payment summaries in QuickBooks

Using this setup, QuickBooks will:

  • Allow Holiday Loading payments to be tax free up to $320 in any financial year
  • Appear in the Gross Earnings section of the INB Payment Summary

See also

  • Holiday leave loading

  • Processing holiday loading payment


How to process holiday pay in advance

General Information

Holiday payments can be advanced to the employee in a separate pay slip. The following steps demonstrate the tasks involved.

Advanced Holiday Pay Process

The example illustrated in this topic is for an employee paid 38 hours on a weekly basis and receiving two week's holiday pay in advance.

Step 1 - Enter Payroll Information window

In this window you should select the name of employee, or employees, you intend to pay. Then click Open Paycheque Detail to progress to the Review or Change Payments window.

Step 2 - Review or Change Payments window

Select the 'Advanced Hol.Payment' check box. You will then be presented with the Advance Holiday Payment window.

Step 3 - Advance Holiday Payment window

In this window you should enter data in the following fields:

  1. Number of holiday periods field

    You should enter the number of pay periods covered by this payment. As the employee is taking two week's holiday in this example, you would enter the number 2 in this field.

  2. Holiday begin date field

    QuickBooks will default this date to the start of the period which is currently being paid. The dates selected by QuickBooks should normally be accepted as the valid dates for this process.

  3. Holiday end date field

    Again QuickBooks, by using the number of holiday periods entered, will default this date to the last date of payment.

    After you click OK, the Preview Payment window will return.

Step 4 - Review or Change Payments window

  1. Enter the Holiday hours

    QuickBooks will automatically show the holiday payroll item in the earnings section. Against this field you would enter the holiday hours the employee is taking. For this example, the entry would be 76 hours.

  2. Review whole payment

    This step involves the routine check that the entire payment is what is expected. In this example, the employee would have received a total of 76 hours (ie 2 weekly multiplied by 38 hours) and the equivalent of 2 weeks allowances, deductions, employer contributions and PAYG Tax. You should also note that the dates in the pay period fields cover the relevant period of payment.

Step 5 - Create pay

You are now ready to finish the pay process using your normal business procedures.


Creating payroll item for previous pay adjustments

Make a previous pay adjustments using an hourly pay payroll item - Creating the adjustment payroll item

Whilst the adjustment could be made by using a regular payroll item, such as "Hourly Pay", you may prefer to create a special purpose payroll item. The special purpose payroll item could either be a Wages type or Addition type. This topic provides an example using the Addition type.

  1. Go to the Employees menu, click Manage Payroll Items and then click View/Edit Payroll Item List.

  2. Click the Payroll Item button at the bottom of the window and then click New.

  3. Select Addition and click Next.

  4. Enter a suitable name. For example:

    • Pay Adjustment
    • Allowance Adjustment

    In this example we will use the description Pay Adjustment.

    Click Next.

  5. Assign to a suitable cost account (e.g. Payroll Expenses/Wages) and click Next.

  6. Make a Tax tracking type selection from the drop-down list.

    In almost all cases this should be tracked to Gross Payment. Exceptions would include:

    • CDEP payments, in which case the amount should be tracked to CDEP.
    • Overseas income, in which case the amount should be tracked to Other Income

    Click Next.

  7. Select the taxes that you want to apply to this addition.

  8. Select to Calculate this payroll item based on quantity or based on hours and then click Next.

  9. Enter the Default rate and Upper limit of this payroll item.

  10. Click Finish.


Processing a payment for previous holiday adjustments

Make a previous pay adjustments using an hourly pay payroll item - processing the payment

Step 1 - Select Employee To Pay

Go to the Employees menu and click Pay Employees.

Select the employee who is due to the pay adjustment.

Step 2 - Select Payment Date

You should select a suitable payment date, other than the date that the employee receives his/her regular payment. Making the adjustment separate to the regular pay, has the following advantages:

  • it provides a better explanation to the employee
  • it is easier to ensure that the correct amount of PAYG is deducted
  • it complies with legislation which requires retrospective payments to appear on a separate pay slip

Alternatively you could include the adjustment with the employee's regular payment to reduce the use of stationery and the cost of producing cheques. However note that if the payments are made by via a single ABA file, there is no additional cost involved in having separate pay slips.

Step 3 - Create Pay

When you have selected the employee (or employees) to pay and the payment date, click Create Open Paycheque Detail.

Step 4 - Enter adjustment in the Review or Change Payments window

  1. Edit default payroll items

    You should enter 0:00 against default payroll items which are not meant to be added to this pay adjustment.

    Typically these would include:

    • The "Hourly Pay" in the Earnings section
    • Any other default item in the Earnings Section
    • Various deductions in the Other Payroll Items section. These would include deductions such as health fund or union fees, which would normally be deducted in an employee's regular pay.

    There is no need to enter 0:00 against the Super payroll item. This is because the employee may be entitled to employer super contributions on the adjustment currently being paid to the employee. Likewise there is no need to edit the Holiday Loading payroll item because it only computes payment when holiday leave is taken.

  2. Enter the amount to pay the employee
    • Go to the drop down list in the Other Payroll Items section
    • Select the Pay Adjustment payroll item.
    • Enter the amount to pay the employee in the rate column.

  3. Enter the PAYG Tax amount

    There may already be an amount in the PAYG Tax amount column. This is because the Pay Adjustment payroll item has the Taxes check box ticked.

    However the PAYG Tax on the pay adjustment should be equal the tax the employee would have paid if the correct amount had been paid in the original payment. Note though that in the majority of cases this amount is tax is equal to the employee's marginal tax percentage.


Other Payroll Items

The Other payroll item can be used to track extras or deductions relating to an employee, e.g. commissions or time in lieu.

You can also use the Other payroll item to make any micellaneous adjustments using positive or negative amounts. For example, if an employee has left the company and been paid for time they will not work, you can create a Other type of payroll item and use it to minus the extra days from any days (e.g. holiday) owing to them.

Time in Lieu

Setting up a commission


Time in lieu

The Time in Lieu payroll item has been created by Reckon to help you to track the time in lieu your employees accumulate or use.

The introduction of the Time in Lieu payroll item allows you to manage the following transactions.

  • Time in lieu with zero rate and using the same payroll item for extra hours worked and time in lieu taken
  • Time in lieu hours with zero rate and using separate payroll items for extra hours worked and time in lieu taken
  • Time in lieu hours against regular pay rate and using the same payroll item for extra hours worked and time in lieu taken
  • Time in lieu hours against the regular pay rate using different payroll items for extra hours worked and time in lieu taken
  • Negative adjustments so that the employee pay slip and records give a better picture of what has happened with an employee's pay. This is especially useful in the case of termination payments where the employee has been overpaid.
  • Various other types of payments like those which were processed using the Commission payroll item

The Time in Lieu payroll item uses the Other payroll item (previously named Commissions) and therefore allows you to utilise the Quanity by Employee Report.

Note: The Quantity by Employee Report is based on transactions processed under the Other payroll item.

See also

  • Other Payroll Items

  • Creating a Time in lieu report

  • Quantity by Employee Report

  • Time in lieu and the QuickBooks timesheet

  • Processing extra time worked and time in lieu taken using the Time in Lieu payroll item

  • Processing extra time worked and time in lieu taken using different payroll items

  • Processing extra time worked and time in lieu taken with an hourly rate


Creating a time in lieu report

Using the Quantity by Employee Report you can select filters to display the time in lieu payroll item only.

To do the task:

  1. Go to the Reports menu, click Employees & Payroll and then click Quantity by Employee.
  2. Click Modify Report.
  3. Select the Filters tab.
  4. In the Filter list, select Payroll Item.
  5. In the Payroll Item drop-down list, select Time in Lieu.
  6. Use the Header/Footer tab to give the report a suitable Report Title and Subtitle.
  7. Click OK.
  8. Click Memorise to open the Memorise Report window.
  9. Enter a name for the report, e.g. Time in Lieu Report.
  10. Select Save in Memorised Report Group and choose Employees.
  11. Click OK.

To view your memorised Time in Lieu report, go to the Reports menu, click Memorised Reports, then click Employees, and then click Time in Lieu Report.

See also

  • Time in Lieu

  • Other Payroll Items


Setting up payroll items Fringe Benefits Tax

 Create payroll items 20 Fringe Benefit Tax 90

How do I record FBT using QuickBooks

General Information

The payment summary given to the employee at the end of the year should show any FBT attributed for the period from April of the previous year to March of the current year.

Setting up the FBT payroll item

Go to the Payroll Item List and select New. Follow the onwindow prompts at each window, as described below.

Payroll Item Type window

Choose the Company Contribution payroll item radio button. This type of payroll item will allow the amount to be accounted for in the desired manner and appear on a certain part of the payment summary.

Name used in payments and payroll reports window

Select a suitable name (e.g. FBT).

Agency for company-paid liability

Enter the name of the agency to which liability is paid.

Select a Liability account.

Select a cost account for your Expense account.

Tax Tracking Type window

This needs to be assigned to Reportable Fringe Benefits. QuickBooks will now show all amounts payments under on the Reportable Fringe Benefits section of the employee's INB Payment Summary.

Taxes window

Untick these check boxes.

Calculate based on quantity window

Select Neither.

Default Rate and Limit

Enter the default rate and limit for this payroll item.

See also

  • Recording the amount

  • How this affects payment summaries


Setting up payroll items Fringe Benefits Tax

Recording the Amount

  • Choose a pay period in which to record the FBT amount.
  • Select the FBT payroll item from the Other Payroll Items section in the Review or Change Payment window. It does not matter if this payroll item is permanently assigned to the employee record. However it is advisable not to enter a default amount in the employee record.
  • Enter the pre-determined reportable fringe benefits amount under the rate column.

See also

  • How this affects payment summaries

  • Recording FBT using QuickBooks


Setting up payroll items Fringe Benefits Tax

Payment Summary

Using this setup, the payment will:

(a) be able to be seen by the employee on the pay slip
(b) appear on the INB Payment Summary under Reportable fringe benefits amount.

See also

  • Recording FBT using QuickBooks

  • Recording the amount


Setting up payroll items for redundancy payments

How do I set up payroll items for redundancy payments?

Note: This information relates to the tax free portion of the redundancy payment. The in-product Help system assumes you understand the relevant legislation and therefore does not attempt to provide advice in this area. The ATO has a range of information about the rules relating to termination payments.

General Information

In addition to what would normally be paid to the employee upon resignation (e.g. untaken leave entitlements), employers make payments in accordance with the employment contract and/or company policies. These payments are:

  • Tax free up to a certain limit
  • Shown on the regular payment summary (INB), as Lump Sum D

Setting up the payroll item

Go to the Payroll Item List and select New. Follow the onwindow prompts at each window, as described below.

Payroll Item Type window

Choose the Addition payroll item radio button. An addition payroll item, as opposed to a wages payroll item, allows the payment to be assigned to different parts of the payment summary

Name used in payments and payroll reports window

Select a suitable name (e.g. Redundancy Pay)

Expense Account window

Assign to cost account.

Tax Tracking Type window

This needs to be assigned to Lump Sum D. QuickBooks will now show all payments under Lump Sum D on the employee's payment summary.

Taxes window

Untick these check boxes. Redundancy payments, which are assigned to Lump Sum D, are free of taxation.

Calculate based on quantity window

Select Neither. The redundancy payment will be externally calculated and entered at the time of payment.

Default rate and limit

Enter the default rate and limit for this redundancy item.

See also

  • Processing the Payment

  • How redundancy payments affect PAYG Tax and Payment Summaries


Processing a redundancy payment

Processing the Payment

Where Redundancy pay is included in final regular pay

  • Choose the Redundancy payroll item from the Other Payroll Items section of the Review or Change Payment window

  • Enter the pre-calculated redundancy payment in the rate section

Where Redundancy pay is paid separately

  • Delete the regular payroll items that may appear in the Review or Change Payment window. These would normally be either the Salary or Hourly Pay payroll items.
  • Choose the Redundancy payroll item from the Other Payroll Items section of the Review or Change Payment window.
  • Enter the pre-calculated redundancy payment in the rate section

Enter Termination Date

  • When the pay is finalised, go to the employee record Employment Info section and enter the last day of work in the Release Date field.

See also

  • PAYG Tax and Payment Summary

  • Setting up payroll items for redundancy payments


How redundancy affects PAYG Tax and Payment Summary

How this will affect PAYG Tax and Payment Summary

Using this setup, the payment to the employee will:

  1. Have no PAYG tax deducted.

    This is correct for amounts considered as Type D redundancy payments

  2. Appear on the INB Payment Summary under Type D.

Note: The exact way in which the payroll is maintained is often dependent upon individual business requirements and employment contracts. Use the information contained in this section as an illustration.


Filter CDEP Payments window

Filter CDEP Payments

You can use this window to filter your CDEP payments.

Select the required date range relevant to the reporting period.

If you want to report the payroll paid on a certain date, then enter the same date in the From and To fields. For example: If the payment date was Thursday 25th November, 2007, then enter 25/11/2007 in the From field and 25/11/2007 in the To field.


Email payment summaries setup

The preference whether to email or print payment summaries must be set up as an individual preference for each employee.

Employee preferences

  1. Go to the Employee Centre.

  2. Select the employee and click Edit Employee.

  3. Select Personal Info from the Change tabs drop-down list.

  4. Click the Address and Contact tab.

  5. Enter a valid email address for the employee in the Email field.

  6. Select Email or Both in the Preferred Send Method.

  7. Click OK.

Notes on emailing payment summaries

  1. You must by law inform all employees of the decision to email payment summaries and get their permission for the change in practice. If an employee does not want to receive their payment summaries via email you must continue to supply that employee with these documents in printed form.

  2. Payment summaries are printed in Portable Document Format (PDF) and sent to the recipient as an email attachment. To open the documents, the recipient must have Adobe Acrobat Reader installed on their PC. This program is available as a free download from Adobe.

  3. Since payment summaries are being delivered as attachments, the recipient must be able to receive email attachments.

  4. You must have Microsoft Outlook or Outlook Express installed as your email client in order to use the email functionality.

Change the default email text

Each email sent contains default text explaining the purpose of the email and the contents of the attachment.

You can change this default text to anything that suits your business.

  1. Go to the Edit menu, click Preferences and then click Send Forms.

  2. Specify the form and text you wish to change.

See also

  • Email a payment summary

  • Email a pay slip


Emailing payment summaries

Before emailing payment summaries, you need to set up your employees to have their payment summaries emailed.

To email payment summaries:

  1. Ensure you are connected to the Internet.

  2. Go to the Employees menu, click Process Payment Summaries and then click Select Payment Summaries to Email.

  3. Select those employees on the Select Process Payments Summaries to Email window with valid email addresses who have nominated to receive payment summaries via email.

  4. Use the Preview button to review the data for each employee. When you are satisfied that the correct employees have been selected and the information is correct, continue to the next step. Note that there is no review process after you choose to email payment summaries.

  5. Click OK.

    When this button is clicked payment summaries are automatically emailed to employees with valid email addresses as Portable Document Format (PDF) attachments.

Note: All payment summaries are emailed in Window style.

Change the default text

Each email sent contains default text explaining the purpose of the email and the contents of the attachment.

You can change this default text to anything that suits your business.

  1. Go to the Edit menu, click Preferences and then click Send Forms.

  2. Specify the form and text you want to change.


Email payment summaries

 Print payment summary forms for my employees 30

Printing Payment Summary forms

QuickBooks prints Payment Summary information for each employee on payment summary forms, which are available from Forms Express. (You must review the payment summary forms before you print them. You should also test the alignment of the payment summaries forms in your printer.

  1. Make sure your blank forms are loaded correctly in you printer.

    • You must use a page-oriented printer such as a laser printer or inkjet printer.

    • Do not collate your copies.

  2. In the Print Payment Summaries window, make sure that the correct employees are selected and that the correct payroll year is showing.

  3. Click OK.

  4. Load the blanks for the next form and click Print again, until you have printed all the copies you need.


Processing extra time worked and time in lieu taken with an hourly rate

If you want to record dollar amounts against extra time worked and time in lieu taken, you need to enter an hourly rate.

You can use one payroll item or separate payroll items when assigning an hourly rate to extra time worked and time in lieu taken.

When you have assigned an hourly rate to the Time in Lieu payroll item the Amount and YTD amount displays in the Employee Summary.

To process extra time worked with an hourly rate:

  1. Go to the Employees menu and click Pay Employees.
  2. Select the employees that you want to enter extra time worked, then click Open Paycheque Detail.
  3. Enter the number of hours the employee actually worked for their salary or hourly wage payroll items.
  4. In the Item Name column of the Earnings section, click the first blank line.
  5. Choose the payroll item you use to track extra time worked (e.g. Extra time worked or Time in Lieu) from the list.
  6. In the Rate column enter the employees regular pay rate.
  7. Enter the number of extra hours the employee has worked (e.g. 4) in the Quantity column.
  8. Click Save & Close .
    The first time you enter time in lieu for an employee you will receive a message "You are adding a payroll item to this payment that is not in the employee's permanent record. Do you wish to add it to the permanent record as well." Click Yes.

To process time in lieu taken off with an hourly rate:

  1. Go to the Employees menu and click Pay Employees.
  2. Select the employees for whom you want to enter time in lieu, then click Open Paycheque Detail.
  3. Enter the number of hours the employee actually worked for their salary or hourly wage payroll items.
  4. In the Item Name column of the Earnings section, click the first blank line.
  5. Choose the payroll item you use to track time in lieu taken (e.g. Time in Lieu) from the list.
  6. In the Rate column enter the employees regular pay rate.
  7. Enter the number of hours the employee has taken off in time in lieu (e.g. 4 or -4) in the Quantity column.
  8. Click Save & Close .

To check your employees time in lieu balance, print a Quantity by Employee Report.

Note: Using an hourly rate against time in lieu might increase the amount of PAYG tax that your employee pays.

See also

  • Time in Lieu

  • Creating a Time in lieu report


Processing extra time worked and time in lieu taken using the Time in Lieu payroll item

You can use the Time in Lieu payroll item to track both extra time worked and time in lieu taken off by your employees.

Using the Time in Lieu payroll item for both you will need to enter a postive amount for extra time worked and a negative amount for the time in lieu your employee takes off.

To process extra time worked using the Time in Lieu payroll item:

  1. Go to Employees menu and click Pay Employees.
  2. Select the employees that you want to enter time in lieu, then click Open Paycheque Detail.
  3. Enter the number of hours the employee actually worked for their salary or hourly wage payroll items.
  4. In the Item Name column of the Earnings section, click the first blank line.
  5. Choose the Time in Lieu payroll item from the list.
  6. Enter the positive number of extra hours the employee has worked (e.g. 4) in the Quantity column.
  7. Click Save & Close .
    The first time you enter time in lieu for an employee you will receive a message "You are adding a payroll item to this payment that is not in the employee's permanent record. Do you wish to add it to the permanent record as well." Click Yes.

To process time in lieu taken off using the Time in Lieu payroll item:

  1. Go to the Employees menu and click Pay Employees.
  2. Select the employees for whom you want to enter time in lieu, then click Open Paycheque Detail.
  3. Enter the number of hours the employee actually worked for their salary or hourly wage payroll items.
  4. In the Item Name column of the Earnings section, click the first blank line.
  5. Choose Time in Lieu payroll item from the list.
  6. Enter the negative number of hours the employee has taken off in time in lieu (e.g. -4) in the Quantity column.
  7. Click Save & Close .

To check your employees time in lieu balance, print a Quantity by Employee Report.

Note: Because you are not using an hourly rate with this Time in Lieu payroll item, the employees time in lieu will not appear on their pay slip.

See also

  • Time in Lieu

  • Creating a Time in lieu report


Time in lieu and the QuickBooks timesheet

If you use QuickBooks timesheet you cannot transfer time in lieu from the timesheet to the employees pay.

If you are tracking your employees extra time worked and time in lieu taken you will need to enter it manually in the Review or Change Payments window.

See also

  • Processing extra time worked and time in lieu taken using the Time in Lieu payroll item

  • Processing extra time worked and time in lieu taken using different payroll items

  • Processing extra time worked and time in lieu taken with an hourly rate


Processing extra time worked and time in lieu taken using the separate payroll items

If you want to track extra time worked separately to time in lieu taken, you need to create another payroll item to track the extra time worked. This payroll item should also be based on the Other type of payroll item. Quicken has already created a Time in Lieu payroll item using the Other type of payroll item for you to use.

Using this method you would enter both extra time worked and time in lieu taken as positive amounts.

To process extra time worked:

  1. Go to the Employees menu and click Pay Employees.
  2. Select the employees that you want to enter extra time worked, then click Open Paycheque Detail.
  3. Enter the number of hours the employee actually worked for their salary or hourly wage payroll items.
  4. In the Item Name column of the Earnings section, click the first blank line.
  5. Choose the payroll item you have created to track extra time worked (e.g. Extra time worked) from the list.
  6. Enter the number of extra hours the employee has worked (e.g. 4) in the Quantity column.
  7. Click Save & Close.
    The first time you enter time in lieu for an employee you will receive a message "You are adding a payroll item to this payment that is not in the employee's permanent record. Do you wish to add it to the permanent record as well." Click Yes.

To process time in lieu taken off using the Time in Lieu payroll item:

  1. Go to the Employees menu and click Pay Employees.
  2. Select the employees that you want to enter time in lieu, then click Open Paycheque Details.
  3. Enter the number of hours the employee actually worked for their salary or hourly wage payroll items.
  4. In the Item Name column of the Earnings section, click the first blank line.
  5. Choose Time in Lieu payroll item from the list.
  6. Enter the number of hours the employee has taken off in time in lieu (e.g. 4) in the Quantity column.
  7. Click Save & Close .

To check your employees time in lieu balance, print a Quantity by Employee Report.

Note: Because you are not using an hourly rate with these payroll items, the employees extra time worked and time in lieu will not appear on their pay slip.

See also

  • Time in Lieu

  • Creating a Time in lieu report


Remit to many super funds electronically using SuperLink

How do I remit to many super funds electronically using SuperLink?

SuperLink liabilities are calculated and compiled for processing electronically by SuperLink as an extension of your regular payroll processing.

This process involves accessing multiple windows in QuickBooks. You may wish to print this topic to have with you while you work through the SuperLink process.

  1. Subscribe to Reckon Tools SuperLink.
  2. Ensure that payroll details are complete for all employees.

    Superannuation-specific payroll details include:

    • Setting up employee superannuation details
    • Creating and assigning superannuation payroll items.
  3. Pay your employees as per usual.

    The SuperLink process is triggered when you click Create either in the Pay Employee window or in the Preview Payment window.

    QuickBooks displays the message "Do you want to process your Superannuation liabilities now using SuperLink?"

  4. Click Yes. QuickBooks generates and displays the SuperLink report.

    If you click No (or if the SuperLink message does not appear) you can process your SuperLink payments manually at any time. Choose Employees menu > SuperLink Export, then follow the remainder of these instructions.

  5. Check the details in the SuperLink report.
  6. Click Export to SuperLink.

    QuickBooks displays the Save File As dialog box.

  7. Name and save the SuperLink file.

    Save the file in the default directory suggested by QuickBooks, or browse to a directory of your choice.

    When naming the file, ensure that the file retains the .csv file extension.

  8. Connect to the Internet.
  9. Open your Internet browser, go to the SuperLink Web site and follow the upload instructions.

See also

How do I subscribe to SuperLink?


Subscribe to SuperLink

How do I subscribe to SuperLink?

Reckon Tools SuperLink is a third party, Internet-based service that integrates seamlessly with your QuickBooks software.

Subscriptions and contracts for SuperLink are set up externally to QuickBooks. All financial transactions take place privately between you and SuperLink.

Subscribe to SuperLink now.
(Requires Internet connection)

Related links

What is SuperLink?

How do I remit to many super funds electronically using SuperLink?


Cheque vs. pay period end date

 What are "cheque date" and "pay period end" date? 50

Cheque date vs. pay period end date

The cheque date is the date when employees know they are getting paid. It is the date you want the pay cheque to affect your bank account. For example, your pay period end date could be Friday, April 14, but your pay cheque date is 5 business days later on the following Friday, April 21. The ATO bases your tax liability and that of your employees on the cheque date. For example, if you pay an employee in July 2007 for time worked in June 2007, the income is reported on the employee's 2007 Payment Summary.

A pay period is the duration of time for which you are paying your employee wages. The pay period ends date is the last date of the pay period you have specified for a specific pay schedule. It is the last date of the pay period that you want this pay cheque to cover. QuickBooks uses this date to calculate how many weeks an employee has worked in a year and the time information to include in the pay cheque.


Entering a bill for an independent contractor

Let's say you hire a writer to create a brochure for you. It takes them 15 hours to complete the project, and you pay them $20 an hour. Let's assume you have already added the independent contractor as a supplier in QuickBooks.

  1. Create a service item called "Marketing Writing".

    • In the Rate field, enter "20".

    • In the Account field, select the expense account you created when you added the independent contractor to QuickBooks.

  2. When the writer sends you an invoice for the project, enter a bill.

    On the Items tab:

    • In the Items column, select Marketing Writing. QuickBooks automatically enters 20 in the Cost column. This is the rate you assigned to the Marketing Writing service item.

    • Enter 15 in the Qty column. QuickBooks automatically calculates the total cost of the service item (15 x 20 = 300) and enters that number in the Amount column.


Advance Holiday Payment window

Advance Holiday Payment

Read this overview of advance holiday payment if this is the first advance holiday payment you have created for an employee.

Before creating an advance holiday payment, make sure the employee's regular payroll payments are up-to-date. What happens when I create an advance holiday payment?

Important: If this advance holiday payment covers more than one pay period, ensure the earnings on the Review or Change Payments window are based on one pay period. QuickBooks automatically calculates the sum of the holiday payment by multiplying the earnings with the number of holiday periods that you specify below.

  • Number of holiday periods: Type the number of pay periods for which you want to advance an employee their pay (for example, weekly paid would be the number of whole weeks, and monthly paid would be the number of whole months), and then press the TAB key. QuickBooks uses the number you enter here to automatically calculate the holiday end date and pay period end date for the employee.
  • Holiday begin date: If the holiday begin date is incorrect, enter the date that the holiday period starts. In most cases, this date should be correct when you open this window. That is because QuickBooks knows the last date a payroll payment was issued for this employee, and sets the holiday begin date and pay period date to the next available pay period for this employee.
  • Holiday end date: If the holiday end date is incorrect, enter the date the holiday will end. You shouldn't have to manually set the end date because QuickBooks automatically calculates the end date of the holiday based on the number of holiday periods that you specify above.


Memo

You can enter a short note about the pay cheque in this field. The memo appears on the pay cheque itself, in your chequing account register, and on reports that include this cheque.

If you have selected to print the pay period end date in the cheque memo in payroll and employees preferences, QuickBooks automatically inserts the ending date of the pay period in this field.


Payment Detail button

Displays the Review Pay Cheque window where you can edit the pay cheque.


Pay Cheque Summary

This is a summary of the employee's earnings, additions, taxes, deductions, and hours worked for the pay period. If you need to edit any of this information, click Open Paycheque Detail.


Print on cheque as

When you print the pay cheque, QuickBooks prints the name of the employee as it is shown in this field. QuickBooks prefills the "Print on Cheques as" field on the employee record. This field appears when you change the name in the "Print on Cheques as" field.


Adding a payroll item based on hours

Creating a payroll item that calculates based on hours or on a quantity

  1. Go to the Lists menu and click Payroll Item List.

  2. Click Payroll Item and choose New.

  3. In the Add new payroll item window, select Addition or Deduction .

  4. Follow the steps to create the payroll item.

  5. In the Calculate based on quantity window, choose one of the options:

    • Calculate this item based on hours

    • Calculate this item based on quantity


What you cannot change on the pay cheque

What you cannot modify on the pay cheque

You cannot modify the following information on a pay cheque:

  • Payee

  • Amount

If the amount of the pay cheque is inaccurate, click Open Paycheque Detail and enter any changes needed for the payroll items listed for the cheque. When you enter the changes, QuickBooks recalculates the amount of the cheque. If you are in Lock Net Pay mode, however, you can make changes, such as modifying the details in the Earnings section, or the personal and holiday leave accrual, without recalculating the pay cheque. For more information about locking the net pay on a pay cheque, click About locking and unlocking net pay on a pay cheque.


What information appears on previously generated pay slips or pay cheque vouchers?

What information appears on pay slips or vouchers for previously generated pay cheques?

How year-to-date amounts are calculated on a pay slip

When you print a pay slip or voucher for a previously generated pay cheque, only the following data is included:

  • Items that were used on all pay cheques created for this employee from July 1 of the current year through the cheque date of this ( previously generated) pay cheque. However, the employee's marital status, withholding status, and sick and vacation hours do not appear on the pay slip.

  • Items used with the same cheque date as this pay cheque, regardless of the order in which they were created.

  • Items on this pay cheque.

If you created payroll items after the cheque date, they will not appear or affect the data on the pay slip or voucher. If a pay cheque was later voided, edited, or deleted, the changes are reflected on the pay slip.


Reverting a voided pay cheque

 Undo changes to a pay cheque 20

Undoing your changes to a pay cheque

To reverse a voided pay cheque

Once you confirm the void in QuickBooks, you cannot revert to the original pay cheque.

To undo unsaved changes to a pay cheque

Click Revert in the Pay Cheque window to remove any changes you made since you last saved the pay cheque.


Voiding a group of pay cheques

Currently, you can only void one pay cheque at a time in QuickBooks.


When can I enter a quantity on a pay cheque?

When can I enter a quantity on a pay?

Earnings Area

The Quantity field is visible only if you use Commissions. Use it to specify how many commissions the employee should receive.

Other Payroll Items Area

These Other Payroll Items use the Quantity field:

  • Addition, deduction, or company contribution based on quantity: Enter the quantity. For example, for a mileage reimbursement, enter the number of miles.

  • Other tax based on hours or days worked: Enter the number of hours or days worked.

The payroll item setup determines whether or not you can type in the Quantity field. If you do not enter anything in the Quantity field, QuickBooks calculates the amount for the payroll item without using the Quantity field.


What's important about the Edit/Void Pay Cheques window

The Edit/Void Pay Cheque window simplifies the Edit/Void process and helps you locate your employees' pays more quickly.

Fields and Lists

Show Pay Cheques From/Through

Show Pay Cheques From/Through

Sort By

Sort By

List of Pay Cheques

List of Pay Cheques

Buttons

Edit

Edit

Void

Void

Done

Done

See also

  • Editing pay cheques

  • Voiding pay cheques

  • How voiding pay cheques impacts payroll data

  • Alternatives to voiding a pay cheque


Overview of advance holiday payments

You can use the Advance Holiday Payment feature in QuickBooks to advance holiday pay to an employee before they take their holiday. Once an advance holiday payment is created for an employee, you cannot process another payroll payment to that employee during their holiday period.

When an advance holiday payment is created for a holiday period covering multiple pay periods, QuickBooks distributes the gross holiday earnings evenly over the pay periods.

If the gross holiday earnings can be distributed evenly amongst the pay periods (in other words, the amount of earnings is the same for each pay period), one advance holiday payment can be issued for the entire holiday period. However, if the gross holiday earnings cannot be distributed evenly (for example, a bonus is due in one pay period during which the employee is on holiday), you must create an advance holiday payment for each pay period with a different earning, otherwise the tax will not be worked out correctly.

An advance holiday payment, cannot be edited once the payment has been created. If you need to edit an advance holiday payment, you must delete it, and then recreate it.

See also

  • Creating advance holiday payments

  • What happens when I create an advance holiday payment?


Sort employee list in Enter Payroll Information window

enter payroll information window

sorting

Sorting allows you to organise the way the employee list appears in the Employee column of the Enter Payroll Information window.

  • Sorting gives you a way to group the list of employees by your chosen criteria, making it easier for you to view the list. For example, if you sort by class, all the employees belonging to the same class will appear grouped together.

    You can also use payroll schedules to group employees, as long as they have the same pay frequency.

  • Sorting also makes it easier for you to make changes to employees' pay cheque details. For example, you promised a bonus to all the employees who're in the Class Contractor. After you sort by Class, all the employees who belong to the Class Contractor appear grouped together, which makes it easier for you to enter an amount in the Bonus column for these employees.

To sort the list of employees, click the Sort By drop-down arrow and make a selection to sort by. You can sort by the following criteria (the columns appear when you click the selection):

  • Employee Name (the default sort order)

  • Class

  • Employee Number

  • Last Cheque Date

  • Last Pay Period End Date

  • Pay Frequency

Note: You can't add or change information directly in the columns that appear when you select sort criteria. To change any of the information that appears in the sort columns, you'll need to make the change in the Employee record.

To remove a sort column from the Enter Payroll Information window, click the Show/Hide button.

See also

  • Using the Enter Payroll Information window


Recreate pay cheques from a scheduled payroll run

reset payroll schedules

recreate pay cheques

resetting

Problem: Scenario 1

After you created pay cheques for your scheduled payroll run, you had to void or delete one or more (but not all) pay cheques from the scheduled payroll run. You need to recreate only those pay cheques that you voided or deleted.

Solution for Scenario 1

Create pay cheques using Unscheduled Payroll to pay only those employees whose pay cheques you voided or deleted.

Make sure that the dates in the Pay Period Ends and Cheque Date fields match the dates of the voided or deleted pay cheques.

Problem: Scenario 2

You had to void or delete all the pay cheques from a scheduled payroll run. You need to recreate all these pay cheques, but the payroll schedule dates that appear in the Payroll Centre have already advanced to the next pay period (even though pay cheques haven't been created since you voided or deleted them).

Solution for Scenario 2

Edit the payroll schedule and reset the dates to match the payroll run, from which all the pay cheques were voided or deleted.

After you finish editing the payroll schedule, the new schedule that appears in the Payroll Centre shows the dates of the missed pay period. Pay your employees using the payroll schedule.


Show or hide columns in the Enter Payroll Information window

To do this task

  1. In the Enter Payroll Information window, click Show/Hide Columns.

    Note: If the Show/Hide Columns button is greyed out, you need to add the payroll item.

    The Available Columns list shows all the payroll items that you can choose to display, and the Chosen Columns list shows all the payroll items that appear in the Enter Payroll Information window. If you don't see a payroll item that you require under the Available Columns list, you can add the payroll item.

  2. To show a column, click to select the column from the Available Columns list and then click Add.

    To hide a column, click to select the column from the Chosen Columns list and then click Remove.

    Note: Removing an item using the Show/Hide - Enter Payroll Information window simply hides the column in the Enter Payroll Information window. If a payroll item exists in an employee's pay cheque or record, but you choose not to display it in the Enter Payroll Information window, the item is still used to calculate the pay cheque and affects the Total Hours column.

  3. When you've finished selecting the columns to display, click OK.

See also

  • Resizing columns in a list

  • Adding a pay item

  • Sorting columns in the Enter Payroll Information window


Using the Enter Payroll Information window

enter payroll information window

The Enter Payroll Information window is primarily used to view the list of employees you're paying, select the employees to pay from that list (if you're not using payroll schedules), quickly review their hours worked, and make changes in the window itself, if necessary, without opening individual pay cheques. You can also group your list of employees by selecting different sort criterias.

How do I use the Payroll Information window?

The table in the Enter Payroll Information window is to help you review your employees' pay cheque information and add or make changes quickly, without opening their pay cheque details. Type directly in the table to enter or change a number or amount. For example, if hours are wrong for an employee, you can quickly change it from here and QuickBooks updates the Total Hours for you.

Important: Each earnings item column name is the name you gave the payroll item when you set up payroll items. For example, if you set up a payroll item called Hourly Rate, all you need to enter in the column is the number of hours worked.

For example:

For hourly wage items ... | Enter the number of hours worked in this pay period.
For holiday leave wage items ... | Enter the number of holiday hours in this pay period, if applicable.
For personal leave wage items ... | Enter the number of personal leave hours in this pay period, if applicable.
For bonus pay items ... | Enter a dollar amount, if applicable.
For commission pay items ... | Enter a dollar amount, if applicable.

Why can't I see all my payroll items?

How do I add or remove a column?

How do I see my employees' pay cheque details?

You can view and make changes to the details of an employee's pay cheque in the Review or Change Payments window by clicking the employee's name from the list, or you can click the Open Paycheque Detail button. The first selected employee's pay appears when you click the button. Click the Save & Previous and Save & Next buttons to go through the pays.

Note: The Open Paycheque Detail button is greyed out until an employee is selected to be paid (unless you're running a payroll schedule, in which case all the employees assigned to the schedule are selected by default). You select an employee by clicking in the Tick column in the same row as the employee's name.

How to use the Review or Change Payment window?

Why can't I add or change information in a grey cell?

Why aren't all my employees listed in this window (scheduled payroll)?

  • How do I add an employee to this payroll schedule list?

  • How do I remove an employee from a single instance of a pay run?

Why are all my employees listed (unscheduled payroll or termination payroll)?

How do I sort the list in this window?

Use the Sort By drop-down arrow to add selected columns and sort the list of employees by your chosen criteria.

See also

  • Troubleshooting pay cheque calculations

  • Frequently asked questions about payroll schedules


Complete payroll run

 Use the Confirmation and Next Steps window 10

Complete your payroll run

The Confirmation and Next Steps window opens when you click Create Pay Cheques. This window provides confirmation that you have finished processing your payroll run and provides information on the steps that you need to take to complete the payroll run.

To do this task

  1. Click Print Pay Cheques or Print Pay slips, or both.

    How to print pay cheques?

    How to print pay slips?

  2. Click Send Superlink to send your employee's superannuation details to Superlink.

  3. Click Close.

    If you're using payroll schedules, the next pay period's payroll schedule appears in the Pay Employees section of the Payroll Centre.

  4. Distribute your employees' pay cheques or pay slips to them the way you normally do.


What if I need to add other employees to this list?

Only those employees to whom this payroll schedule has been assigned show up in the list of employees. You can leave this window open while you assign this payroll schedule to other employees.

To do this task

  1. Add other employees to this payroll schedule.

  2. If you had left this window open, go to the Windows menu and then click Enter Payroll Information to return to this window.


Add or display columns in the Enter Payroll Information window

The columns in the Enter Payroll Information window represent the payroll items that you've set up in the employee's pay cheque or record. Because of space limitations only 12 columns (not including the Tick, Employee, and Total Hours columns) are displayed the first time you open the Enter Payroll Information window, so if the number of payroll items exceeds 12, you won't see all the items the first time you open this window.

  • If you have already created the payroll item and it doesn't appear in the Enter Payroll Information window because the number of payroll items exceed the number of columns that display, you can choose to show the column that you want to see by using the Show/Hide button.

    Note: Payroll earnings items that are hidden in the Enter Payroll Information window are still used to calculate pay cheques if these items appear in employees' pay cheques. You can't remove the Tick column, the Employee column, and the Total Hours column.

    If you chose to display other payroll items that are in the employee pay cheques or when you sort columns, additional columns that you choose appear. Because of space limitations, you might not be able to view the information in all the columns without resizing columns. To be able to view the information easily, you might want to remove columns that you don't want to view using the Show/Hide button.

  • If the payroll item you need does not appear because it doesn't exist, you can add it to the employee's pay cheque or record.

    To add a payroll item in the employee's pay cheque: In the Enter Payroll Information window, click the employee's name or click Open Pay Cheque Detail (to open the first pay cheque, then click Save & Next to navigate through the stack). In the Preview Payment window, add the payroll item to the employee's pay cheque.

    To add a payroll item in the employee's record: See the topics for changing payroll information for employees, if you're using payroll.

    To add a common payroll item in all the employee records: Set up a payroll item using Payroll Setup or the Payroll Item List menu.

See also

  • Resizing columns in a list

  • Sorting columns in the Enter Payroll Information window


Why can't I change or add information in a grey cell?

Grey cells in the Enter Payroll Information window mean that you can't edit them. You can't directly type information in these cells. Grey cells appear because:

  • Not all payroll items apply to each employee. The payroll item might not exist for one employee, but the column appears because it is used in another employee's pay cheque. If a column is for a payroll item that applies to one employee but not another, the cell is grey for the employee that doesn't have that payroll item in their employee record.

    How do I add this payroll item to the employee's pay cheque?

  • Grey cells that have a blue number represent a sum total of the same payroll item, used multiple times at different rates (for example, you might pay the same employee an hourly rate of $10 for one job and an hourly rate of $25 for another job). To change the blue number in a grey cell make changes in the Review or Change Payment window by either clicking the employee's name and opening that employee's pay cheque or clicking the Open Paycheque Detail button and then navigating through the pay cheques of the employees selected for this payrun by clicking Save & Next.

    How do I make changes in the Review or Change Payment window?

    Note: You can't enter hours in the Total Hours column. It updates automatically when the hours change.

  • You can't add or change information in the columns that appear when you click the Sort By drop-down arrow. You can only change the information that appears in these columns from the Employee record.

See also

  • Using the Enter Payroll Information window


Payroll Information section

This section has the following fields:

  • Payroll Schedule: The name of the payroll schedule that is running. You gave this name to the schedule when you set it up.

    If you're running Unscheduled Payroll, only Pay Employees appears. If you're writing a termination cheque, Pay chequeType: Termination appears.

  • Employees selected to pay: The number of employees who are assigned to this scheduled payroll run. You can click the Tick column to clear an employee from this particular payroll run. The number of employees changes accordingly.

    If you're running a payroll schedule, the number of employees shown defaults to the number of employees who're assigned to the payroll schedule. If you're running Unscheduled Payroll or a termination pay cheque, this number changes when you Tick an employee's name.

  • Payment Date and Pay Period Ends date:

    Cheque Date vs. Pay Period Ends

    If you're running Unscheduled Payroll or a termination pay cheque, update the Payment Date or Pay Period Ends date.

    Important: If you're running a payroll schedule, don't update the Payment Date or Pay Period Ends date here because doing so will cause scheduling problems. Instead, edit your existing payroll schedule.

  • Bank Account: The account QuickBooks uses to track payroll transactions. This account is not the actual bank account where you withdraw money from, but merely used for tracking purposes. If you want to change the account that tracks payroll transactions, click the Bank Account drop-down arrow and then click to select another account.

  • Bank Account Balance: The available balance in the bank account.


Print pay cheques and pay slips

Do one or both of the following:

  • Click Print Pay Cheques to open the Select Pay Cheques to Print window from where you can print pay cheques .

  • Click Print Pay Slips to open the Select Pay Slipsto Print window from where you can print pay slips.

Note: If you need to print pay cheques and pay slips at later time, you can do so. How?

  • To print pay cheques, go to the File menu, click Print Forms and then click Pay cheques. Using the Select Pay cheques to Print window.

  • To print pay slips, go to the File menu, click Print Forms and then click Pay Slips. Using the Select Pay Slips to Print window.

Go to the File menu and then click Send Forms. Using the Select Forms to Send window.


Review and Create Pay Cheques window

This Review and Create Pay Cheques window summarises all the information for the current payroll run so that you can review it before creating pay cheques.

To do this task

  1. Review the information in the Payroll Information section.

    To make changes, click the Back button.

  2. Review the information in the employees' pay.

    To make changes, click the Back button or click the employee name to make changes in the Preview Payment window.

  3. If an employee is set up for direct deposit, the Direct Deposit column has a Tick by default next to those employees who are paid by Direct Deposit.

    Note: If, for some reason, you choose not to pay an employee via direct deposit, click to clear the column.

  4. Choose a print option.

    Note: Click Printing Preferences to open the Printing Preferences window from where you can set up printing options. Setting up Printing Preferences

    • Click Print pay cheques from QuickBooks to have QuickBooks print the pay cheques. How to print pay cheques?

    • Click Assign cheque numbers to be written by hand to write your pay cheques by hand or deposited directly into the employee's account. What is the First Cheque Number?

      Note: If you use direct deposit to pay your employees, you can leave the cheque number field blank. You can enter a text memo (for example, DD) into the First Cheque Number field, which will print out on your employee's pay slips limited to 11 alphanumeric characters. If you use direct deposit but want to print out on advices of deposit, click Print pay cheques from QuickBooks.


List of employees in the Enter Payroll Information window (for scheduled payroll)

Why can't I see all my employees on this list?

Only those employees you have assigned to this payroll schedule appear in the list of employees for this scheduled payroll run.

Other reasons for employees not appearing in this list are:

  • If you entered a release date in the employee's record, that is earlier than the date in the Pay Period Ends field, QuickBooks does not display the employee's name in the Enter Payroll Information window. Releasing an employee

  • If you marked an employee as inactive in the Employee list, QuickBooks does not display the employee's name in the Enter Payroll Information window.

    Making an employee active again

  • If the employee is an independent contractor, you need to set them up as a supplier and you do not pay them as an employee. QuickBooks does not display the person's name in the Enter Payroll Information window.

    Paying independent contractors


What is Scheduled Payroll?

payroll schedules

payroll

Payroll schedules are a new feature of QuickBooks 2008/09. A payroll run that is set up to occur at a regular frequency is scheduled payroll. You can set up payroll schedules for paying employees to make your regular payroll runs error-free and convenient. Payroll schedules are also convenient when you want to pay your employees in batches or groups.

You set up payroll schedules after you have completed the Payroll Setup process, when you are in the Payroll Centre.

  • What is a payroll schedule?

  • How do I get started using a payroll schedule?

Pay employees using a payroll schedule

To do this task

  1. After you set up your payroll schedule using the New Payroll Schedule window, the payroll schedule appears in the Pay Employees section of the Payroll Centre.

  2. Assign the payroll schedule to employees.

    After you set up your payroll schedule, QuickBooks gives you the option of assigning the payroll schedule to employees with the same pay frequency. You can also assign the payroll schedule to employees at a later time.

  3. To run the payroll schedule, click the schedule to select it and then click Start Scheduled Payroll.

  4. Pay employees using a payroll schedule.

See also

  • Choosing the employees to set up for Payroll

  • How paying employees work

  • How assigning payroll schedules to employees work

  • Paying employees in groups

  • Frequently asked questions about payroll schedules


Pay employees using a payroll schedule

 Pay employees using a payroll schedule 20

Pay employees using a payroll schedule (write pay cheques)

pay cheques

paying employees

payroll

Before you start paying employees using a payroll schedule

  1. Set up at least one payroll schedule.

    How do I set up a payroll schedule?

  2. Assign employees to the payroll schedule.

    How do payroll schedules get assigned to employees?

To do this task

Open the window and make sure all employees who're assigned to the schedule are listed and selected

  1. Open the Enter Payroll Information for employees window.

  2. Make sure that all the employees who're assigned to this payroll schedule are listed. All the employees you want to pay should have a Tick next to their name.

    Why aren't all my employees listed?

    • Add an employee to this list.

    • Remove an employee from this pay run

Enter payroll information

  1. Make sure the information that appears in the Payroll Information section is correct.

  2. Verify the hours worked and the amounts for each employee you want to create a pay cheque for. You can quickly enter information in the fields in the Enter Payroll Information window. How?

  3. If necessary, display the employee's pay cheque to make changes. How?

    If you need to edit other information in the employee's pay cheque, make changes in the Preview Payment window by either clicking the employee's name and opening that employee's pay cheque or clicking the Open Pay Cheque Detail button and then navigating through the pay cheques of the employees selected for this payrun by clicking Save & Next.

    How to use the Preview Payment window?

  4. Click Continue.

Review the summary and create pay cheques

  1. Review the summary information in the Review and Create Pay cheques window, and make changes if necessary.

  2. Click Create Pay cheques.

Print and distribute pay cheques

The Confirmation and Next Steps window opens from where you can complete your payroll run.

Note: If you need to print pay cheques and pay slips at later time, after the window closes, you can do so from within QuickBooks. How?

  • To print pay cheques, go to the File menu, click Print Forms and then click Pay cheques. Using the Select Pay cheques to Print window.

  • To print pay slips, go to the File menu, click Print Forms and then click Pay Slips . Using the Select Pay Slips to Print window.

Assisted Payroll only: You can also send your payroll information at a later time (as long as you send it two business days before the payment date), after the window closes.

Go to the File menu and then click Send Forms. Using the Select Forms to Send window.

See also

  • Before you begin writing pay cheques

  • Overview of paying employees

  • What is scheduled payroll?

  • About payroll schedules

  • Tips on paying employees


Remove an employee from a scheduled payroll run

You can remove an employee from a payroll schedule run just the one time or you can remove the employee permanently from a payroll schedule and reassign the employee to another payroll schedule.

Remove an employee one time from a single scheduled payroll run

  1. If you don't want to pay an employee for a pay period, click in the Tick column next to the employee's name to remove the tick.

  2. Repeat for each employee you want to remove from this pay run.

    Note: All employees who are assigned to this scheduled payroll run appear selected by default.

Remove an employee permanently from a payroll schedule

To permanently remove an employee from a payroll schedule, reassign the employee to another payroll schedule or (if you don't want to use payroll schedules) delete the payroll schedule assigned to the employee.

Note: If you terminate an employee, the employee no longer appears in the employees list for the payroll schedule after their release date.


Display Enter Payroll Information window for employees

  1. Go to the Employees menu, click Pay Employees.

  2. In the Pay Employees section on the right side of the Payroll Centre, click to select the payroll schedule you want to run and then click Start Scheduled Payroll.


Write a cheque using Unscheduled Payroll

paying employees

Use Unscheduled Payroll to pay employees off-cycle, for example, an annual bonus pay cheque.

Note: You can also use Unscheduled Payroll to pay your employees if you don't want to use payroll schedules.

To do this task

Open the window and select the employees to pay

  1. Open the Enter Payroll Information for Unscheduled Payroll window.

  2. Select the employee or employees you're writing the cheque for.

    Why are all my employees showing up?

Enter payroll information

  1. Make sure the information that appears in the Payroll Information section is correct.

  2. Verify the hours worked and the amounts for each employee you want to create a pay cheque for. You can quickly enter information in the fields in the Enter Payroll Information window. How?

  3. If necessary, display the employee's pay cheque to make changes. How?

    If you need to edit other information in the employee's pay cheque, make changes in the Preview Payment window by either clicking the employee's name and opening that employee's pay cheque or clicking the Open Pay Cheque Detail button and then navigating through the pay cheques of the employees selected for this payrun by clicking Save & Next.

    How to use the Preview Payment window?

  4. Click Continue.

Review the summary and create pay cheques

  1. Review the information in the Review and Create Pay cheques window, and make changes if necessary.

  2. Click Create Pay Cheques.

Print and distribute pay cheques

The Confirmation and Next Steps window opens from where you can complete your payroll run.

Note: If you need to print pay cheques and pay slips at later time, after the window closes, you can do so from within QuickBooks. How?

  • To print paycheques, go to the File menu, click Print Forms and then click Pay cheques. Using the Select Pay C heques to Print window.

  • To print pay slips, go to the File menu, click Print Forms and then click Pay Slips . Using the Select Pay Slips to Print window.

See also

  • Before you begin writing pay cheques

  • How paying employees work

  • Tips on paying employees


List of employees in the Enter Payroll Information window (for special payroll)

Why are all my employees listed?

When you run Unscheduled Payroll, all your employees appear in the employees list in the Enter Payroll Information window. This is because Unscheduled Payroll is outside the regular payroll run or offcycle, so it might affect any of your employees.

If you pay your employees without setting up payroll schedules, all your employees appear in the employees list as well because you haven't as yet assigned payroll schedules to employees.

Terminated employees, regardless of whether they're made inactive or kept active, don't appear in this list after their release date has passed, while terminated employees who're kept as active appear in the Enter Payroll Information for terminated employees list only for six months after their release date.


Effect of terminating an employee in QuickBooks

Active vs. inactive employees

When you terminate or release an employee, you can keep the employee active or you can make the employee inactive.

Note: Regardless of the status, any employee who received a pay cheque during the year will receive a payment summary for that year.

Active status

When you keep a terminated employee as active, that employee's name

  • Still appears in the Enter Payroll Information for terminated employees window for six months after the employee's release date.
  • Doesn't appear in the Enter Payroll Information window for scheduled or unscheduled payroll.
  • Appears in the Terminated Employees list in the Employee Centre for six months.
  • Still appears in the Active Employees list in the Employee Centre for six months.

Inactive status

When you change a terminated employee to inactive status, that employee's name

  • No longer appears in any of the Enter Payroll Information windows (for terminated employees, for unscheduled payroll, or for scheduled payroll).

  • No longer appears in the Active Employees list.
  • Moves to the All Employees list (with an X next to the employee's name).
  • Moves to the Terminated Employees list (with an X next to the employee's name).


What is Unscheduled Payroll?

Unscheduled Payroll is designed to be used for those times when you need to create a cheque for an employee outside of their regular or scheduled payroll run or if you don't want to use payroll schedules.

Use payroll schedules to run your payroll and run unscheduled payroll for special occasions when you need to create pay cheques that are not considered as part of the regular payroll. Examples of unscheduled payroll are annual bonus pay cheques or any pay cheques that are outside the regular payroll run.

Note: If you haven't set up payroll schedules, you can always use unscheduled payroll to pay your employees at each pay period by clicking the Pay Employees button.

Important: The Pay Employees button changes to Unscheduled Payroll after you set up payroll schedules.

Bonus pay cheques

Click Unscheduled Payroll to pay an annual bonus.

Note: For bonus pay cheques and other payroll items that are incidental or annual, determine whether it should be part of the regular payroll or unscheduled payroll. How do I know?

How do I create a Unscheduled Payroll cheque?

Termination pay cheques

Although termination pay cheques are unscheduled, click the Related Payroll Activities button in the Pay Employees section and then click Create Termination Cheque to run termination pay cheques.

How do I create a termination cheque?

See also

  • How paying employees work

  • Getting started with paying employees


Release Date

What is a release date?

A release date is the last day that the employee worked or will work and the last day for any deduction of taxes from the employee's pay cheque.


Display Enter Payroll Information window for Unscheduled Payroll

  • If you haven't set up payroll schedules, go to the Employees menu and then click Pay Employees

    If you have already set up payroll schedules, go to the Employees menu, click Pay Employees and then click Unscheduled Payroll.

or

  1. Click the Payroll icon.

  2. In the Pay Employees section on the right side of the Payroll Centre,

    • If you haven't set up payroll schedules, click the Pay Employees button.

    • If you have already set up payroll schedules, click the Unscheduled Payroll button.

      Note: The Pay Employees button becomes the Unscheduled Payroll button after you set up payroll schedules.


Display Enter Payroll Information window for terminating employees

  • Go to the Employees menu, click Pay Employees and then click Create Termination Cheque.

or

  1. Click the Payroll icon.

  2. In the Pay Employees section on the right side of the Payroll Centre, click the Related Payroll Activities button and then click Create Termination Cheque.


Write a termination cheque

paying employees

To do this task

Open the window, select the employees to pay, and enter their release dates

  1. Open the Enter Payroll Information for terminating employees window.

  2. Click in the Tick column to select the employee who is being terminated.

    Why are all my employees showing up?

  3. Click the calendar that appears in the Release Date column when you Tick the employee and then select the employee's release date. What is a release date?

    A release date is the last day that the employee worked or will work and the last day for any deduction of taxes from the employee's pay cheque.

Enter payroll information

  1. Make sure the information that appears in the Payroll Information section is correct.

  2. Verify the hours worked and the amounts for each employee you want to create a pay cheque for. You can quickly enter information in the fields in the Enter Payroll Information window. How?

  3. If you need to edit other information in the employee's pay cheque, make changes in the Review or Change Payment window by either clicking the employee's name and opening that employee's pay or clicking the Open Paycheque Detail button and then navigating through the pay cheques of the employees selected for this payrun by clicking Save & Next.

    How to use the Preview Payment window?

  4. Click Continue.

    A message appears, asking whether you want to make the employee inactive or keep the employee active. What are the differences between active and inactive employees?

Review the summary and create pay cheques

  1. Review the information in the Review and Create Pay cheques window, and make changes if necessary.

  2. Click Create Pay cheques.

    Note: When you create the pay cheques, the employee's record is updated with the release date information. Before writing the termination pay cheque, you could also manually update the employee's record with the release date information.

Print and distribute pay cheques

The Confirmation and Next Steps window opens from where you can complete your payroll run.

Note: If you need to print pay cheques and pay slips at later time, after the window closes, you can do so from within QuickBooks. How?

  • To print pay cheques, go to the File menu, click Print Forms and then click Pay cheques. Using the Select Pay cheques to Print window.

  • To print pay slips, go to the File menu, click Print Forms and then click Pay Slips . Using the Select Pay Slips to Print window.

See also

  • Releasing an employee

  • Making an employee inactive

  • Before you begin writing pay cheques

  • How paying employees work


Add a bonus payroll item in the employee's pay cheque

To do this task

  1. In the Earnings section of the pay cheque, click and start a new line, then click the drop-down arrow.

  2. Select Bonus from the list if it already exists, or click <Add new> to add a new Bonus payroll item and follow the next steps.

  3. In the Add new payroll item window, click Bonus and then click Next.

  4. In the Enter name for bonus field, type a name for the Bonus payroll item (for example, One-time bonus or simply Bonus) and then click Next.

  5. Click the drop-down arrow and select the expense account from which the bonus amount will be drawn.

  6. Click Finish.

    The newly created bonus payroll item appears in the Earnings section

  7. Enter an amount in the Rate column for the bonus item.


Write a bonus cheque

bonus cheques

unscheduled payroll

Use Unscheduled Payroll to give your employees occasional bonuses that aren't part of their regular pay cheques. What does this mean?

  • If you're paying a bonus at each pay period as an earning item, include the bonus payroll item in the regular pay cheque. Set up a bonus payroll item in the employee's pay cheque or set up a bonus wage item in the Employee record.

  • If you give bonuses occasionally at your discretion for special occasions (for example, at the end of the year), use the following procedure to create a bonus cheque for this special circumstance using Unscheduled Payroll (otherwise the bonus payroll item will keep appearing in the employee's regular pay cheques).

Note: If you haven't set up payroll schedules, the Unscheduled Payroll button appears as Pay Employees. You can click Pay Employees to create pay cheques if you don't want to use payroll schedules.

To do this task

Open the window and select the employees to pay

  1. Open the Enter Payroll Information for Unscheduled Payroll window.

  2. Select the employee you're giving the bonus to.

Enter payroll information

  1. Clear any earnings or benefits for the selected employee by clicking in each field that has a rate or number and pressing the Backspace or Delete key.

  2. Do one of the following:

    • If there's a Bonus payroll item column and it is editable (not grayed out) for the employee, type the bonus amount in the field.

    • If there isn't a Bonus payroll item column or it is grayed out for the employee, click the employee's name or click Open Paycheque Detail to open the Review or Change Payments window for the first selected employee. Click Save & Next to go through the stack. Add the bonus payroll item in the employee's pay cheque.

  3. Click the employee's name or click Open Paycheque Detail to open the Review or Change Payments window for the first selected employee. Click Save & Next to go through the stack. Click to select the Do not accrue time checkbox.

  4. Click Save & Close to close the Review or Change Payments window.

  5. Make sure that the information that appears in the Payroll Information section is accurate.

  6. Click Continue.

Review the pay summary and create pay cheques

  1. Review the information in the Review and Create Pay Cheques window.

  2. Click Create Pay Cheques.

Print and distribute pays

The Confirmation and Next Steps window opens from where you can complete your payroll run.

Note: If you need to print pay cheques and pay slips at later time, after the window closes, you can do so from within QuickBooks. How?

  • To print pay cheques, go to the File menu, click Print Forms and then click Pay Cheques. Using the Select Pay Cheques to Print window.

  • To print pay slips, go to the File menu, click Print Forms and then click Pay Slips . Using the Select Pay Slips to Print window.

See also

  • Using the Enter Payroll Information window


Set up a bonus wage item

Set up a bonus wage item (Employee Defaults)

To do this task

  1. Click the Employee Centre icon.

  2. Click Manage Employee Information at the top of the list and click Change New Employee Default Settings.

  3. If the bonus payroll item is already set up, in the Earnings section, click in the Item Name column to start a new line, click the drop-down arrow and select Bonus.

  4. If the bonus payroll item isn't already set up, in the Earnings section, click <Add New> to set up a new bonus payroll item.

    1. In the Add new payroll item window, click Bonus and then click Next.

    2. In the Enter name for bonus field, type a name for the Bonus payroll item (for example, One-time bonus or simply Bonus) and then click Next.

    3. Click the drop-down arrow and select the expense account from which the bonus amount will be drawn.

    4. Click Finish.

    Important: Do not enter a bonus amount unless you want to pay your employees the same bonus amount.

  5. Click OK to close the Employee Defaults window.


Pay cheque window

What's important about the Pay Cheque window

What you cannot change on a pay cheque

What you cannot change on a pay cheque

Print as (appears only under certain conditions)

Print as

Memo

Memo

Pay Cheque Summary

Pay Cheque Summary

Pay Cheque Detail button

Pay Cheque Detail button

Click How Do I in the Pay Cheque window for more information about using this window.


Adding a payroll item to a pay cheque

Add a payroll item to a pay cheque

Add a wage or compensation item

To do this task

  1. In the Earnings section of the pay cheque, click to start a new line, then click the drop-down arrow.

  2. Select an item from the list or click <Add new> to add a new one.

  3. Enter the Rate and Hours. You can enter other optional information like Customer:Job, if needed.

Note: Overtime Pay payroll items must appear in the Earnings table below the earnings item on which the overtime rate is based. Why?

Add an Other Payroll Item

To do this task

  1. In the Other Payroll Items section of the pay cheque, click to start a new line, then click the drop-down arrow.

  2. Select an item from the list or click <Add new > to add a new one.

  3. Enter the Rate and Quantity.


What happens when you create an advance holiday payment?

When you advance an employee their holiday pay using the Advance Holiday Payment window, QuickBooks makes the following changes to the payroll details that are shown in the Review or Change Payments window.

  • The wage payroll item in the Earnings table is switched to either a Holiday Salary or Holiday Hourly payroll item.
  • The wage rate is multiplied by the number of holiday periods to calculate the sum of the earnings for the entire holiday period.
  • QuickBooks calculates the number of hours taken within the holiday period, and subtracts it from the value in the Holiday Available field.

    If you see a negative value in the Holiday Available field, it is because the holiday accrual information in the employee's profile was not set up. (The information in this field is for your reference only. These numbers have no other affect on an employee's payroll payment.)

    To properly track the number of holiday hours that are available for an employee in this field, go the employee's profile, and in Payroll and Compensation Info, click the Leave Details button. In the Holiday tab, enter the total number of holiday hours available to the employee, and then in the Accrual period drop-down list, select Beginning of year.

See also

Advance holiday payment overview


Bank Account

To write the pay cheques from a different account, click the Bank Account drop-down list arrow and choose a different bank account.


What to do before you begin writing pay cheques

Before you begin writing pay cheques, make sure that you:

  • Check to see that you have a current payroll update.

    QuickBooks cannot compute payroll taxes accurately unless you have a current payroll update.

  • Set up your payroll items.

  • Enter payroll information for your employees.

  • Specify your payroll and employee preferences.


Commissions

If a sales commission is 15% of sales volume, enter the sales volume on which you want QuickBooks to calculate the commission.


Customer and job names transferred

It means that QuickBooks transferred the customer and job names from the employee's weekly timesheet.

Editing a prefilled name. If you change any of the customer or job names on the pay, QuickBooks does not update the timesheet. The timesheet continues to show the names as you originally entered them. This has important implications for time reports, which are based on timesheets, not pays. If you want your time reports to reflect a customer or job change you make on a pay, you must also change the name on the employee's timesheet.


Deleting a payroll item from a pay cheque

To delete a payroll item, select the item and press Ctrl+Del.


Stopping sick/vacation accrual

Stopping personal/holiday leave accrual

You may want to stop accruing personal and holiday leave hours on an employee's pay cheque if, for example, the pay cheque is a bonus or reimbursement of expenses. To do so, click Do not accrue time in the Preview Payment window. The values in the Personal Leave and Holiday Leave fields adjust appropriately.

How to access the Preview Payment window

  1. Start paying the employee with the payroll schedule assigned to the employee.

  2. Click the name of the employee for who you want to stop accruing sick and vacation hours.

  3. Click Do not accrue sick/vac.

  4. Click Save & Close .


Done

Click Done to close the window.

Note: When you click Done in the Edit/Void Pay Cheques window, your changes are not saved. Your changes are saved only when you confirm each void or edit.


Edit

Click Edit Transaction to open the selected pay cheque in the Pay Cheque window. (You can also double-click the pay cheque to open the Pay Cheque window.)


Why aren't all of my employees listed?

 Why aren't all of my employees showing up? 20

Why aren't all of my employees showing up?

  • If you entered a release date in the employee's record, that is earlier than the date in the Pay Period Ends field, QuickBooks does not display the employee's name in the Enter Payroll Information window. Releasing an employee

  • If you marked an employee as inactive in the Employee list, QuickBooks does not display the employee's name in the Enter Payroll Information window.

    Making an employee active again

  • If the employee is an independent contractor, you need to set them up as a supplier and you do not pay them as an employee. QuickBooks does not display the person's name in the Enter Payroll Information window.

    Paying independent contractors

See also

  • Using the Employees list

  • About payroll schedules

  • Terminating an employee


List of Pay cheques

List of Pays

The Edit/Void Pay Cheques window displays all of the pay cheques specified within the specified date range. After a pay has been voided, the Memo field displays "VOID" and the net amount of the pay is "0.00."


Selecting employee names

  • To select employees individually, click the Tick field next to the employee's name.

  • To select all employees, click the Select All button. QuickBooks places a Tick next to every employee and changes the button name to Clear All.

  • To clear all employees, click Clear All. QuickBooks clears the Checkmark next to every employee and changes the button name to Select All.


Payroll tips

You can pay employees in groups. Set up payroll schedules and assign groups of employees to the payroll schedule that matches their pay frequency.

Hourly wages. For employees who receive an hourly wage, QuickBooks automatically bases the current pay cheque on the number of hours from the previous pay cheque. If an employee worked a different number of hours this pay period, you can change the number of hours by previewing the employee's pay cheque or directly from the Enter Payroll Information window.

Payroll items based on quantity. QuickBooks assumes that the quantity is the same from pay period to pay period and enters the quantity automatically each time you create pay cheques. If you don't want QuickBooks to do this, clear the "Recall quantity field on pay cheques" checkbox in payroll and employee preferences.


How QuickBooks calculates year-to-date amounts on a pay slip

When you print: | The following occurs:
A pay slip immediately after you create a pay cheque | Year-to-date amounts on the pay slip match those on the pay. On both printed pay cheque vouchers and pay slips, there is a single amount for each unique payroll item, even if, for example, the original cheque had earnings split by job.
A pay slip for a previously generated pay cheque | Year-to-date amounts on the pay slip show current totals as of the pay cheque date and, if more than one pay cheque was created on the pay cheque date, the order in which the pay cheques were created.


Amount

The amount on the pay cheque or in the year-to-date transaction.

If the value in the User Edit column is "N" (the amount was not manually edited), then the "Amount" is the same as the "Calculated Amount".


Amount Difference

The difference between the "Calculated Amount" and the "Amount".


Calculated Amount

The original amount calculated by QuickBooks.

If the value in the User Edit column is "N" (the amount was not manually edited), then the "Calculated Amount" is the same as the "Amount".


Date

The cheque date of the pay cheque or the date of the year-to-date transaction.


Entered/Last Modified

The date and time that the transaction was entered or last edited.


User Edit?

Whether or not the amount was manually edited. The values in the User Edit column include "Y" (the amount was manually edited) or "N" (the amount was not manually edited).

If this amount represents a year-to-date transaction that you manually enter in QuickBooks, the value in the User Edit column is "N" unless the wage base was overwritten when the year-to-date transaction was entered or edited. If the wage base was overwritten, the User Edit value is "Y".


Earnings Base

The total amount of employee wages or earnings on which the tax is calculated.


Salary

QuickBooks calculates salary by using the rate shown in the Earnings section. The rate is determined by the salary payroll item and the pay period setup in the employee record.


Hourly wages

QuickBooks calculates hourly wages by using the rate and hours shown in the Earnings section.


Commissions

Commissions Work

QuickBooks calculates commissions by multiplying the rate by the quantity shown in the Earnings table.


Personal leave

QuickBooks calculates personal leave salary by prorating the employee's salary for the pay period. For example, if the employee's salary is $2,000.00 and the employee was on personal leave for 20 hours out of an 80-hour pay period, QuickBooks calculates the regular salary as $1,500.00 ($2,000.00 X 60/80) and the personal leave salary as $500.00 ($2,000.00 X 20/80).


Holiday leave salary

QuickBooks calculates holiday leave salary by prorating the employee's salary for the pay period. For example, if the employee's salary is $2,000.00 and the employee was on holiday for 32 hours out of an 80-hour pay period, QuickBooks calculates the regular salary as $1,200.00 ($2,000.00 X 48/80) and the holiday leave salary as $800.00 ($2,000.00 X 32/80).


Personal leave wages

QuickBooks calculates personal leave wages by multiplying the rate by the number of hours shown in the Earnings section.


Holiday leave wages

QuickBooks calculates holiday leave wages by using the rate and number of hours shown in the Earnings section.


Additions

QuickBooks calculates additions by using the rate shown in the Other Payroll Items section and (depending on how the payroll item was set up) gross wages, net pay, or quantity.


Deductions

QuickBooks calculates deductions by using the rate shown in the Other Payroll Items section and (depending on how the payroll item was set up) gross wages, net pay, or quantity.

To enter a credit for a deduction item, delete the minus sign and enter the amount of the credit.


Federal withholding taxes

QuickBooks calculates federal withholding taxes by using payroll updates and the information on the Federal tab of the employee's Taxes window.


State income tax

QuickBooks calculates state income tax withholding by using payroll updates and the information on the State tab of the employee's Taxes window.


Bonuses

Bonuses display in the Earnings section. You can enter a bonus amount in the employee's record or in the Earnings section in this window.


Other Payroll Items

This part of the window shows the deductions, additions, company contributions, and other (miscellaneous state and local) taxes that appear on the employee's regular pay cheque.

Payroll items based on quantity. If the employee has additions, deductions, company contributions, or other taxes based on quantity, enter the quantity for those items in the Quantity column.

Additions, deductions, and company contributions not shown. If the employee is to receive a deduction, addition, or company contribution not shown in the list, click the first blank line in the Item Name column. Then choose a payroll item, or choose <Add new> for a new payroll item.

You can't add payroll tax items in this window. You must add them to the employee record.

Deleting an addition, deduction, or company contribution. If a payroll item shown doesn't apply to this pay cheque, you can delete it from the list. Select the item and then press Ctrl+Del. To show the year-to-date total for the item on the pay cheque, leave the item on the list and enter the amount as zero.


Advanced Holiday Payment

Select this check box to advance an employee their holiday pay. When you create an advance holiday payment for an employee, QuickBooks will not allow you to process another payroll payment to that employe during their holiday period.

See also

How do I create an advance holiday payment?


Class (appears only when class tracking is on)

Class
(appears only when class tracking is on)

Use this field to choose or enter the name of a QuickBooks class. (By default, QuickBooks assigns a class to the entire pay cheque.)

QuickBooks provides you with two ways to use classes with payroll data:

  • Assign a single class to the entire pay cheque.

    For example, you can group pay cheques by department on your reports.

  • Assign separate classes to Wage payroll items listed in the Earnings section.

    For example, if an employee works in two different locations, you may want to group the employee's time and/or wages by location on your reports.

To assign separate classes to individual payroll items in the Earnings section

  1. Open the payroll and employees preferences.

    Opening payroll and employees preferences

  2. At the bottom of the window, click Earnings item next to Assign one class per.

  3. Click OK.

See also

  • Turning on class tracking


Company Summary

This part of the window shows company-paid taxes and contributions that do not affect the amount on the cheque. You can change any of the amounts shown in the Amount column, but you cannot change the YTD (year-to-date) amounts.


Earnings

The employee's earnings for the current pay period is displayed.

Salaried employees. The salary rate shown is the employee's annual salary divided by the number of pay periods in one year. You can change the rate for this pay cheque. You can also enter the number of hours worked. QuickBooks uses this information to calculate personal and holiday leave time. (QuickBooks includes the number of hours on the payroll summary report.)

Hourly employees. The number of hours shown is the number of hours worked during the previous pay period. You can change the number of hours (and the hourly rates) for this pay cheque. When you change either the hours or the rate, QuickBooks recalculates the net pay in the Employee Summary section of the window.

Important: Overtime Pay payroll items must directly follow the Regular Pay payroll item on which their rate is based; otherwise, QuickBooks cannot correctly calculate the Overtime Pay payroll item's rate. For more, see How Overtime Pay payroll items work.

Commissions. If the employee receives a commission that is based on quantity, enter the quantity in the Quantity column. For example, if a sales commission is 15% of sales volume, enter the volume on which you want QuickBooks to calculate the commission. (The Quantity column displays only when the Earnings table includes a commission item.)

Bonuses. If the employee is to receive a bonus, a bonus item displays in this table. You can add a bonus item in this table, or in the employee's record.

Tracking wage expenses by customer or job. To assign earnings items to a particular customer or job, choose a customer or job in the Customer:Job column.

Tips for recording Sick leave:

  • Use a Personal Leave Salary item (vs. Personal Leave Hourly) for employees with an Annual Salary.

  • When a salaried employee uses personal and/or holiday leave time during a regular pay period, use both their regular salary item and their personal leave salary item, or use all three items, Regular, Personal, and Holiday.

  • When using Personal or Holiday salary items, enter the hours worked for each category. For example, for an employee paid weekly for a 40 hour week who takes two days of holiday, enter 16 hours for holiday and 24 hours for regular salary.


Employee Summary

This part of the window lists all amounts that determine the employee's net pay: wages, commissions, withheld taxes, and other additions and deductions that print on the employee's cheque voucher.


Pay period

The beginning and end dates of the pay period. You can change the dates that QuickBooks inserts in this field.

Where the dates appear. QuickBooks prints the dates of the pay period on the voucher portion of the payroll cheques. If you want, you can also have QuickBooks print the dates on the Memo line of each cheque. To print the pay period end date in the cheque memo, select the "Print pay period in cheque memo" checkbox in payroll and employees preferences.


Personal and Holiday

Personal and Holiday leave

This part of the window shows the number of hours accrued for sick and vacation time for this employee.

  • The Personal Available, Holiday Available, Other 1 Available and Other 2 Available fields show the total number of hours accrued for this employee.

  • The Personal Accrued, Holiday Accrued, Other 1 Accrued and Other 2 Accrued fields show the number of hours accrued during this pay period.

  • The Do not accrue time checkbox lets you stop accruing sick and/or vacation time for this pay cheque if, for example, the cheque is for a bonus or a commission. To disable the sick and vacation accrual for this pay cheque, select this checkbox.

  • The Advanced Hol. Payment checkbox lets you advance an employee his or her holiday pay. When you create an advance holiday payment for an employee, QuickBooks will not allow you to process another payroll payment to that employe during their holiday period.


Show Pay Cheques From/Through

By default, the Edit/Void Pay Cheque window displays all of the pay cheques that were created with cheque dates in the previous two weeks. To specify a different date range, change the values in the Show Pay Cheques From/Through fields and press Tab.

What if the pay cheque you want to void or edit isn't displayed?


Sort By

You have the following sorting options in the Edit/Void Pay Cheque window:

  • By Pay Cheque Date. This option sorts the pay cheques starting with the oldest pay cheque in the specified date range.

  • By Employee Name. To specify whether the pay cheques are sorted by the employee's first or last name, change the "Display Employee List by" option in the Payroll & Employee preferences window.


To be printed

Pay Cheque Options

  • Click Print pay cheques from QuickBooks to have QuickBooks print the pay cheques.

  • Click Assign cheque numbers to handwritten cheques if you're writing your pay cheques by hand or sending them to be deposited directly into the employees' account.

Note: If you use direct deposit to pay your employees, you can leave the First Cheque Number field blank. This field can be used to enter a text memo (for example, DD), limited to 11 alphanumeric characters, which will print out on your employees' pay slips. If you use direct deposit, but you want to print out on advices of deposit, click Print Pay Cheques from QuickBooks.


Use Direct Deposit

This checkbox appears only when the employee is set up for Direct Deposit. By default, the checkbox is selected indicating that you want to create a direct deposit pay cheque for the employee. If you want to create a regular pay cheque for this employee, clear this checkbox.


Void

Click Void to void the selected pay cheque.

Typically a confirmation message appears with additional information about how the voided pay cheque affects your payroll data and may provide additional instructions to complete the process.


Why should I review pay cheques?

Why should I review pays?

When you review a pay, you can do the following:

  • View the amounts QuickBooks calculated for each payroll item on the pay cheque.

  • Enter or edit the number of hours worked.

  • Enter or edit the class per payroll item or per pay cheque, if you use class tracking.

    Note: You must have set the class in the Employee's record as well for the class tracking to work.

  • Enter or edit the Customer:Job information.

  • Enter or edit the amount or rate for any payroll item.

  • Enter the base quantities on which to calculate commissions, additions, and deductions.

  • Add or delete wage, commission, addition, or deduction payroll items.

  • Enter personal and holiday leave hours.

  • Use the calculator to calculate amounts.


How year-to-date amounts are affected

  • If you delete the most recent pay cheque, QuickBooks updates the year-to-date figures to reflect the change.

  • If you void or delete an earlier pay cheque, the year-to-date figures on subsequent recorded pay cheques will be correct on pay slips, pay cheques, and in the Review Pay Cheque window, but not in the Review or Change Payments window.

  • The year-to-date figures for pay cheques you write in the future will be correct.


Alternatives to voiding a pay cheque

You can only edit or void payroll payments you issued in the last pay period as QuickBooks locks all previous ones. Modifying payroll payments can affect year-to-date amounts for future payroll payments and payroll liabilities.

Generally, you should void a payroll payment in QuickBooks only when both of the following are true:

  • You and the employee agree that the amount on the payroll payment is incorrect.

    • and

  • You or the employee have the payroll payment, or you are confident that it has been destroyed.

Before you void the payroll payment in QuickBooks, consider the following alternatives:

If you are voiding a payroll payment because: | Consider this instead:
it was drawn on the wrong cheque account or the payment number is incorrect. | Edit the payroll payment.
a payroll item was set up incorrectly (for example, it is tracking to ETP Payment Summary field when it should not be). | Edit the payroll item.


How voiding a pay cheque impacts payroll data

If you recovered the funds

  • If you void the most recent pay cheque, QuickBooks updates the year-to-date figures to reflect the change.

  • The year-to-date figures for pay cheques you write in the future will be correct.

See also

  • Voiding pay cheques

  • Alternatives to voiding a pay cheque


Adjusting personal leave time for an employee

How do I stop the accrual of personal leave time on an employee pay cheque?

How do I stop the accrual of sick time on an employee pay cheque?

To adjust personal leave time for an employee

  1. Click Employee Centre.

  2. Click the Employees tab, if necessary.

  3. Double-click the employee whose hours you want to adjust.

  4. Click the Change tabs drop-down list and then click Payroll and Compensation Info.

  5. Click Leave Details.

  6. Enter the number of hours in the Hours available as of field on the Personal tab.


Adjusting holiday leave time for an employee

How do I stop the accrual of holiday leave time on an employee pay cheque?

How do I stop the accrual of vacation time on an employee pay cheque?

To adjust vacation time for an employee

  1. Click Employee Centre.

  2. Click the Employees tab, if necessary.

  3. Double-click the employee whose hours you want to adjust.

  4. Click the Change tabs drop-down list and choose Payroll and Compensation Info.

  5. Click Leave Details .

  6. Enter the number of hours in the Hours available as of field on the Holiday tab.


Creating an advance holiday payment for an employee

Read this overview of advance holiday payment if this is the first advance holiday payment you have created for an employee.

If you are creating an advance holiday payment for an employee on the same day as their 'regular' payroll payment, create the 'regular' payment first. An employee's 'regular' payroll payments must be up-to-date before you can advance them their holiday pay.

When you create an advance holiday payment that covers more than one pay period, you can create one payment that covers the entire holiday period as long as the earnings remain the same for each pay period. If the earnings are different between pay periods, (for example, a bonus is due in one pay period) then you'll have to create a separate payment for each holiday pay period that is different.

Before you begin processing payroll payments

  1. Go to the Employees menu and click Pay Employees.

  2. Select the employee for which you are advancing their holiday pay, and click Open Paycheque Detail.

  3. Review the payment details to ensure they are correct for the holiday period that is being paid to the employee. You shouldn't need to change the Pay Period fields as QuickBooks remembers the last time an employee was paid, and, as a result, sets these dates to the next available pay period for the employee. (If necessary, QuickBooks will adjust these dates after you set up the advance holiday pay details.)

    Note: If this advance holiday payment covers more than one pay period, leave the details of the payment on the Review or Change Payments window to reflect only one pay period. QuickBooks will automatically calculate the sum of the holiday earnings by multiplying the earnings shown on the Review or Change Payments window with the number of specified holiday periods.

  4. Select the Advanced Hol. Payment check box to open the Advance Holiday Payment window.
  5. In the Number of holiday periods field, type the number of pay periods that occur during the employee's holiday, and then press the TAB key. For example, if an employee is paid weekly, and she is taking two weeks holiday, type 2 in this field.

    Note: When an advance holiday payment covers more than one pay period, QuickBooks automatically calculates the holiday end date and pay period end date based on the number of specified holiday periods.

  6. Click OK. QuickBooks works out the details of the advance holiday payment.

    What happens when an advance holiday payment is created?

  7. Click Save & Close to create the advance holiday payment.

    Another payroll payment cannot be processed for employees during their holiday period.


Let QuickBooks calculate hours automatically on pay cheques and timesheets

 Let QuickBooks calculate hours automatically 20

Let QuickBooks calculate hours automatically on pays and timesheets

When you are entering hours in the Review or Change Payments window or the Weekly Timesheet window, you can enter a time range, and QuickBooks will calculate the hours for you automatically. For example, if you enter "8-1", QuickBooks will enter "5" in the same field. If you enter "8:30-4:35", QuickBooks will enter "8:05", and so on. The time format will be displayed using the time format set in General Preferences.


Change the dollar amount of a pay cheque

Note: To make sure your records are correct and that taxes are properly calculated, you should change the amount of the pay cheque by adjusting either the pay rate or the hours worked, rather than changing the amount on the face of the cheque.

To do this task

  1. Go to the Employees menu and then click Edit/Void Pay Cheques.

  2. Enter a date range in the Select Paycheques from/through fields.

    What does the date represent?

    What does the date represent?

  3. Select the pay cheque you want to edit.

  4. Click Edit.

  5. Click Paycheque Detail.

  6. Under Earnings, you can change the amounts or quantities of existing earning items or add more earnings items.

    • To change an amount or quantity, click the item in the Rate or Hours column, and then change it.

    • To add an earnings item:

      1. In the Item Name column, click below the last item displayed.

      2. Click the drop-down arrow, and choose an earnings item.

      3. Enter the rate and/or hours for the item.

  7. Click OK.

  8. If you want to print the pay cheque, click the To be printed checkbox.

  9. Click Save & Close.

  10. Click Done.

See also

  • Reviewing and correcting pay cheques


Change the date of a pay cheque

To do this task

  1. Go to the Employees menu and then click Edit/Void Pay Cheques.

  2. Enter a date range in the Select pay cheques from/through fields.

    What does the date represent?

    What does the date represent?

  3. Select the pay cheque you want to edit.

  4. Click Edit.

  5. In the Date field of the Paycheque window, enter the correct date.

  6. If you want to print the pay cheque, click the To be printed checkbox.

  7. Click Save & Close.

  8. Click Done.

See also

  • Reviewing and correcting pay cheques


Change the pay period on a pay cheque

Change the pay period on a pay

To do this task

  1. Go to the Employees menu and then click Edit/Void Pay Cheques.

  2. Enter a date range in the Select pay cheques from/through fields.

    What does the date represent?

    What does the date represent?

  3. Select the pay cheque you want to edit.

  4. Click Edit.

  5. Click Paycheque Detail.

  6. In Pay Period fields in the upper right of the window, enter the correct dates.

  7. Click OK.

  8. If you want to print the pay cheque, click the To be printed checkbox.

  9. Click Save & Close.

  10. Click Done.

See also

  • Reviewing and correcting pay cheques


Change the payroll items on a pay cheque

Assisted Payroll customers: You cannot change payroll items on a pay cheque after you've sent it to the payroll service.

To do this task

  1. Go to the Employees menu and then click Edit/Void Pay Cheques.

  2. Enter a date range in the Select pay cheques from/through fields.

    What does the date represent?

    What does the date represent?

  3. Select the pay cheque you want to edit.

  4. Click Edit.

  5. In the Pay Cheque window, click Paycheque Detail.

  6. Under Other Payroll Items, you can either change an amount or quantity or add more payroll items.

    • To change an amount or quantity, click on the item and change it.

    • To add a payroll item:

      1. In the Item Name column, click below the last item displayed.

      2. Click the drop-down arrow, and choose a payroll item.

      3. If necessary, enter a rate or quantity.

  7. Click OK.

  8. If you want to print the pay, click the To be printed checkbox.

  9. Click Save & Close.

  10. Click Done.

See also

  • Reviewing and correcting pay cheques


Delete pay cheques

 Delete a pay cheque 50

Delete pays

You may want to delete a pay if it's a duplicate. You should rarely need to delete pays.

How does deleting a pay affect the year-to-date amounts?

How deleting affects year-to-date amounts

Note:

  • If the pay cheque was for a prior quarter, you may need to adjust and refile your payroll taxes for the quarter.

To do this task

  1. Display the pay cheque you want to delete.

  2. Go to the Edit menu and then click Delete Paycheque .

See also

  • Voiding pay cheques


What if the pay cheque isn't displayed in the Edit/Void Pay cheques window?

 What if the pay cheque I want to void isn't displayed? 70

What if the pay isn't displayed in the Edit/Void Pay Cheques window?

By default, the Edit/Void Pay Cheques window displays all pay cheques that were created with cheque dates in the previous two weeks.

If the pay cheque you want to void or edit isn't displayed

  • Specify a different date range. For example, to void a pay cheque with a cheque date of 13/10/2007, enter "13/10/2007" in both the Show Pay Cheques from and through fields.

  • Find the pay cheque.


Display a pay cheque

To do this task

  1. Click Employee Centre and then click the Employees tab.

  2. Under Name, click to select the employee whose pay cheque you want to change or view.

  3. Go to the Reports menu and then click QuickReport.

  4. In the report, double-click the pay cheque you want to change or view.

    The Pay cheque window opens.

See also

  • Correcting or changing pay cheques after they've been created

  • Voiding pay cheques

  • Deleting pay cheques


Collecting payments from an employee

Collecting pay cheques from an employee

Use this procedure when an employee pays you back with a cheque for an advance or other expenses (such as underwithheld taxes) that you've paid for.

  1. Go to the Banking menu and click Make Deposits.

  2. If the Pay Cheques to Deposit window appears, click Select None, click OK, and then continue with Step 3.

    or

    If the Make Deposits window opens, continue with Step 3.

  3. In the Make Deposits window, choose the name of the employee in the Received From column.

  4. In the From Account column, choose the asset account for this advance (such as Employee Loans).

  5. In the Amount column, enter the amount of the pay cheque.

    • If this pay cheque is for a loan, enter the amount received toward the principal only.

    • If this is a loan pay cheque, repeat Steps 2 through 4 for the interest part of the pay cheque, but in the From Account field, enter the other income account used to track interest income.

  6. Save the changes.

    Save the changes.

Alternatively, you can deduct the amount that the employee owes you from one or more pay cheques.

  1. Create a deduction payroll item for the loan repayment.

  2. Create a deduction payroll item for the loan repayment.

    Create a deduction payroll item.

    • In the Liability account field, enter the same asset account you used for the loan or advance.

    • Select None as the tax tracking type.

  3. Use this deduction on the employee's pay cheque.


Creating bonus cheques for employees

If you want to include the bonus item in each pay cheque:

  1. Make sure a bonus payroll item is correctly set up in the Payroll Item list. If you use the "easy setup method," QuickBooks automatically sets up the bonus payroll item for you.

  2. Follow the procedure to pay the employee using the payroll schedule to which the employee is assigned.

    Enter the bonus amount in the Bonus column for the employee.

If you want to give the employee a special bonus (for example, a year-end bonus):

  • Write the employee a bonus cheque using Special Payroll.

    Enter the bonus amount in the Bonus column for the employee.


Paying employees

Before you begin processing payroll payments

Tips on paying employees

  1. From the Employees menu, choose Pay Employees.

  2. Choose the cheque account from which you'd like to draw your payroll payments.

  3. Select a print option.

  4. Mark the employees you want to pay.

    Why aren't all of my employees showing up?

  5. (Optional) Enter the payment date.

    QuickBooks uses this date when it generates reports. Payroll liabilities are based on this date. For example, if you pay an employee in May 2006 for time worked in July 2004, the income is reported on the employee's 2006 payment summary.

  6. Choose whether you want to preview the payments before creating them or not.

    • Select 'Enter hours and preview payment before creating' if you need to enter or change the number of hours worked, sick (accrual hours only) or holiday time, miscellaneous additions or deductions, or the basis for commissions.

    • Select 'Create payment without preview using hours below and last quantities' if you want QuickBooks to process payments for all marked employees as soon as you click Create. (The name of this field changes according to the specified Payroll & Employee preferences.)

  7. Click Create.

If you chose to preview payroll payments before creating them, QuickBooks displays the Preview Payroll Payment window starting with the first employee you are paying.


Assign a rate to an item not set up for an employee

If you haven't set up a payroll item rate for an employee, you can still use that item in a pay cheque:

  1. Enter the hours in the item's column, and click OK to clear the warning message.

  2. When you are finished entering hours for all employees, select Preview cheque before creating and then click Preview.

  3. When you reach an employee with hours but no rate for a payroll item, select the rate field next to the hours and enter a rate.

QuickBooks will multiply the rate you entered by the hours worked, add it to any other amounts on this pay cheque, and calculate taxes and withholdings.

See also

  • Adding payroll items


Enter personal or holiday leave hours on a pay cheque

Enter personal or holiday hours on a pay cheque

To do this task

  1. Start paying the employee using the assigned payroll schedule.

  2. Click the employee name for whom you want to enter personal or holiday leave hours.

  3. In the Preview Payment window that opens, enter the number of hours decreased by the amount of personal or holiday leave time specified in the employee's salary or hourly wage payroll items.

    For example, based on a 40-hour work week, you would enter 32 hours if the employee took 8 hours of personal leave time.

    Can I stop personal and holiday leave hours from accruing?

  4. Click the first blank line in the Item Name column of the Earnings section.

  5. Choose the appropriate payroll item from the list and enter the number of personal or holiday leave hours in the Hours column.

    For example, you would enter 8 personal leave hours for this employee. QuickBooks calculates the rate for personal or holiday leave hours using the employee's salary or the first hourly rate for hourly employees.


Research tax calculations with the payroll detail review report

Research payroll tax calculations with the payroll detail review report

When you create a pay cheque, enter a year-to-date transaction, or enter a company liability adjustment in QuickBooks, you may notice that tax amounts have increased or decreased. To see what numbers were used to calculate the tax amounts, you can generate a payroll detail review report. The report shows you the detail behind the calculation and can tell you if the tax amount was manually overwritten, if the tax has reached a earnings base limit, or if the tax has reached a limit.

Create the report. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Detail Review.

The report window appears with the following columns. Why can't I see all of the columns in the report?

Date

Entered/Last Modified

Tax Table Version

Income Subject to Tax

Wage Base

Payroll Tax Rate

User Edit?

Amount

Calculated Amount

Amount Difference

Work with the report. Initially, the report covers pay cheques, year-to-date transactions, and company liability adjustments within the calendar year. The report is organised by employee and payroll item, followed by company-paid payroll items and related transactions. You can sort the information in the report by Date, Entered/Last Modified, or Transaction Number. To choose a different date range, click the Dates drop-down list and change the period of time covered.

Use the QuickZoom to see transaction in its original form; for example, the employee's pay cheque.

Get the most out of a report


Giving an employee an advance

You can use QuickBooks to give an employee an advance on upcoming pay, which can then be reimbursed to the company through payroll deductions. Use this procedure if your company has a policy that allows you to give your employees advances for personal reasons.

Note: This procedure differs from the one you use to issue an employee advance for customer purchase.

  1. Create an asset account to track the advance.

  2. Create a payroll item of the type "addition" called "Employee Loans" or "Advances."

    • On the Expense Account screen, enter the asset account being used for the loan.

    • Select None as the tax tracking type.

  3. Use this addition on the employee's pay cheque.

See also

  • Collecting payments from an employee


Paying your employees by group

Pay your employees by group

In QuickBooks 2008/09, you can pay your employees by group by assigning groups of employees to different payroll schedules.

To do this task

  1. Set up a payroll schedule.

  2. Assign the payroll schedule to your employees.

  3. Create pay cheques using the payroll schedule.

See also

  • Pay your employees by class

  • Pay your employees by department or location


Pay independent contractors

You pay independent contractors the same way you pay any other supplier: by entering and paying bills.

To do this task

  1. Enter a bill for the work the independent contractor performed.

    Note: Use the Items tab on the Enter Bills window to fill in the details of the work the person performed for you.

    Use the Items tab

    Example

    Example

  2. Pay the bill.


Preview and change a pay cheque before it's printed

preview pay cheques

pay cheque details

Why should I preview a pay cheque?

From the Enter Payroll Information window, you can preview the pay cheque details of all the employees you've selected to pay and make any changes to their pay cheques. Open the Review or Change Payments window by clicking a selected employee's name to open that employee's pay cheque or click Open Paycheque Detail to open the first selected employee's pay cheque and then click Save & Next to go to the pay cheque you want to preview.

To do this task

  1. Review or change information in the Earnings and Other Payroll Items sections.

    For more information, see the Earnings section below.

  2. Review the information in the Company Summary and Employee Summary sections.

    For more information, see the other sections below.

  3. To navigate between other pay cheques in the stack, click Save & Previous or Save & Next.

  4. Click Save & Close when you're done to return to the Enter Payroll Information window.

Earnings

Enter or change the rates or hours in the Earnings section for Hourly employees and salaried employees.

  1. Click in the Item Name column to start a new line and then select the earnings item.

    What if a payroll item is missing?

    1. In the Earnings section of the pay cheque, start a new line, then click the drop-down arrow.

    2. Select an item from the list or click <Add new> to add a new one.

    3. Enter the Rate and Hours. You can enter other optional information like WC Code and Customer:Job, if needed.

    Note: Overtime payroll items must appear in the Earnings table below the earnings item on which the overtime rate is based. Why?

    What if I want to delete a payroll item from this pay cheque?

    To delete a payroll item from a pay cheque

  2. Click in the Rate column to enter an amount, rate, or quantity.

    Note: If the item you selected has an associated rate in the employee record, it will automatically fill in. You can change amounts, rates, and quantities by typing over it.

  3. Click in the Hours column to enter the number of hours.

  4. To track wage or salary expenses against different customers or jobs, click the Customer:Job drop-down arrow and select a customer or job.

    Assigning customers or jobs to earnings items makes it easier to invoice customers for the work done by the employee.

    How to assign wages or salaries to multiple jobs.

    If the Customer:Job column is already filled in

  5. If you selected the payroll preference that lets you assign one class for each earnings item on a pay cheque, the Preview Payment window includes a Class column. To track wage expenses against different classes, click the Class drop-down arrow and select a class for each wage payroll item.

  6. To enter overtime pay, click in the Item Name column and click the drop-down arrow and select the Overtime Pay.

    Note: The Overtime Pay payroll item must follow the Regular Pay payroll item on which it is based. For more information, see How Overtime Pay payroll items work.

  7. Enter personal or holiday leave hours for the employee.

    1. For the Item Name of salary or hourly, in the Hours column, enter the number of hours decreased by the amount of sick or vacation time specified in the employee's salary or hourly wage payroll items. For example, based on a 40-hour work week, you would enter 32 hours if the employee took 8 hours of sick time.

    2. Click the first blank line in the Item Name column of the Earnings section, and select the appropriate payroll item (for example, vacation salary or sick salary) and enter the number of sick or vacation hours in the Hours column. For example, you would enter 8 sick hours for this employee. QuickBooks calculates the rate for sick or vacation hours using the employee's salary or the first hourly rate for hourly employees.

    Can I stop personal or holiday leave hours from accruing?

    Click the Do not accrue sick/vac checkbox.

Other Payroll Items

  1. Review the Other Payroll Items section.

    What if a payroll item is missing?

    1. In the Other Payroll Items column, click to start a new line and then click the drop-down arrow.

    2. Select an item from the list or click <Add new > to add a new one.

    3. Enter the Rate and Quantity.

    Important: You cannot create new "Other tax" payroll items by adding them directly to a pay cheque. You must first add them to the Other tab of the Taxes window on an employee record. Then they'll appear on the employee's pay cheque.

Employee Summary

  1. Review the amounts shown in the Employee Summary section. Here you'll see all the amounts that determine the employee's net pay. Learn more about the items in this section.

    Salary

    QuickBooks calculates salary by using the rate shown in the Earnings section. The rate is determined by the salary payroll item and the pay period setup in the employee record.

    Additions

    QuickBooks calculates additions by using the rate shown in the Other Payroll Items section and (depending on how the payroll item was set up) gross wages, net pay, or quantity.

    Hourly wages

    QuickBooks calculates hourly wages by using the rate and hours shown in the Earnings section.

    Deductions

    QuickBooks calculates deductions by using the rate shown in the Other Payroll Items section and (depending on how the payroll item was set up) gross wages, net pay, or quantity.

    To enter a credit for a deduction item, delete the minus sign and enter the amount of the credit.

    Commissions/Piece work

    QuickBooks calculates commissions and piece work by multiplying the rate by the quantity shown in the Earnings table.

    All federal taxes withheld

    QuickBooks calculates federal withholding taxes by using payroll updates and the information on the Federal tab of the employee's Taxes window.

    Sick salary

    QuickBooks calculates sick salary by prorating the employee's salary for the pay period. For example, if the employee's salary is $2,000.00 and the employee was sick for 20 hours out of an 80-hour pay period, QuickBooks calculates the regular salary as $1,500.00 ($2,000.00 X 60/80) and the sick salary as $500.00 ($2,000.00 X 20/80).

    State income tax withheld

    QuickBooks calculates state income tax withholding by using payroll updates and the information on the State tab of the employee's Taxes window.

    Vacation salary

    QuickBooks calculates vacation salary by prorating the employee's salary for the pay period. For example, if the employee's salary is $2,000.00 and the employee was on vacation for 32 hours out of an 80-hour pay period, QuickBooks calculates the regular salary as $1,200.00 ($2,000.00 X 48/80) and the vacation salary as $800.00 ($2,000.00 X 32/80).

    State unemployment insurance withheld

    QuickBooks calculates state unemployment insurance withholding by using payroll updates, the rate specified in the state unemployment payroll item, and the information on the State tab of the employee's Taxes window.

    Sick hourly rate

    QuickBooks calculates sick wages by multiplying the rate by the number of hours shown in the Earnings section.

    State disability insurance withheld

    QuickBooks calculates state disability insurance withholding by using payroll updates, the rate specified in the state disability payroll item, and the information on the State tab of the employee's Taxes window.

    Vacation hourly rate

    QuickBooks calculates vacation wages by using the rate and number of hours shown in the Earnings section.

    Other income taxes withheld

    QuickBooks calculates other taxes by using payroll updates, the rate and limit specified in the other tax payroll item (for user-defined taxes), and the information on the Other tab of the employee's Taxes window.

    Bonuses

    Bonuses display in the Earnings section. You can enter a bonus amount in the employee's record or in the Earnings section in this window. If this is a one-time or annual bonus, write a bonus cheque using Unscheduled Payroll.

  2. Except for wage and salary items, you can change any amount listed, although you probably won't need to. Changing an amount recalculates the net pay.

    What if I don't want changes to affect the net pay?

Company Summary

  1. Review the Company Summary section.

    To add or delete a payroll item in this section, make the change in the Edit Employee window.

See also

  • Troubleshooting pay cheque calculations

  • How QuickBooks displays time

  • Enter net pay and let QuickBooks calculate the gross amount

  • Payroll preferences that affect pay cheques

  • Overview of paying employees

  • Advanced Holiday Payment


Reprinting a lost or destroyed pay cheque

These steps allow you to correctly reissue and void the lost or destroyed pay cheque and ensure that your payroll data remains accurate. You will also have a record of the lost or destroyed cheque in your cheque register.

  1. Open the cheque register then find the pay cheque that was lost or destroyed.

    Go to the Lists menu and click Chart of Accounts. Highlight the appropriate bank account then double-click its name.

  2. Make a note of the original cheque number, which you'll need later.

  3. Double-click the entry in the registry to open the Chequing window. Click Print. Reprint the cheque using a new cheque number. In the Print Pay Cheque window, enter the next number in your cheque numbering sequence.

  4. Click OK.

  5. Now, in the iconbar click Cheque to write a new cheque.

  6. Use the employee's name, and use the same cheque number as the cheque that was lost or destroyed. Select Payroll Expenses as the Account. The cheque amount should be for the Net Pay amount of the original cheque. Click Save & Close.

  7. Find the cheque you just created then void it. Open the cheque register and highlight the cheque. Then, go to the Edit menu and click Void Cheque. You'll see the word "VOID" in the Memo field and the cheque amount displays as "0.00."

See also

  • Use the Find feature in QuickBooks to locate pay cheques


Correcting or changing pay cheques after they've been created

 Correct or change pay cheques after they've been created 10

Correct or change pay cheques after they've been created

After you create your pay cheques, you can review them and change them, if necessary.

How changes affect year-to-date amounts

To do this task

  1. Go to the Employees menu and then click Edit/Void Pay Cheques.

  2. Enter a date range in the Select pay cheques from/through fields.

    What does the date represent?

    What does the date represent?

  3. Highlight the pay cheque you want to edit.

  4. Click Edit.

    What you can't change on a pay cheque

  5. At the Pay cheque window, you can change the cheque number, cheque date, bank account, or employee's address.

  6. To make other changes, click Paycheque Detail. The Review Pay Cheque window opens.

    Review Pay Cheque provides Lock Net Pay, which means that you can safely edit certain pay cheque details without recalculating the net amount of the pay cheque.

  7. Click OK to close the Review Pay Cheque window.

  8. Click Save & Close to record any changes and close the Pay Cheque window.

  9. Click Print to print the modified pay cheque.

See also

  • Locking and unlocking net pay when editing a pay cheque


Select a print option

If you print cheques using QuickBooks, make sure the "To be printed" checkbox is selected. Clear this checkbox if you don't print cheques using QuickBooks.

When the checkbox is cleared, QuickBooks displays the First Cheque Number field. Enter the appropriate cheque number in this field.


Write a pay cheque based on hours entered

When you write a pay cheque based on time data, QuickBooks automatically fills in the payroll hours you have tracked for that employee.

To do this task

  1. Make sure time tracking is turned on.

    If not, turn on time tracking.

    Note: When you turn on time tracking, the already selected Use time data to create pay cheques option appears in the Payroll and Compensation Info Change tab of the Edit Employee window.

  2. Enter time using weekly timesheets or as a single activity entry.

    The time you enter for the employee is copied to the Enter Payroll Information window when you pay the employee.

  3. Pay your employees using a payroll schedule or using unscheduled payroll.

  4. In the Enter Payroll Information window, click an employee's name or click Open Pay Cheque Detail to open the first pay cheque in the stack and then click Save & Next to navigate through the stack.

    In the Preview Payment window, QuickBooks displays a breakdown of hours worked for each job and each payroll item in the earnings section. It includes sick and vacation time from the timesheet.

  5. Make changes if needed.

Troubleshooting

  • If the hours don't appear on the pay cheque, you may not have set up the employee so that QuickBooks bases the employee's pay cheques on time data, or there may not be any time data for this period.

  • If the rates for the Overtime Pay payroll items appear wrong, the Earnings table might be listing them in the wrong order. This sometimes happens when an employee has more than one Regular Pay payroll item, and you transfer time information from a timesheet to a pay cheque. For more, see How Overtime Pay payroll items work.

See also

  • Setting up time transfer for employees

  • Calculating hours automatically


Verifying personal and holiday leave time

To find out how much personal or holiday leave time an employee has used and has available

  1. Go to the Reports menu, choose Employees & Payroll, and then click Employee Contact List.

  2. Click Modify Report at the top of the report.

  3. Click the Display tab, scroll through the Columns list, and select the following:

    • Personal Available

    • Personal Used

    • Other Available

    • Other Used

  4. Click OK.

    The report refreshes to display the columns you selected.


Void pay cheques

You may want to void a pay cheque that was issued with an error. If the pay cheque was issued in a previous quarter or year, you will have to re-file your payroll tax forms when you void the pay cheque and issue a new one. You should rarely need to void pay cheques.

How voiding affects year-to-date amounts

If the pay cheque was issued in a previous quarter, you can void it only if you haven't yet created pay cheques for the current quarter.

To do this task

  1. Click the Employee Centre icon, then click the Payroll tab.

  2. Click the Related Payroll Activities drop-down arrow, and then click Edit or Void Pay Cheques.

    Note: If you don't have payroll, go to the Employees menu and then click Edit or Void Pay Cheques.

  3. Enter a date range in the Show Pay Cheques from/through fields.

    What does the date represent?

    What does the date represent?

  4. Click to select the pay cheque you want to void.

  5. Click Void.

  6. Follow the instructions in the message that appears.

    The instructions in the message that appears are determined by the cheque date and the payroll service you're subscribed to. After you void the pay cheque, a notation is included in the Memo field and the net amount of the cheque is 0.00.

  7. Click Done to close the Edit/Void Pay Cheque window.

See also

  • How voiding a pay cheque impacts payroll data

  • Alternatives to voiding a pay cheque


Change the way hours are displayed for pay cheques

The way hours are displayed in the Preview Payment window is determined by the preferences set for all time entries in QuickBooks.

View or change the way hours are displayed


Which employees need summary information?

You must enter year-to-date information for each employee and director you have paid during the current payroll year. Include former employees and directors who received payroll payments during the current payroll year.

You can skip the employees who are new to your company and have not received any payroll payments yet.

The table on the Employee Summary Information window shows which employees and directors already have year-to-date summary information and which do not.

  • An amount in the column indicates that you've entered a summary for that person.

  • A dash means that there is no summary for that person.

To add year-to-date summary information for an employee or director, select the person you want and click Enter Summary.

When you have finished entering all required summary information, click Next.


Merge payroll items

You must be in single-user mode to do this.

Important: After you merge payroll items, you cannot separate them into two payroll items again.

To do this task

  1. Go to the Lists menu and click Payroll Item List.

  2. Select the payroll item that you no longer want to use.

    Example

    If you are merging a predefined other tax payroll item for a miscellaneous state tax with a company contribution you set up for the same tax, select the company contribution.

  3. Click the Payroll Item button and then click Edit Payroll Item.

  4. Change the payroll item name to the same name as the payroll item you're combining it with. Make sure you type the exact name of the payroll item.

  5. Click Next until you can click Finish.

  6. Click Yes to confirm that you want to merge the two payroll items under the same name.

Situations where you cannot merge payroll items

You cannot merge two payroll items if:

  • They are different types of payroll items

    Exceptions

    You can merge this type of payroll item

    With this type

    a company contribution

    a user-defined or a predefined company-paid other tax payroll item

    a user-defined company-paid other tax payroll item

    a predefined company-paid other tax payroll item

    a deduction

    either a user-defined or a predefined employee-paid other tax payroll item

    a user-defined employee-paid other tax payroll item

    a predefined employee-paid other tax payroll item

  • One is a federal tax.

  • Both items are used in the same payroll transaction.

  • One payroll item affects gross pay and one affects net pay.


Setting preferences for payroll

Where to find these preferences

Where to find these preferences

Company-wide preferences

These affect all users. Only the QuickBooks Administrator can change them.

QuickBooks Payroll Features

QuickBooks Payroll Features

Pay slip and Voucher Printing

Pay slip and Voucher Printing

Enable Reckon Tools SuperLink

This option must be selected for all Reckon SuperLink users. When this is selected, the Product ID button will be activated in the Employee's Super Details screen.

Copy last pay cheque earnings when creating new one.

Copy last pay cheque earnings when creating new one.

Recall quantity field on pay cheques

Recall quantity field on pay cheques

Job Costing, Class & Item tracking for pay cheque expenses

Note: The wording of this option varies according to whether you have enabled class tracking, time tracking, or both.

Job Costing, Class & Item tracking for pay cheque expenses

Assign one class per (appears when class tracking is enabled)

Assign one class per

Display Employee List by

Display Employee List by

Employee Defaults

Employee Defaults

Mark new employees as sales reps

Mark new employees as sales reps

Print Employee List one per page

Print Employee List one per page

Calculate RESC difference for SA and/or CA payroll items

If this option is turned On:

  • all amounts associated with Salary Sacrifice (SS) will be sent to the RESC field in the payroll transaction every time a pay is generated;
  • all amounts associated with Employer Additional (EA) will be sent to the RESC field in the payroll transaction every time a pay is generated;
  • QuickBooks will automatically calculate the difference and add it to any existing value in the RESC field, where the employee rate or amount which appears on every paycheque is greater the then the default rates as specified for the payroll items of type SGA (SA) or Collective Agreement (CA). Please note that the rate/amount for SA or CA that shows on every employee paycheque will be the default rate/amount as specified in the Employee Super Details window unless dynamically changed when the pay is created.

If this option is turned Off:

  • All amounts associated with Salary Sacrifice (SS) will be sent to the RESC field in the payroll transaction every time a pay is generated;
  • All amounts associated with Employer Additional (EA) will be sent to the RESC field in the payroll transaction every time a pay is generated;
  • QuickBooks will not automatically calculate, i.e. $0.00 will be passed to RESC where the employee rate or amount which appears on every paycheque is greater the then the default rates as specified for the payroll items of type SGA (SA) or Collective Agreement (CA)

See also

  • Using the Payroll Centre


Determining when year-to-date summaries affect your payroll data

You must specify three dates when you enter your year-to-date summaries in QuickBooks:

  • The date your payroll liability and expense accounts are affected; that is, when QuickBooks increases all liability accounts and affects each expense account associated with payroll items.

  • The date your payroll bank accounts are affected; that is when QuickBooks starts recording net pay cheque amounts in your payroll bank account.

  • The cheque date of the first pay cheque you create using QuickBooks payroll.

These dates can be the same or different, depending on your payroll situation. See the following example of situations where you might consider different dates.

Examples

  • Richard has been using QuickBooks for two years without using Payroll. Instead, he's used an accountant to process his payroll and has created journal entries in QuickBooks for payroll liabilities and expenses. He then decides to create payroll cheques using QuickBooks starting in June. He will be creating payroll payments on 8th June to pay employees for work done 16th May through 31st May.

    Since he's already updated QuickBooks with the journal entries, he doesn't want the year-to-date summaries to affect his bank account, liability, or expense accounts until 8th June. The beginning of the pay period for his first payroll payment is 16th May.

  • Beth started using QuickBooks earlier in the year. She set up her accounts with a start date of 1 July, before which she was using an accountant to process her payroll. She has been keeping her bank account in QuickBooks up to date but has not been keeping track of her payroll liabilities. She decides to create payroll payments in QuickBooks starting in September. She will be creating payments on 1st September to pay employees for work done 21st July through 25th July.

    Beth would want year-to-date adjustments to affect her liability and expense accounts starting 1 July but wouldn't want adjustments to affect her bank account until 1st August. The beginning of the pay period for her first payroll payments is 21st September.

  • Tracey hasn't started using issuing payroll payments with QuickBooks yet because she is still setting up her company in it. She set up her accounts with a start date of 31st December of last year. It's now 20th January, and she's been entering her tax invoices and bills from 1st January on. She's done three weekly payrolls in January but they are not yet tracked in QuickBooks. She plans to create payroll payments in QuickBooks on 26th January to pay employees for work done 15th January through 19th January.

    Tracey would want year-to-date adjustments to affect her bank account, liability, and expense accounts starting 1st January. The beginning of the pay period for her first payroll payments is 15th January.


Using the QuickBooks payroll feature

QuickBooks payroll does the following payroll tasks for you:

  • Creates your pay cheques

  • Creates cheques to pay your company's payroll liabilities

The QuickBooks payroll feature is on when you install or upgrade to the current version of QuickBooks. If you had previously turned the feature off, you can turn it on again in Payroll & Employee preferences.


What does a {2} next to a payroll item mean?

You already have an item of the same name on your Payroll Item list. Since every payroll item must have a unique name, the {2} makes the name unique. You can rename the item to any other unique name.

See also

  • Renaming a payroll item


Summarising payroll amounts for this year to date

If you need to set up all of your payroll (compensation, benefits, employees, and payroll history), run the Payroll Setup interview.

Skip this procedure if your company has just hired its first employee(s) and has not done payroll before or has not done payroll this year. You are ready to start preparing and issuing pay cheques.

When you're setting up payroll in QuickBooks, you need to enter summarised payroll amounts if you're just beginning to use QuickBooks payroll but you've already written pay cheques earlier in the calendar year. The summarised amounts ensure correct year-to-date totals on the pay cheques you write for the rest of this year.

Important: The Payroll Setup interview is for initial payroll setup only. To see current year-to-date information, use the payroll reports.

To enter year-to-date payroll amounts

  1. Go to the Employees menu and click Payroll Setup.

    Important: Before setting up year-to-date amounts for employees, you must complete Steps 1 through 3 of the payroll setup interview, which include setting up your company information, setting up payroll information for your employees, and setting up company taxes.

  2. Click Enter Summary (Step 4).

  3. Follow the onscreen instructions, which will guide you step-by-step through the process of entering payroll history.


How Overtime Pay payroll items work

How QuickBooks calculates the Overtime Pay payroll item's rate

The Overtime Pay payroll item is a multiplier. It does not necessarily have a rate of its own. Instead, QuickBooks bases its rate on the value of the multiplier you chose when you created the payroll item multiplied by the rate for the Regular Pay payroll item above it in the employee record or pay cheque.

Example

Let's say time-and-a-half is an overtime pay payroll item. The multiplier you chose when you created the payroll item is 1.50.

Overtime payroll item

When you tab from the Item Name column to the Rate column, QuickBooks automatically calculates the rate for the Time-and-a-Half payroll item by multiplying 1.50 times the rate for the Regular Pay payroll item above it and gives it a rate of 30.00. (1.50 x 20.00 = 30.00)

Overtime rate calculation

Entering Overtime Pay payroll items in the correct order

When used as a multiplier, an Overtime Pay payroll item's rate is ultimately set on the pay cheque. It must follow the Regular Pay payroll item on which it is based in order for QuickBooks to calculate the appropriate overtime rate. The best way to ensure this is to set up your payroll items in the correct order on the employee record.

If an employee has two Regular Pay payroll items

If an employee has two Regular Pay payroll items, you must create two Overtime Pay payroll items and make sure that they follow the correct Regular Pay payroll item in the Earnings table on the employee record and on the employee's pay cheques.

Example

Let's say you have a catering business and you pay different rates for setup/cleanup than for serving. Let's say you have an employee show performs both tasks and also earns time-and-a-half overtime for each kind of task. For example, at an event one day, they work setup/cleanup and earn both regular hours and overtime. The next day, the employee does the serving and earns both regular hours and overtime.

In this case, you need:

  • Two regular pay payroll items (Regular Pay-Setup, Cleanup and Regular Pay-Serving)

  • Two overtime pay payroll items (Overtime-Setup, Cleanup and Overtime Pay-Serving) whose multiplier you set to 1.5 (for time-and-a-half)

  • To make sure that each overtime item follows the correct regular pay item in the Earnings table on the employee's pay cheque

The Earnings table on the pay cheque should look like this:

Multiple regular and overtime items

Notice how in the Rate column, each Overtime Pay payroll item picks up the correct rate from the Regular Pay payroll item above it. The overtime rate for setup/cleanup is $15.00, or 1.5 x $10, where $10 is the regular pay rate for setup/cleanup. Similarly, the overtime rate for serving is $18.75, or 1.5 x $12.50, where $12.50 is the regular pay rate for serving.

Transferring time from timesheets

When an employee has two Regular Pay and two Overtime Pay payroll items, and you transfer their time to their timesheets to their pay cheques, you should always review their pay cheques to make sure the payroll items are appearing in the correct order. If they are not, re-order them so that the Overtime Pay payroll items follow their corresponding Regular Pay payroll items.

Specifying a fixed rate

If you prefer, you can specify a fixed rate for an Overtime Pay payroll item by entering your own rate on either the employee record or the pay cheque. QuickBooks will use that as the rate.

Exceptions

In the following situations, QuickBooks will override the specified rate for an overtime pay payroll item and recalculate it in relation to the regular pay payroll item above it:

  • You change the rate of the regular pay payroll item above the overtime pay payroll item

  • You insert a new regular pay payroll item directly above the overtime pay payroll item

  • You delete the regular pay payroll item directly above the Overtime Pay payroll item

  • You change the name of a regular pay payroll item directly above the Overtime Pay payroll item

See also

  • Creating an overtime payroll item

  • Entering overtime payroll items on the employee record


What's important about the Affect Accounts window?

The settings in this window determine whether QuickBooks enters an adjusting transaction in your payroll liability and expense accounts and in the bank account from which you write payroll cheques and pay liabilities.

The settings are preset based on the dates you entered in an earlier window in this year-to-date setup wizard. You should not have to change these settings.

Setting | What it does
Do not affect accounts | QuickBooks does not enter an adjusting transaction in any accounts, so your account balances do not change. Year-to-date amounts on payroll reports do change.
Affect liability and expense accounts but not the bank account | QuickBooks enters an adjusting transaction that affects your payroll liability and expense accounts, but not your bank account balance. This transaction affects your profit and loss statement and your balance sheet. Year-to-date amounts on payroll reports also change.
Affect liability, expense, and bank accounts | QuickBooks enters an adjusting transaction that affects your payroll liability, expense, and bank accounts. This transaction affects your profit and loss statement and your balance sheet. Year-to-date amounts on payroll reports also change.


What's important about the Prior Payments of Taxes and Liabilities window

What's important about the Prior Pay Cheques of Taxes and Liabilities window

Use this window to summarise the pay cheques you've already made for taxes and other payroll liabilities from July 1 of this year through your start date.

See also

  • Entering prior liability pay cheques


Opening payroll and employees preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Payroll & Employees in the list on the left.

  3. Click the Company Preferences tab.


Merging payroll items for the same tax

You can combine two payroll items that track the same tax when one is set up as a user-defined, company-paid tax and the other is a company-paid, other tax specified in the tax table.

  1. After leaving this wizard, go to the Lists menu and click Payroll Item List.

  2. Select the payroll item you set up as a user-defined, company-paid tax.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Change the payroll item name to be exactly the same as the name of the payroll item the wizard has set up for the same tax. Be careful to use exactly the same spaces.

  5. Click Next until you can click Finish.

  6. Click Yes to confirm that you want to merge the two payroll items under the same name.


What's important about the YTD Adjustment window

Use this window to enter year-to-date summaries of each employee's earnings, taxes withheld, and other payroll-related amounts, including health insurance deductions.

See also

  • Entering employee year-to-date amounts


Taxes and payroll items

The settings on this window affect the tax amounts QuickBooks calculates on pay cheques.

If you are setting up a new payroll item, QuickBooks displays default settings built into the tax table. Generally, you should not need to change the settings unless you have local taxes that are not built into the tax table.

What the ticks mean

  • A deduction reduces the selected taxes because it reduces gross wages subject to these taxes.

  • A salary item, wage item, commission, addition, or company contribution increases the selected taxes because it increases gross wages subject to these taxes.

Note: If you are setting up a user-defined local tax, check with your accountant or the taxing authorities to determine which items affect gross wages subject to this tax.

See also

  • Research payroll tax calculations


Using the Payroll Item list

How do I display this list?

Go to the Lists menu and click Payroll Item List.

What you store in this list

The Payroll Item list holds the payroll items that are currently set up in QuickBooks. The list is initially grouped by item type, but you can resort by item name.

What are payroll items?

Topic titled "Payroll item " goes here

Managing your payroll items

Click Payroll Item at the bottom of the list to add, edit, hide, or delete payroll items. You can make a payroll item inactive, print the list, and more.

To choose activities or view reports related to this list, click Activities and Reports at the bottom of the list.

See also

  • Sorting the Payroll Item List entries


What you should know before you delete a payroll item

  • You cannot delete a payroll item if you have used it in the employee default setup or in any employee record or payroll transaction.

  • If you have used a payroll item, you must first remove or replace it in every place you have used it (employee defaults, employee record, setup summaries, pay cheques, liability cheques) before you can delete the item. If you have used the item on a cheque you have already distributed, you must assign its amount on the cheque to another payroll item.

  • You cannot delete the federal tax payroll items: PAYG.

  • You can make a payroll item inactive rather than deleting it from the Payroll Item list. When you make a payroll item inactive, QuickBooks retains the information associated with the item but removes it from the list. You can reactivate the item at any time.


How many commission items do you need?

Once you have created a commission item, you can apply it to all of your employees, even if the amount (or rate) of the commission differs for each employee. Set the actual amount or rate in each employee's payroll record, or when you write a pay cheque. If you have different types of commissions that you want to track separately in your reports, we recommend using a separate payroll item for each commission type.


Other Leave Names

QuickBooks allows you to specify two additional leave types to suit the needs of your business. Once specified, these leave types are reflected throughout QuickBooks, including the payroll item list, payroll printing preferences, Leave Liability reports, payslips and the Personal, Holiday and Other leave preferences.

Other leave names can be up to 7 alphanumeric characters.

To define other leave types:

  1. Go to the Edit menu, click Preferences, then click Payroll & Employees and then click Company Preferences.
  2. Under Other Leave Names enter in the required values for Other 1 and Other 2.
    (If you require only one additional leave type, leave Other 2 blank)
  3. Click OK. The defined leave type automatically updates in all other areas of QuickBooks.

Note: Other 1 and Other 2 must not have the same name. Also, Other 1 or Other 2 cannot be given the same name as another existing leave type.


Other Payments and Deductions

You can set up the following common payroll items for other types of payments and deductions:

  • Expense reimbursements

    • Mileage reimbursements

    • Reimbursements - other

  • Advances against salary and wages

    • Employee Loan

    • Advances - other (eg: travel)

  • Wage garnishments

    • Child support garnishments

    • Wage garnishments - other

  • Other deductions from net pay

    • Union dues

    • Charity donations

    • Deductions from net pay - other


Print Employee List one per page

Determines whether QuickBooks prints each employee's payroll information on a separate page when you print your Employee list. You can then file each employee's page with your other paper records for the employee.

Where to find this preference:

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences


Setting preferences for printing pay cheques vouchers and pay slips

Setting payroll printing preferences

Use this window to adjust your preferences for printing or emailing pay slips. The Payroll Printing Preferences window lists employee or company information that you can choose to print on your vouchers or pay slips, or display on pay slips when you send them via email (as PDF attachments) to employees. Place a tick next to any information you want to display on your pay cheques and/or pay slips.

Pay slips and vouchers

  • Print holiday used and holiday available. Select this option to print an employee's used and available holiday hours on pay slips (some styles only).

  • Print personal leave used and personal available. Select this option to print personal leave used and personal leave available to the employee.

  • Print Other 1 used and Other 1 available. Select this option to print Other 1 leave used and Other 1 leave available to the employee. (The Other 1 leave type is a user defined variable)

  • Print Other 2 used and Other 2 available. Select this option to print Other 2 leave used and Other 2 leave available to the employee. (The Other 2 leave type is a user defined variable)

  • Hours for salaried employees. Select this option to print hours worked for salaried employees.

  • Standard font size. Select this option to print the pay cheque details in a standard font size.

  • Large font size. Select this option to print the pay cheque details in a larger font size.

Pay slips only

  • Print Employment Status. Select this option to print the employment status as specified in Position Details.
  • Print Agreement. Select this option to print employment award agreement details specified in Position Details.
  • Print Classification. Select this option to print an employee's award classification as specified in Position Details.

Vouchers only

  • Print employee address. Select this option to print the employee's address on the voucher portion of each pay slip or cheque.

  • Print company address. Select this option to print your company address on the voucher portion of each pay slip or cheque.

  • Print pay period in cheque memo. Select this option to print the pay period dates in the Memo line of each payroll cheque. (The date always prints on pay slips and the voucher portion of the cheque.)

See also

  • Troubleshooting cheque printing


Recall quantity field on pay cheques

Determines whether QuickBooks automatically carries forward quantities from the pay cheques with the biggest transaction date as seen in the cheque register (this may not be the last pay cheque you actually entered.)

Select this option when you have a fixed quantity that recurs from pay cheque to pay cheque and you want this quantity carried forward.

If you select "Recall quantity field on pay cheques", QuickBooks carries forward quantities for all payroll items that are based on quantities that are also part of the employee's payroll record. The quantities are taken from the pay cheque with the biggest (may not be most recent) transaction date.

Restriction: To carry the quantity forward to the next pay cheque, the item must be on the employee record.

Where to find this preference:

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences


QuickBooks Payroll features

Determines which payroll features are turned on in QuickBooks.

  • Full payroll: Select this option if you are currently using or plan to use QuickBooks for your payroll but plan to calculate it manually. "Full payroll" gives you access to all the payroll features in QuickBooks. You'll be able to:

    • Process and print pay cheques.

    • Create payroll reports.

    • Track and pay your payroll-related liabilities.

  • No payroll: Select this option if you don't have payroll, or if you do not plan to integrate your payroll data into QuickBooks. "No payroll" turns off all payroll features in QuickBooks. (Note: If you have previously entered payroll information, the payroll data will remain in your QuickBooks company file.) If you have employees but use an outside payroll service, Quicken recommends this option.

See also

  • Turning payroll on and off


Marking your new employees as sales representatives

  1. Add the employee.

  2. Go to the Lists menu, choose Customer & Supplier Profile Lists, and then click Sales Rep List.

  3. Click the Sales Rep menu button, then click New.

  4. Click the Sales Rep Name drop-down list and choose the name of the new employee.

  5. Click OK when you're finished.


Wages, Tips, and Taxable Fringe Benefits

You can set up the following common payroll items for wages, tips, and taxable fringe benefits:

  • Salary (regular, personal, and holiday)

  • Hourly wages (regular, overtime, personal, and holiday)

  • Unpaid time off

  • Tips (reported and allocated)

  • Bonus (for example: award or one-time cash compensation)

  • Commission

  • Company car

  • Other taxable fringe benefits


Salary payroll items

You need a salary payroll item for each type of salary you want to list on a pay cheque.

For example, to track paid personal leave time or paid holiday leave time, set up separate salary payroll items for regular salary, personal leave pay, and holiday leave pay. In addition, for income tax purposes, some companies may need to track the salaries of company officers separately from the salaries of regular employees.

Once you have created a salary payroll item, you can apply it to all of your employees, even though each employee's salary is different. Set the actual annual amount in each employee's payroll record, or when you write a pay cheque.


Hourly wage payroll items

You need an hourly wage payroll item for each type of hourly wage you want to list on a pay cheque. For example, you may need hourly wage items for regular, overtime, personal, or holiday pay.

When you set up an hourly wage item, you do not specify the pay rate. Instead, you enter the rate when you set up an employee or add the item to a payroll cheque. You can then apply the same hourly wage item to many employees even though they receive different rates of pay.


What do changes to payroll items affect?

Changes you make to payroll items affect the new pay cheques you write, but they can also affect employee information and pay cheques that you have already created. If existing pay cheques are changed, the change also appears on the pay cheque.

Employee information is affected when you change any of the following payroll item information:

  • Item name

  • Accounts the item is assigned to

  • Based on Quantity

  • Tax tracking

  • Gross pay or net pay

  • Taxes affected (for additions to or deduction from gross pay)

Information on pay cheques you have already created is affected when you change any of the following payroll item information:

  • Item name

  • Accounts the item is assigned to

  • Tax tracking


Checking your payroll item setup

Create a payroll item list report to show the information you entered for your payroll items.

The payroll item list report shows the name, type, amount (or rate), annual limit (if any), expense account, liability account, and tax tracking of each payroll item.

For taxes predefined by the tax table, the annual limit is the annual wage limit for the tax. For nontax items and for user-defined taxes, the annual limit is the maximum annual amount for the item for an employee.

  1. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Item Listing .

  2. To add or remove columns from the report, click Modify Report in the button bar.


Entering payroll data from an outside payroll service

If you are switching from an outside payroll service to tracking your payroll in QuickBooks, you need to enter some data from your payroll service into QuickBooks.

Payroll information from your payroll service is usually in the form of company taxes grouped together by pay period, rather than by employee. When you set up payroll in QuickBooks, you need to enter payroll information about both employee and company taxes grouped by each employee.

  1. Use the payroll setup interview to set up payroll in QuickBooks.

  2. When you begin summarising year-to-date amounts, group the company-paid taxes by employee.

    For example, enter the tax amounts for the first employee on the list. Then go to the next pay period for the same employee, and so on, until you get to your final pay period for the year. Repeat this process for each employee.

  3. For company taxes that have a matching employee tax, look at the tax amounts for the company to figure out the same tax amounts for each employee.

  4. For other company taxes and employee taxes, add the gross wages for each employee and calculate the amount based on the rate of the tax, observing the limit.

  5. Generate payroll summary reports for the same time periods as your reports from the payroll service.

  6. Compare the QuickBooks reports with your reports from the payroll service. If there are any small differences due to rounding errors, create a company liability adjustment.

If there are large discrepancies, you may have missed an employee's data or a payroll run when you were calculating the amounts.


Filling in the YTD Adjustment window

Salary and Hourly Wages: In this area of the window, enter totals for gross salary or hourly wages paid during this period. Do not enter net salary or wages.

  • Enter hours worked during the period if you want hourly totals to appear on reports.

  • Enter sick and vacation time taken during this period. Enter the number of sick and vacation hours used, and the corresponding wage amounts. Be sure to associate the hours and amounts with the correct payroll item (Sick Salary and Vacation Salary for a salaried employee; Sick Hourly Rate and Vacation Hourly Rate for an hourly employee).

  • After you enter the totals for the hours used, you may also need to specify the accrual rates for sick and vacation hours and the maximum number of hours available to the employee.

  • Add any bonus, commission, or piece work items.

Other Employee and Company Payroll Items: In this area of the window, enter totals for all other earnings, withholdings, and company-paid taxes or payroll expenses for this employee for this period. Include all accrued taxes regardless of whether you have paid them.

  • Enter an amount for the employee or company portion of social security and Medicare. When you enter one portion, QuickBooks enters the other portion for you, because the amounts should match. QuickBooks uses the separate amounts to track totals for employee withholding; it uses both portions to track your total tax liability.

  • Add payroll items for one-time-only payroll amounts, such as employee loans, that occurred during this period. You must enter anything that affects compensation or payroll taxes.

  • You must enter all tax liabilities created because of the compensation paid, even if the taxes were paid later and even if they were company expenses. For example, if the compensation was subject to state unemployment tax, enter the amount of the tax.

  • If you decide to track company-paid expenses, such as insurance, as a payroll expense for each pay period, you must enter amounts for the employee in this window. Later in the wizard, you must also enter amounts you paid, so that QuickBooks can keep track of how much you owe.

Important: If the amount for a payroll item was $0.00 during the period, enter the item but leave the Amount field blank (don't enter $0.00).

For every employee-paid and company-paid tax in the YTD Adjustment window, QuickBooks tracks the wage base for reports and payroll tax forms. You can view the wage bases and change them if they are incorrect.


Entering employee year-to-date amounts during payroll setup

You need to enter summaries of earnings, taxes, and other amounts for any employee you paid this calendar year. This could include terminated employees.

Prior to entering year-to-date summary information for an employee, make sure that you've organised your payroll data the way QuickBooks requested. That is, for prior quarters, organise the data on a quarter-by-quarter basis. For the current period, organise the data on a "pay cheque by pay cheque" basis. Always verify the period date on the transaction to ensure that you're entering the correct information.

To enter year-to-date payroll history

  1. Go to the Employees menu and click Payroll Setup.

  2. Go to YTD Amounts (Section 4).

    Important: Before entering year-to-date amounts for employees, you must complete Sections 1 through 3 of the payroll setup interview, which include setting up your company information, and payroll information for your employees. Completion of each section is indicated in by [image].

  3. Follow the onscreen instructions, which will guide you step-by-step through the process of entering payroll YTD amounts.


Entering prior liability payments during payroll setup

You must enter summaries of payments you made for taxes and other payroll liabilities from the beginning of the calendar year through today. If your company has not made any payments for payroll taxes or other liabilities during this calendar year, you can skip this adjustment.

Enter summaries of payments made during the current calendar year for the following:

  • Each payroll tax (whether withheld or paid as a company expense)

  • Each deduction you withheld and then paid (for example, employee-paid dental insurance)

  • Each company contribution you tracked by payroll period and then paid (for example, company-paid health insurance)

    This adjustment is only for payroll liabilities that you paid. It isn't for expenses (for example, salaries, bonuses, or hourly wages) paid directly to employees.

To enter prior payments of taxes and liabilities

  1. Go to the Employees menu and click Payroll Setup.

    Important: Before entering prior payments, you must complete Steps 1 through 4 of the payroll setup interview, which include setting up payroll items, employees, and entering year-to-date amounts.

  2. Click Prior Payments.

    The Prior Payments of Taxes and Liabilities window opens.

  3. Enter your prior tax and liability payments.

  4. Click Done.


How payroll items work

When you create any kind of payroll transaction in QuickBooks—whether it's a pay cheque, a payroll tax payment, or an adjustment,—QuickBooks expresses the transaction in terms of payroll items.

QuickBooks features that use payroll items

QuickBooks identifies payroll transactions by their use of payroll items:

  • Payroll reports include only those transactions that use payroll items.

  • Payroll liability balances (on payroll reports and in the window you use to write payroll liability payment cheques) are based on transactions that use payroll items.

  • Employee year-to-date amounts are based on transactions that use payroll items.

Payroll-related accounts

Payroll items are associated with accounts that track your company's payroll liabilities and expenses. When you first turn on the payroll feature, QuickBooks automatically creates the following accounts:

  • Payroll Liabilities

  • Payroll Expenses

To keep your balance sheet and your profit and loss statements accurate, QuickBooks associates the appropriate account or accounts with each payroll item you create. You can modify this assignment, if you need to.

Customising payroll accounts

You may change the names of the payroll liability account and payroll expense account that QuickBooks provides. If you use numbered accounts, you may change the account numbers QuickBooks provides.

You can also use subaccounts of Payroll Liabilities to see more detail on your balance sheet for payroll liabilities and subaccounts of Payroll Expenses to see more detail on your profit and loss statement of your payroll expenses. For example, corporations may need to report expenses for office salaries separately from those non-officer salaries.

Payroll items that are expenses

Some payroll items, such as employee wages, represent expenses to your company. When you create these payroll items, Quickbooks recommends that you associate them with the Payroll Expenses account.

Payroll items that are liabilities

Liabilities are amounts you owe but have not yet paid. When you write cheques, QuickBooks deducts amounts for employee-paid taxes, for example, from the total that you pay your employee. QuickBooks then places those amounts in an account. When you set up your payroll items, QuickBooks recommends you associate these types of payroll items with Payroll Liabilities account.

The balance in the Payroll Liabilities account increases with each pay cheque you write, until you go to the Pay Liabilities window and create a pay cheque for your outstanding liabilities.

Payroll liabilities that are also expenses

Some payroll liabilities, such as company-paid payroll taxes or company-paid benefits, are a combination of liabilities and expenses. Payroll items for company-paid taxes and company contributions are usually assigned to both a liability account and an expense account.

Payroll liabilities that are not expenses

Some payroll liabilities are not company expenses. For example, when you write a pay cheque, you withhold the amounts of federal and state taxes that the employee owes. Those do not go to the employee but instead your company temporarily holds on to them until you turn them over to the government. These represent a liability to your company—an amount you owe but have not paid—but they are not an expense to your company, because it is the employee that owes them, not your company.


Using QuickBooks with an outsourced payroll service

If you plan to use an outsourced payroll service, we recommend that you DO NOT set up payroll in QuickBooks. Instead, we recommend setting up your company file in the following ways:

  • Add your employees to the Employee list. Go to the Employees menu and click Employee Centre, then click the Employees tab.

  • Decide how much payroll detail you want to track in QuickBooks so that your profit & loss statement and balance sheet have the information you need.

  • Set up an expense account for payroll expenses and sub accounts for each type of payroll expense.

    For example, suppose you need to track expenses for gross wages, company-paid taxes, and company-paid benefits. You would set up a sub account for each of these expenses.

  • Set up an Other Current Liability account for all employee-paid deductions that are paid later, whether they are taxes or benefits.

  • When you receive information from the payroll service, enter employee pay cheques in the Write Cheques window.

    On the Expenses tab, enter the gross wages on the first line and the deductions (with a minus sign) on the next line. Assign your Payroll Liabilities account as the account for the deductions.

  • When you enter a payment of taxes or benefits, use the Write Cheques window.

  • Assign an expense account for the portion of the payment that is a company expense. Enter a separate line for the portion that the employees paid for as deductions. Use your Payroll Liabilities account for the deductions.


Information to gather before you set up payroll

Company

  • Pay period frequency or frequencies. How often your employees get paid.

  • State or states for which you file payroll taxes.

  • Start date for using payroll.

Tax Information

  • Names and account numbers for financial institutions to which you'll make payroll tax and other liability payments.

Compensation, benefits, and other pay cheque items

  • Types of compensation you pay employees and officers. Examples include hourly wages, salaries, and/or commissions.

  • Types of deductions from net pay that you withhold. Examples include health or life insurance premiums that are paid by the employee, union dues, repayments of employee advances or loans, employee contributions to pension or retirement plans.

  • Types of additions you add to pay cheques. Examples include bonuses, travel reimbursements, employee advances or loans, tips.

  • Types of company contributions (for instance, company-paid expenses) that you need to track with each pay cheque. Examples include health or life insurance premiums that are paid by the company.

Employees

  • Employee personal data. For each employee, you need the employee's name, address, phone number, Social Security number, filing status, and number of exemptions.

  • Employee start date.

  • Employees' hourly rate and overt me rate (if applicable), or annual salary.

  • Personal, holiday, and time off policies and time accrued so far.

  • A list of other deductions from or additions to your employees' pay. For each benefit, you need to know the amount or percentage for each employee; the annual limit, if any; and whether the deduction affects each of the payroll taxes.

  • Employee bank account and bank branch numbers, if using Direct Deposit.

Year-to-date (YTD) Totals

  • Quarterly and pay period summaries of employee payroll amounts from the beginning of the calendar year to your payroll start date. These totals should include gross salary or wages, taxes withheld, other deductions, and any additions such as commissions or bonuses.

  • Pay cheques from your payroll start date to today.

  • Quarterly and pay period summaries of payroll tax payments from the beginning of this year to your payroll start date.

  • Cheques or pay cheque receipts for the payroll taxes you paid from your payroll start date to today.


Turning the payroll feature on and off in QuickBooks

 Turning the payroll feature on and off in QuickBooks 20 Turning the payroll feature on and off in QuickBooks 20

Turning payroll on and off

Only the QuickBooks Administrator can do this.

When you install QuickBooks, payroll is turned on by default. Depending on your company needs, however, you may want to:

  • Turn payroll off if, for example, you have no employees or you use another program to track your payroll.

  • Turn payroll on if you had previously turned it off.

To turn payroll on or off in QuickBooks

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences

  2. Select Full payroll to access all the payroll features in QuickBooks.

    or

    Select No payroll to turn off all payroll features in QuickBooks.

  3. Click OK.


Using the payroll setup interview

The payroll setup interview guides you through setting up payroll in QuickBooks.

It helps you set up payroll taxes for your company, and set up common compensation and benefits correctly. Then it leads you through setting up individual employees and year-to-date payroll amounts so you can start doing payroll through QuickBooks.

  1. Go to the Employees menu and click Payroll Setup.

  2. Follow the onscreen instructions.

See also

  • Payroll items

  • Personal and holiday accural periods

  • Entering employee year-to-date amounts during payroll setup

  • Setting up payroll without using the payroll setup interview


Adding payroll items

payroll items

The payroll setup interview guides you through setting up taxes and common payroll items that many companies need to do payroll. It automatically sets up the common items to affect taxes correctly.

You can also set up additional payroll items of the following types directly from the Payroll Item list:

  • Common payroll items (other than taxes)

  • Yearly salary

  • Hourly wage

  • Deduction

  • Addition

  • Commission

  • Bonus

  • Company contribution

  • Super contribution

See also

  • Setting up a payroll addition


Set up a payroll addition

payroll items

If you need to set up all of your payroll (compensation, benefits, employees), run the Payroll Setup interview.

You must set up a separate payroll item for each addition your company makes to gross or net pay.

Examples of payroll additions include tips, expense reimbursements, travel advances, and other additions to gross or after-tax pay.

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

  2. Click the Payroll Item menu button, and then click New.

  3. Click the payroll item you want to add and then click Next.

  4. Follow the onscreen instructions.

    To go back to a previous window, click Prev.

  5. Click Finish when you're done.

See also

  • Using the payroll setup interview to set up compensation and other pay cheques

  • Setting up common payroll items easily


Setting up a bonus payroll item

Set up a bonus payroll item

If you need to set up all of your payroll (compensation, benefits, employees), run the Payroll Setup interview.

If you pay your employees one-time bonuses, you can set up one or more payroll items to track the bonuses you pay.

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

  2. Click the Payroll Item button and then click New.

  3. Select Wage (Hourly Wages, Annual Salary, Other, Bonus) and then click Next.

  4. Click Bonus and then click Next

  5. Follow the onscreen instructions.

    To go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Creating bonus cheques for employees


Set up a commission

If you need to set up all of your payroll (compensation, benefits, employees), run the Payroll Setup interview.

If you pay your employees on commission, you can set up one or more payroll items to track the commissions you pay.

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

  2. Click the Payroll Item button and then click New.

  3. Select Wage (Hourly Wages, Annual Salary, Other, Bonus) and then click Next.

  4. Click Other (Commissions, Time in lieu, Miscellaneous adjustment) and then click Next

  5. Follow the onscreen instructions.

    To go back to a previous window, click Prev.

  6. Click Finish when you're done.


Set up a common payroll item

If you need to set up all of your payroll (compensation, benefits, employees), run the Payroll Setup interview.

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

  2. Click the Payroll Item button and then click New.

  3. Select the type of item you want to set up.

  4. Click Next.

  5. Follow the onscreen instructions.

  6. Click Finish when you're done.

    The new payroll item appears in the Payroll Item List.


Set up a company-paid benefit or other expense

If you need to set up all of your payroll (compensation, benefits, employees), run the Payroll Setup interview.

You must create a separate payroll item for each company-paid benefit or other payroll expense you want to track with each pay cheque.

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

  2. Click the Payroll Item button and then click New.

  3. Click Company Contribution and click Next.

  4. Follow the onscreen instructions.

    If you need to go back to a previous window, click Prev.

  5. Click Finish when you're done.

See also

  • Using the payroll setup interview to set up benefits

  • Setting up common payroll items easily

  • Entering company-paid benefits and expenses for all employees

  • Entering company-paid benefits and expenses for one employee


Set up a payroll deduction

If you need to set up all of your payroll (compensation, benefits, employees) run the Payroll Setup interview.

You must create a separate payroll item for each payroll deduction from gross or net pay.

You can also set up deductions that are based on something other than gross wages (such as number of hours).

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

  2. Click the Payroll Item button and then click New.

  3. Click Custom Setup, then click Next.

  4. Select Deduction, then click Next.

  5. Follow the onscreen instructions.

    If you need to go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Using the payroll setup interview to set up benefits and other deductions

  • Setting up common payroll items easily


Delete a payroll item

What you should know before you delete a payroll item

Before you delete payroll items topic goes here

To do this task

  1. Go to the Lists menu and click Payroll Item List.

  2. Select the entry.

  3. Click the Payroll Item button and then click Delete Payroll Item.

  4. Click OK to confirm the deletion.

Important: If you delete an entry by mistake, immediately go to the Edit menu and click Undo Delete Payroll Item.

See also

  • Ways to remove entries from lists


Edit payroll items

What the changes affect

To do this task

  1. Go to the Lists menu and click Payroll Item List.

  2. Select the item you want to change.

  3. Click the Payroll Item button and then click Edit Payroll Item.

  4. Click Next in the Edit Payroll Item wizard until you find the window you want and make the necessary changes.

    Note: You cannot change the type of the item. For example, you can't change a payroll item marked as an Addition to a Deduction.

  5. Click Finish to record your changes.


Set up an hourly wage

If you need to set up all of your payroll (compensation, benefits, employees), run the Payroll Setup interview.

When do you need an hourly wage payroll item

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

    Note: You must turn on the Payroll preference. To do this, go to the Edit menu and click Preferences. In the Preferences window, click Payroll & Employees in the list on the left. Click the Company Preferences tab and then click Full Payroll.

  2. Click the Payroll Item button and then click New.

  3. ClickWage (Hourly Wages, Annual Salary, Other, Bonus) and then click Next.

  4. Click Hourly Wages and then click Next.

  5. Follow the onscreen instructions for setting up the following types of hourly wages: Regular Pay, Overtime Pay, Personal Pay (for Sick and Carer's leave), Holiday Pay, Other Leave Pay 1 and Other Leave Pay 2.

    If you need to go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Setting up common payroll items easily

  • How Overtime Pay payroll items work


Set up a miscellaneous state or local payroll tax

This topic is not available in Australia.


Creating payroll items for overtime, sick time, and vacation pay

Creating payroll items for overtime, personal, and holiday pay

If you need to set up all of your payroll (compensation, benefits, employees), use the Payroll Setup interview.

Overtime payroll items

To create an overtime payroll item for hourly employees, create a hourly wage payroll item, select Overtime Pay on the Wages window, and follow the onscreen instructions.

Salaried employees most likely do not have overtime payroll items.

Personal and holiday payroll items

  • For salaried employees, create a salary payroll item, select either Personal Pay or Holiday Pay on the Wages window, and follow the onscreen instructions.

  • For hourly employees, create an hourly wage payroll item, select either Personal Pay or Holiday Pay on the Wages window, and follow the onscreen instructions.

See also

  • How Overtime Pay payroll items work

  • Entering overtime payroll items on the employee record


Set up a Paid Parental Leave wage

If you need to set up all of your payroll (compensation, benefits, employees), run the Payroll Setup interview.

To do this task

  1. Go to the Lists menu and then click Payroll Item List.

    Note: You must turn on the Payroll preference. To do this, go to the Edit menu and click Preferences. In the Preferences window, click Payroll & Employees in the list on the left. Click the Company Preferences tab and then click Full Payroll.

  2. Click the Payroll Item button and then click New.

  3. Click Wage (Hourly Wages, Annual Salary, Other, Bonus) and then click Next.

  4. Click Paid Parental Leave and then click Next.

  5. Enter the name used in payments and payroll reports and then click Next.

  6. Select the Expense account for tracking and then click Next.

  7. Select the Tax tracking type and then click Next.

  8. Select the Taxes (only PAYG Tax).

  9. Click Finish when you're done.

See also

  • Setting up common payroll items easily


Set up an annual salary

If you need to set up all of your payroll (compensation, benefits, employees), use the Payroll Setup interview.

When do you need a salary payroll item?

  1. Go to the Lists menu and then click Payroll Item List.

  2. Click the Payroll Item button and then click New.

  3. Select Wage (Hourly Wages, Annual Salary, Other, Bonus) and then click Next.

  4. Click Annual Salary and then click Next.

  5. Follow the onscreen instructions for setting up the following types of hourly wages: Regular Pay, Overtime Pay, Personal Pay (for Sick and Carer's leave), Holiday Pay, Other Leave Pay 1 and Other Leave Pay 2.

    If you need to go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Setting up common payroll items easily


Setting up state and local payroll taxes

This topic is not available in Australia.


Set up super contribution

Set up a Super Contribution item

If you need to set up all of your payroll (compensation, benefits, employees), use the Payroll Setup interview.

  1. Go to the Lists menu and then click Payroll Item List.

  2. Click the Payroll Item button and then click New.

  3. Select Super Contribution (Company & Employee Contribution) and then click Next.

  4. Follow the onscreen instructions for setting up the following types of Super Contributions: Super Guarantee Act (SA), Employer Additional (EA), Collective Agreement (CA), Productivity (PR), Redundancy (RC), Salary Sacrifice (SS), Co Contribution (CC), Spouse Deduction (SP) and Memeber Voluntary (MV).

  5. Follow the onscreen instructions for setting up Tax tracking type for the super payroll item:

    6. Employer Additional and Salary Sacrifice type of super contribution will appear on the INB Payment Summary as a Reportable Employer Super Contribution.

    If you need to go back to a previous window, click Prev.

  6. Click Finish when you're done.

See also

  • Setting up common payroll items easily


Sorting your Employee list

 Manage my Employee list 10 Sort my Employee list 30

Sorting your Employees list

Sort the Employees list by clicking any of the column headers.

You can also set a default preference to display your employees' names by first or last name.

set a default preference to display your employees' names by first or last name.


Display Employee list by first name or last name

You can set a default preference to have the Employee list display your employees by first or last name. Your employees' names still appear with their first name first on pay cheques, even if you choose to open the Employee list by last name.

To do this task

  1. Open the Payroll and Employees preferences.

    Opening Payroll and Employees preferences

  2. Tell QuickBooks whether to display your Employee list by first name or last name.

  3. Click OK.


What's important about the payroll item wizard

Use this wizard to add or edit payroll items.

See also

  • Types of payroll items you can add

  • Editing payroll items


How QuickBooks calculates payroll liabilities

Payroll liabilities are the amounts you have deducted from your employees' payments but not yet passed on to the government or other agencies for PAYG tax, HELP Debts and other deduction and employer contribution payroll items.

QuickBooks calculates the amount you owe for each withholding payroll item and records it as a transaction in an automatically-created account called Payroll Liabilities. With each payroll payment you process, QuickBooks increases the balance of this liability account.

When you pay your payroll liabilities, QuickBooks decreases the balance of this liability account. It decreases them for the period that includes the date range in the "Show liabilities from / through" fields in the Pay Liabilities window. (The actual date of the payment does not matter.)

Payroll items for deductions are usually assigned to the Payroll Liabilities account. For example, PAYG tax withholding reduces the amount the employee receives, but is not an additional expense to the company. When you create the payroll payment, your company is temporarily holding these funds, but you will turn them over to the Tax Office shortly. In the meantime, you have a payroll liability.

Important: Do not use the Write Cheques window to pay payroll liabilities. Always use the Pay Liabilities window. Regular cheques do not update your payroll liability balance associated with payroll items.

The amount you owe for a payroll item is also affected by the following:

  • Liability adjustments for an effective date within the specified period

  • Employee YTD transactions dated within the specified period

  • YTD liability payments for an effective date within the specified period

See also

  • Verifying payroll liabilities


How QuickBooks tracks company-paid taxes and benefits

QuickBooks tracks company-paid taxes with each pay cheque you write. It also allows you to track company-paid benefits with each pay cheque through company contribution payroll items.

Here are some advantages of tracking company-paid taxes and company-paid expenses with pay cheques:

  • You always have a record of how much tax you owe at any time, so you can plan to have the case to pay it.

  • When you track company-paid benefits with a pay cheque, you can track the total cost to the company for each employee. The total cost equals compensation plus company-paid taxes plus company-paid benefits.

Where this information appears

QuickBooks payroll reports provide you with a list of all company-paid taxes and other payroll expenses. Taxable company paid expenses also appear on pay slips that you can print separately from cheques, if you wanted to keep such summaries in your own records, for example.

Where to find a list of payroll reports

Where to find a list of payroll reports

See also

  • How QuickBooks calculates payroll liabilities

  • How payroll items work


Date vs. Effective Date

QuickBooks enters today's date in the Date field. This is the date that you want to enter this liability adjustment.

The Effective Date is the date that you want this liability adjustment to affect your liability balance. QuickBooks uses this date to calculate amounts on your payroll liability balances report.


Expenses

Click this tab to enter expenses or penalties you owe for payroll liabilities.


Checking the date your payroll liabilities are paid through

When you paid your liabilities in the Pay Liabilities window, QuickBooks used the date in the "through" field to fill in fields for Form 940 and Form 941 and to calculate the amounts due. You can look at the liability cheque QuickBooks created to see the date your liabilities were paid through.

  1. Go to the Lists menu and click Chart of Accounts.

  2. Double-click the account from which you make payroll liability payments.

  3. Select the liability cheque you want to see (look for a cheque with LIAB CHK in the Type field), and click the Edit Transaction button on the register.

  4. Check the date in the Payment for payroll liabilities throughfield.

    For example, if you entered a tax payment on September 10 for tax you owed as of August 31, the date should be 8/31 (with the year).

See also

  • Verifying payroll liabilities


Payment for payroll liabilities through

When you process payroll forms for a particular remittance period, ProductGeneric uses this date to determine the liabilities you have paid. This date also affects your Payroll Liabilities report.

If there is no date, enter the ending date for the remittance period in which you owed this payment. For example, if you are entering a tax payment you made on October 10 for tax you owed as of September 30, enter 30/09 (and the year).


Payroll Liabilities

If necessary, click this tab to enter details about the payroll liabilities the cheque is paying.


Payroll tax forms: Next steps

QuickBooks might recommend some of the following steps, depending on the type of form you completed:

  • If you made any adjustments to the form, be sure to make those same changes back in QuickBooks.

    Why?

    QuickBooks sends data to the forms, but it does not bring back any changes that you might make.

    Example

    The legal name of your business may have recently changed from "Acme Company" to "First Acme Company." However, the change has not yet been made in the Legal Information section of the Company Information window. When you open the tax form, the legal name still shows as "Acme Company." You edit the name in the tax form and change it to "First Acme Company." If you want to make that change permanent in QuickBooks, you need to go to the Company Information window

    Go to the Company menu and click Company Information. Edit the legal name there.

  • Create a pay cheque coupon or voucher

    Let's say you just created a quarterly payroll tax form, and you have a payment due. Some tax agencies require you to fill out a coupon and send it in with your pay cheque. In some cases, QuickBooks Enhanced Payroll has that coupon available, and you can create it the same way you just created your tax form.

    • Consult your tax agency or your accountant for your state's requirements.

    • Consult the list of tax forms supported by QuickBooks Enhanced Payroll ( Go online www.quickbooks.com/taxforms) to see if you can create your pay cheque coupon in QuickBooks.

  • Create a cheque

    If you have a pay cheque due with a tax form, or if you just filled out a tax coupon, remember to create a cheque in QuickBooks to cover the pay cheque. QuickBooks does not create this pay cheque automatically.

    Be sure to record the pay cheque in the correct place in QuickBooks.

    • If your payment is for a tax liability, create the payment in Pay Liabilities.

    • If it is for something else, such as a penalty, record the payment in Write Cheques.

See also

  • Paying payroll liabilities

  • Writing cheques


Submit the EMPDUPE file online

Instead of saving your EMPDUPE file to magnetic media and sending it to the ATO, there is now an online method for submitting your EMPDUPE file to the ATO.

The ATO has provided a gateway, called the Electronic Commerce Interface (ECI), to allow highly sensitive and secured transactions to be sent safely over the Internet.

Submitting via ECI requires you to download free ECI software from the ATO Web site, to verify your identity to the ATO's satisfaction, and to receive a digital certificate that will identify your transactions to the ATO.

You are also required to have an ABN to use the ECI service. If you do not have an ABN you must submit your EMPDUPE file via magnetic media.

For more information regarding the ECI and submitting payroll information online, visit the ATO Electronic Commerce Interface Web site.

Note: It takes around 10 days in total to receive everything you need to use the ECI. If you are intending to send your next EMPDUPE file via the ECI, make sure you allow sufficient time to set up the necessary software and security.


Creating an EMPDUPE file

Creating an EMPDUPE data file

After you print your payment summaries, you also need to create an EMPDUPE file that contains the payment summary data you have just printed. You can use this EMPDUPE file to supply the Australian Taxation Office with payment summary information for all employees in your company.

QuickBooks takes the data from each employee’s payment summary and stores it in an encoded data file. To create an accurate EMPDUPE data file, you must first review and print your payment summaries. Unlike the payment summaries, you cannot edit the EMPDUPE data file.

Note: If you have changed any payment summary information and need to resend to the ATO, select Generate Payment Summaries as 'Amended'.

  1. Go to the Employees menu, click Process Payment Summaries, and then click ATO Magnetic Media (Empdupe).

  2. Select the employees whose payment summary information you want to include in the EMPDUPE data file.

  3. Click the Electronic File button.

  4. QuickBooks creates the EMPDUPE file and prompts you to save it in the QuickBooks root directory (for example, XP: C:\Documents and Settings\All Users\Application Data\Intuit\QuickBooks [year]\[product]\[company_file_name]\Export Files\EMPDUPE Files and Windows Vista & Windows 7: C:\ProgramData\Intuit\QuickBooks (year)\[Product]\[company_file_name]\Export Files\EMPDUPE Files).

  5. Copy the EMPDUPE file from the QuickBooks root directory to a disk/magnetic media.

  6. Download and complete the Magnetic Media Information form for payment summary annual reports and send both the form and the disk/magnetic media to the tax office.

See also

  • When do I generate amended payment summaries?

  • How do I save my EMPDUPE file to disk/magnetic media?

  • How do I submit the EMPDUPE file online?


Determining valid characters for your company's legal name and address

Determining valid characters for your company legal name and address

Based on government requirements, we recommend that you use the following characters when you enter your company's legal name and address in QuickBooks.

Company Legal Name

  • Letters (A, B, C)

  • Numbers (1, 2, 3)

  • Spaces

  • Ampersand (&)

  • Dash (-)

Company Legal Address

  • Letters (A, B, C)

  • Numbers (1, 2, 3)

  • Spaces

  • Ampersand (&)

  • Right Brace (})

  • Dash (-)

  • Percent (%)

  • Slash (/)

Your company's legal name and address are the name and address you use for your federal and state tax forms.


Generating payroll summary reports

All of the following reports begin with the same base report: payroll summary.

  • To determine gross wages and taxes withheld or accrued for each employee and for all employees for the date range you specify, create the payroll summary report.

  • If the state form asks for the wage base for a tax, you can determine the wage base by using QuickZoom (double-clicking) on an amount in the payroll summary report.

  • To calculate state taxes paid, create a different version of the payroll summary report.


Locate possible setup errors in your payroll data

Use the following information as a guide when reviewing and troubleshooting tax calculations that appear incorrect:

  • Create a payroll detail review report. The payroll detail review report provides detailed information about how QuickBooks calculates tax amounts on employee pay cheques and in year-to-date transactions.

  • Edit the payroll item. If you still think a tax is calculating incorrectly, you can edit the payroll item to ensure it is set up correctly.

    For example, you may have set up a payroll item that isn't subject to Social Security or Medicare when it should be. You can also create a payroll item detail report that shows the wage base and tax amount for each tax. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Item Detail.

See also

  • How QuickBooks calculates payroll taxes


Preparing and filing payroll tax forms

As an employer, you're usually required to prepare and file payroll tax forms, including:

  • Payment Summary
  • EMPDUPE data file

If you're not sure which forms you are required to file, contact your accountant or the tax office.


Adjusting the payroll tax liability for the company vs. for an employee

Some adjustments require you to adjust for the company as a whole. Others require you to associate an employee with the adjustment.

Adjustments for the whole company

The most common reason to use a company adjustment is when there is a minor discrepancy (due to rounding) between liability calculations on a tax form and the sum of the liabilities for each employee.

If there is a significant discrepancy between what QuickBooks shows you owe and what you think you owe, you should determine what is causing the problem and use an appropriate solution.

Adjustments for an employee

Associate the adjustment with a specific employee when the employee's calendar-year totals for a deduction or company-paid tax or benefit are incorrect.

You don't need to make any adjustment if the total is too low and is for a flat-rate tax that is auto-correcting. (Unless the tax amount is for a prior quarter, QuickBooks increases the tax on the next pay cheque to make up for the difference.)

Important: View the employee's totals on a payroll summary report that covers the entire calendar year, not on a pay cheque voucher or pay slip.

Examples of adjustments for an employee

  • You used a higher rate and realise you should have used the lower rate. The employee's total for the year exceeds the maximum tax at the lower rate.

  • You have been using an Other tax payroll item for a local tax not supported by the payroll update, and realise that you set it up incorrectly.

See also

  • When should the amount be positive and when should it be negative?


When should the payroll tax amount be positive and when should it be negative?

  • To increase what you owe for a payroll item, enter a positive amount.

    If a positive adjustment is for an employee, QuickBooks displays a message suggesting that you make the adjustment on a pay cheque instead of here. For most flat-rate taxes supported by the tax table, QuickBooks automatically adds the missing amount on the next pay cheque. For other taxes, company-paid benefits, and nontax deductions, you can increase the amount by editing it on a pay cheque.

    Note: If you have additional pay periods in this reporting period, let the auto-correcting function in QuickBooks make the adjustments for you. If you don't have any additional pay periods, then you can enter a liability adjustment for the payroll item.

  • To decrease what you owe for a payroll item, enter a negative amount.

    If you deducted too much for a nontax deduction, you can write a pay cheque to refund the funds to the employee. If you write such a cheque, do not also enter a liability adjustment.


What's important about the Liability Cheque window

Expenses

Expenses

Payroll Liabilities

Payroll Liabilities

Payment for payroll liabilities through (affects reports and tax forms)

Payment for payroll liabilities through

Clear Splits

Clear Splits

Recalculate

Recalculate

Click How Do I in the Liability Cheque window for more information about how to use this window.


Printing tax forms

Print the current form or print other forms, then close the Printing window.

Select item(s) to print

Select item(s) to print

Choose number of copies

Enter the number of copies of this form that you want printed.

Printer Setup

Allows you to reconfigure your printer settings, if necessary.

Print

Print sends a print to the printer, based on your settings. The Printing window remains open for more printing.

Close Window

Closes the Printing window.


Printing on preprinted forms

Print the current form or print other forms, then close the Printing on preprinted forms window.

Select item(s) to print

Select item(s) to print

Choose number of copies

Enter the number of copies of this form that you want to print.

Check alignment

Click Print Test to print the form on blank paper. Hold the printout and the preprinted form up to the light to check alignment. If you see a problem, click Align Text to make adjustment. Checking alignment can help you avoid wasting preprinted forms.

Printer Setup

Allows you to reconfigure your printer settings, if necessary.

Print

Print sends a print to the printer, based on your settings. The Printing on preprinted forms window remains open for more printing.

Close Window

Closes the Printing on preprinted forms window.


Affect accounts? (liability adjustments)

Affect accounts?

  • To leave the balances unchanged for the liability and expense accounts that track the payroll items you are adjusting, select "Do not affect accounts." The adjustment will still change the year-to-date amounts on your payroll reports.

  • To enter an adjusting transaction in the liability and expense accounts that track the payroll items you are adjusting, select "Affect liability and expense accounts."

See also

  • Should you affect accounts?


Expense account for Employee Liabilities window

QuickBooks needs to know which account you want to use to track the employee withholding and deduction amounts. QuickBooks enters Payroll Expenses as the account, but you can enter a different account.

New accounts: If you enter the name of an account that doesn't exist, follow the onscreen messages to set up the account. Be sure to choose Expense as the account type.

Effect on reports: QuickBooks uses the date in the Effective Date field to calculate amounts on the payroll liability balances report.


What's important about the Liability Adjustment window

Use this window to make an adjusting entry for your payroll items. You can associate the adjustment with the company or the employee. You should associate most adjustments with employees so that your payroll tax forms and reports are correct.

Important fields

Date vs. Effective Date

Company vs. Employee

Click How Do I in the Liability Adjustment window for more information about how to use this window.


Working with payroll taxes and other liabilities

You can use the Pay Liabilities window to pay payroll taxes and liabilities. After you specify the date range in the Select Date Range For Liabilities window and select the liabilities to pay, QuickBooks creates the cheques to pay them and records the transactions in your company file.

Creating payroll liability cheques

  • Paying payroll liabilities

  • Creating/reviewing the liability cheque

    Select the Review liability cheque to enter expenses/penalties option to review each cheque individually so that you can, for example, add expenses or discounts to the cheques you create.

    Select the Create liability cheque without reviewing option to have QuickBooks simply create cheques for all selected liabilities without showing them to you individually. Though we recommend that you preview your cheques before you create them, this option can save some time if you do not need to review the cheques to enter expenses or discounts. QuickBooks will record the cheques when you click Create.

  • Changing the bank account from which the cheque is drawn

    The Bank Account drop-down list displays the bank from which the cheque funds will be drawn.

    To write the liability cheques from a different account, choose the account from this drop-down list.

    To add an account to this list, choose Add New. In the New Account dialog, enter the requested information, then click OK.

  • Adding a memo to a payroll liability cheque

  • Determining whether cheques should be printed or written by hand

    Select the To be printed checkbox to have QuickBooks print the liability cheques. If you write cheques by hand, clear the checkbox, and enter the cheque number in the field that appears.

  • Printing cheques

Customising the Pay Liabilities window

  • Changing the sort order of the payroll liabilities

    By default, the liabilities in the Pay Liabilities window are sorted alphabetically by payroll item. To sort the list alphabetically by payee name, or by balance (largest first), select the appropriate option in the Sort By list.

  • Hiding zero balances

    When the Hide zero balances checkbox at the bottom of the window is cleared (the default), the Pay Liabilities window shows all liabilities with activity (positive and negative balances) for the time period.

    When the Hide zero balances checkbox is selected, the Pay Liabilities window shows all liabilities with activity (positive and negative balances) for the time period as well as those that have a 0.00 balance.

    Note: If the liability wasn't used in the specified time period, it doesn't appear, even when the checkbox is selected.

  • Changing the date range

    The Show Payroll Liabilities area displays the dates you selected in the Select Date Range for Liabilities window.

    To change this date, choose from the Date drop-down list, or enter dates in the From and Through fields.

    When you pay the liabilities, QuickBooks tracks the payment of those liabilities for this period (regardless of the cheque date). It can then report payments against liabilities by month or quarter on Form 941 and Form 940.

Verifying payroll liabilities

  • Running a Payroll Liability Balances report

    Click the Payroll Liabilities Report button to generate a payroll liability balances report for the time period specified in the Show Payroll Liabilities fields. To review a list of transactions that contribute to a particular amount on the report, double-click the amount. Click here to learn more about the Payroll Liabilities Report.

Making payroll liability adjustments

  • Changing (adjusting) the payroll liability amounts

    To change amount to pay for a particular liability, select the corresponding payroll item in the table and enter a new amount in Amt. To Pay field.

Troubleshooting payroll liability processing problems

  • Why do my payroll liabilities show the wrong amount due?

You can also click the How Do I menu in the window title bar for other payroll liability tasks and assistance.


Selecting a date range for payroll liabilities

What's important about the Select Date Range for Liabilities window

Use this window to specify a date range for the payroll liabilities you want to view. Make sure to select dates that correspond to the dates of pay cheques you created in QuickBooks.

If you select a range in the Date drop-down list, and then enter dates in the From and Through fields, the Date entry changes accordingly.

Example

To view your payroll liabilities due for the first quarter of 2008 (and today is March 31), do one of the following:

  • Click the Date drop-down list and choose This Calendar Quarter.

  • In the From field, enter 1/1/08 (or click the calendar icon to the right of the field and select January 1, 2008). Then, in the Through field, enter 31/03/08 (or click the calendar icon to the right of the field and select March 31, 2008).


Print Payment Summaries

Use this window to select the employees for whom to process payment summaries.

In the Tax Year field, choose the payroll year for which you are processing the payment summaries (usually the last).

In the Payment Summaries field, choose the type of payment summary you are processing, Individual Non Business or Employment Termination Payment.

Select Generate Payment Summaries as 'Amended' if you have changed any employees payment summary details after lodging it with the ATO. (You are unable to generate amended payment summaries prior to the 2007/08 tax year.)

Click next to the names of those employees you wish to process payment summaries for. To select all employees, click Select All.

Click Preview to preview the payment summary for the selected employees.

Once you have reviewed all payment summaries, click OK.

Click Preferences to change the Payroll Printing Preferences.


What's important about the Refund Deposit for Taxes and Liabilities window

Use this window to record refund cheques you receive for payroll taxes and liabilities.

Important fields

Refund date vs. For Period Beginning date

Refund date vs. For Period Beginning date

Group with undeposited funds vs. Deposit To

Group with undeposited funds vs. Deposit To

See also

  • Recording a payroll liability refund cheque


About Forms W-2 and W-3

This feature is not available in QuickBooks Australia, New Zealand and Asia Pacific versions.


Beta feature

What does it mean when a feature in Beta?

When a feature is in Beta status, it means that it is a version of the feature that is made available prior to its official release for the purpose of testing. We hope that our customers will try the Beta feature then give us feedback about it so that we can make it better.


Gather information for payroll tax forms

Gather information for payroll tax forms (Basic and Manual)

You can use the following methods to gather information to prepare and file your payroll taxes:

  • Generate a payroll summary report

  • Generate a payroll liability balance report

For additional guidance, contact your your professional tax advisor.


Print payroll liability cheques from the Payment Summary

This topic is not available.


Create a custom payroll tax or liability cheque

 Create a custom payroll tax or non-tax liability cheque 20


Create a custom payroll tax or non-tax liability cheque

To do this task

  1. Make sure that you have a payee name associated with each liability.

    Payee names for payroll liabilities

  2. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.

  3. Click the Dates drop-down list and choose the date range for which you want to pay payroll taxes, and then click OK.

  4. In the Pay Liabilities window, indicate whether you plan to print the cheques or write them by hand.

    • Select the To be printed checkbox if you print live cheques.

    • Clear the To be printed checkbox if you write the cheques by hand. In the First Cheque Number field, type the number of the first cheque in the cheque run.

  5. Click the Bank Account drop-down list arrow and choose the bank account from which to pay your liabilities.

  6. In the Cheque Date field, enter the date to appear on your liability payment cheques.

  7. Choose whether to review each cheque individually or to create them without reviewing them. What's the difference?

    What's the difference?

  8. Verify the date range shown in the Show Payroll Liabilities fields.

  9. Select the liabilities you want to pay now.

    Select the liabilities

    Note: To have QuickBooks only display liabilities where you have balances to pay, select the Hide zero balances checkbox in the lower-left corner of the window.

    Hide zero balances

  10. (Optional) To pay less than the full amount due for a selected liability, enter the amount to pay in the Amt. To Pay field.

  11. Click Create. QuickBooks writes the cheques you specified.

    Note: If you selected more than one liability payable to the same supplier, QuickBooks creates a single cheque for all the liabilities. How do I separate those payments into different cheques?

    How do I separate those payments into different cheques?

  12. If you selected Review, review your cheques.

  13. Print your payroll liability cheques

See also

  • Using the Payroll Centre


View payment history

This topic is not available.


View all payroll liability payments

To do this task

  1. Open the Employee Centre.

    Go to the Employees menu and click Employee Centre.

  2. Click the Transactions tab.

  3. Click Liability Cheques.

    The Employee Centre displays all payroll liability transactions, including printed liability cheques.

  4. To view an individual cheque (to print), double-click the transaction. What the stamp on the liability cheque means

    External expando


Should you affect your accounts when adjusting liabilities?

Do not affect your account balances if you have done either of the following:

  • Previously used a general journal entry to adjust your liability for one or more payroll items

  • Paid your payroll liabilities with the Write Cheques window

In the Affect Accounts window, click "Do not affect accounts," and click OK.

Affect your account balances if you are doing either of the following:

  • Adjusting your liability because of rounding differences

  • Entering a credit or expense for your payroll liabilities

In the Affect Accounts window, click "Affect liability and expense accounts" and click OK.

If you adjusted an amount withheld from pay cheques, enter the name of the expense account (such as Payroll Expenses) to offset the change in the liability account and click OK.

See also

  • Adjusting payroll liabilities


Amt. To Pay

For a liability you selected, you can change the amount you want to pay by entering the amount in this field.


To run a QuickReport on the payroll item for all dates

  1. Go to the Lists menu and click Payroll Item List.

  2. Select the payroll item from the list.

  3. Click Reports at the bottom of the list and click QuickReport.

  4. At the top of the report, click the Dates drop-down list and choose All.

    The report displays all transactions for the payroll item.

  5. Review the report for duplicate transactions.


Bank Account

To write the liability cheques from a different account, click the account from this drop-down list.

To add an account to this list, choose <Add New>. In the New Account dialog, enter the requested information, then click OK.


Creating/reviewing

What's the difference between reviewing and not reviewing liability cheques?

Review liability cheque to enter expenses/penalties. Select this option to review each cheque individually so that you can, for example, add expenses or discounts to the cheques you create.

Create liability cheque without reviewing. Select this option to have QuickBooks simply create cheques for all selected liabilities without showing them to you individually. Though we recommend that you preview your cheques before you create them, this option can save some time if you do not need to review the cheques to enter expenses or discounts. QuickBooks will record the cheques when you click Create.


Displaying the list of payroll reports

  1. Go to the Reports menu and click Report Centre.

  2. In the Report Centre, click Employees & Payroll.


Which method is best for you?

Think about how your bank statement shows deposits. If the statement shows a lump sum for each deposit, you should group this refund for later deposit. If your statements show each individual cheque you deposited, you should have QuickBooks deposit the refund directly in a bank account. It's easier to reconcile your QuickBooks accounts with your bank statements when the accounts show deposits the same way that your statements do.

Group with other undeposited funds: If you choose this method, QuickBooks "holds" your refund in a special account named Undeposited Funds. To move the refund to your bank account, you must use the Make Deposits window to group the refund with other payments you've received into one deposit. This method works best when you hold the money you've collected for a period of time before you deposit it, or when you receive several payments that you deposit together in a lump sum.

Deposit To: If you choose this method, QuickBooks deposits the refund in the bank account of your choice at the time you record it. The refund does not go into the Undeposited Funds account, and you do not have to use the Make Deposits window to deposit it.


Clear Splits

Removes the line items in either the Expenses tab or the Payroll Liabilities tab (whichever one is visible).

Note: Clearing the line items in the Payroll Liabilities tab causes those liabilities to be marked as unpaid.


Recalc

Recalculate

Recalculates the amount of the cheque by adding the line item amounts the Expenses and Payroll Liabilities tabs.


Selecting liabilities to pay

Place a Checkmark next to each liability you want to pay by clicking in the Checkmark field next to the appropriate liability. To deselect a liability, click in the Checkmark field to remove the Checkmark.

If you select one of two related liabilities, QuickBooks automatically selects the other one. For example, if you select company-paid Social Security, QuickBooks also selects employee-paid Social Security.

You can select as many liabilities as you want. QuickBooks will create a separate cheque for each payee when you click Create.


If you have been using a memorised transaction to pay liabilities

Do not continue to use a memorised transaction from a previous version of QuickBooks or Quicken to pay your payroll liabilities. Instead, pay your payroll liabilities by using the Pay Liabilities window.

If you have been using a memorised transaction to pay liabilities in this version of QuickBooks, you must associate these payments with payroll items.

To associate memorised transactions with payroll items

  1. Go to the Employees menu and click Payroll Setup. Shortcut

  2. Click Step 5 and follow the onscreen instructions.

  3. Click Next until you see the Enter prior payments screen, and click Create.

  4. For each payment made by memorised cheque in this version of QuickBooks, enter the payment date and the end date of the liability period.

  5. Enter each payroll item and its amount that the memorised cheque covered. If the cheque paid social security or Medicare, be sure to enter both the employee payroll item and the company payroll item.

  6. Click Accounts Affected, select Do not affect accounts, and click OK.

  7. Click Next Payment to enter information for another memorised cheque.

  8. After entering information about the last memorised cheque, click Done.

  9. Click Finish.


Payroll Liabilities Report

Payroll Liability Report

Click this button to generate a payroll liability balances report for the time period specified in the Show Payroll Liabilities fields.

To review a list of transactions that contribute to a particular amount on the report, double-click the amount.


Payee names for payroll liabilities

You can associate each payroll item with a single supplier whose name appears on cheques for that liability. These names are stored in the Supplier list and are usually tax agencies or financial institutions, but they may also be insurance companies or other suppliers.

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item for which you need to enter a payee name.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. In the Edit Payroll Item window, verify the payroll item name and click Next.

  5. In the Enter name of agency to which the item is paid field, enter or choose the appropriate payee name.

  6. Click Next until you can click Finish.


To see if the payroll item is associated with a liability account

  1. Go to the Lists menu and click Payroll Item List. Shortcut

  2. Select the payroll item from the list.

  3. Click Payroll Item at the bottom of the list and click New.

  4. Click Next until you see the screen containing the name of the liability account for this item.

  5. Click the drop-down list in the Liability account field to verify the type of account selected.

  6. If the account is not a liability account, change the account to a liability account.

    If the account is any other type, QuickBooks does not show the amount in the Pay Liabilities window.

  7. Click Next until you can click Finish.

    QuickBooks updates existing data with the new account.


To run a QuickReport on a payroll item for a payroll tax form

  1. Go to the Lists menu and click Payroll Item List.

  2. Select the payroll item for which you want to run the report.

  3. Go to the Reports menu and click QuickReport.

  4. Click Modify Report at the top of the report.

  5. Click the Filters tab.

  6. Select Paid Through from the Filter scroll box.

  7. Click the Paid Through drop-down list and choose the period your payroll tax form covers. For example, for a Form 941 for last quarter, click the Paid Through drop-down list and choose Last Calendar Quarter.

    The report includes pay cheques and year-to-date adjustments dated within the specified date range. It includes liability payments and liability adjustments for liabilities for the payroll item accrued within the date range.

  8. Click OK.


Writing separate cheques to the same supplier

To write separate cheques to the same supplier, select only the liabilities you want to pay on one cheque to the supplier. Then repeat the pay liabilities process, selecting only the liabilities you want to include in your new cheque.


Pay Liabilities

Payroll Liabilities Report

You can create a report based on the information in the Pay Liabilities window by clicking the Payroll Liabilities Report button in the window.

To review a list of transactions that contribute to a particular amount on the report, double-click the amount.


Payroll Liabilities Report

Payroll Liability Balances Report

The payroll liability balances report should show your unpaid liabilities as of the selected date range. The report takes into account all payments made using the Pay Liabilities window. It ignores payments made using the Write Cheques window.

If you have been paying liabilities using the Write Cheques window, enter a prior liability payment to correct the balance on each payroll item. Be sure to specify not to affect accounts.

From now on, always use the Pay Liabilities window. If you have a memorised cheque for these payments, delete it so you won't be tempted to use it again.


Save the EMPDUPE file to disk

Once you have created your EMPDUPE file and saved it in your QuickBooks root directory, you need to transfer the file to a floppy disk, or some other form of magnetic media, for sending to the tax office.

The tax office accepts the following types of magnetic media:

  • IBM 3480 18-Track Cartridge Tapes, IBM 3490 18-Track Compressed Cartridge Tapes, and IBM 3490E 36-Track Cartridge Tapes
  • IBM compatible 3.5 inch floppy disks, formatted to either 720KB (double density) or 1.44MB (high density)
  • 100 Mb or 250 Mb ZIP disks
  • CD-ROMs and DVDs
  • 4mm DAT with a recording density of DDS1 (uncompressed) written in TAR format
  • NT Backup version 3.51 or version 4.0.

The type of magnetic media you use will determine the method you use for transferring the files. For most magnetic media you can drag and drop (or copy and paste) the files using Windows Explorer. For CD-ROMS or DVDs you will need to burn the file to disk using the software that comes with your CD-DVD burner.


Hide zero balances

When this checkbox is cleared (the default), the Pay Liabilities window shows all liabilities with activity (positive and negative balances) for the time period.

When this checkbox is selected, the Pay Liabilities window shows all liabilities with activity (positive and negative balances) for the time period as well as those that have a 0.00 balance.

Note: If the liability wasn't used in the specified time period, it doesn't appear, even when the checkbox is selected.


Show Liabilities from/through date

Show Payroll Liabilities date

If your payroll taxes are paid on a weekly basis, make sure the "Show Liabilities from/through" date reflects the week-ending date.

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.

  2. In the Select Date Range for Liabilities window, enter your week-ending date.

    In the Pay Liabilities window, you see the liabilities incurred during this date range that are still unpaid.


Show Payroll Liabilities

The dates displayed here are the dates you selected in the Select Date Range for Liabilities window.

To change this date, click the Date drop-down list and choose a date range, or enter dates in the From and Through fields.

When you pay the liabilities, QuickBooks tracks the payment of those liabilities for this period (regardless of the cheque date).


Sort By

You can sort your list of liabilities in one of three ways: alphabetically by payroll item, alphabetically by payee name, or by balance (largest first).


Creating a different version of the payroll summary report

  1. Click Modify Report at the top of the report.

  2. Click the Filters tab.

  3. Select Name from the Filter scroll box.

  4. Click the Name drop-down list and choose All suppliers.

  5. Select Payroll Item from the Filter scroll box.

  6. Click the Payroll Item drop-down list and choose All State.

  7. Select Paid Through from the Filter scroll box.

  8. Click the Paid Through drop-down list and choose Last Quarter.

    If you made a payment during the last quarter for a previous quarter, you'll have to subtract the payment from your report totals.

  9. Click OK.

    If you see a message saying the report will be blank, click OK and ignore the message.

  10. On the Display tab, change the date range to All.

  11. Click the Columns drop-down list and choose Supplier.

  12. Click OK.

  13. To create a more meaningful title, click the Header/Footer tab. In the Report Title field, enter Payroll payments by supplier, and click OK.

  14. Click Memorise to memorise this report for future use.

Use this report to note the total for the supplier to whom you pay your state tax deposits. Be sure to add the amount for "Total taxes withheld" to the amount for "Total employer taxes and contributions," and add any overpayment applied from a previous quarter.

Important: This report will be blank if you haven't paid any liabilities.


To be printed

Select this checkbox to have QuickBooks print the liability cheques. If you write cheques by hand, clear the checkbox, and enter the cheque number in the field that appears.


What to do if the pay cheque appears to calculate incorrectly

When you preview an employee's pay cheque, you may find that the calculated amounts or other items on the pay cheque appear differently than expected. Use the following information to review how QuickBooks calculates payroll taxes and to investigate problems with the pay cheque or in your QuickBooks payroll data.

Problems with Pay cheque Amounts

If | Check the following
The hourly or salary amount seems wrong or is missing. | Is the payroll item set up correctly on the employee record? When the payroll item does not have a rate on the employee record, you will need to add the rate to each pay cheque.
The salary is for the wrong amount (often a very small amount). | Are you using hourly and salary payroll items correctly? Salary items should be set up for annual wage amounts.
No hourly or salary payroll item appears, even though it is set up on the employee record. | If you normally enter the employee's hours using the time feature, and you didn't enter any hours this period, there will be no detail in the earnings table.

Overtime Rate Seems Wrong

Overtime Pay payroll items are multipliers. They base their rate on the rate of the Regular Pay item directly above them in the Earnings table. Your Overtime Pay payroll item must follow your Regular Pay payroll item so that QuickBooks can calculate the correct overtime rate. If you have more than one Regular Pay payroll item (for example, if an employee performs two different types of work and gets different pay rates for each), you need two Overtime Pay payroll items, and each should fall below their corresponding Regular Pay payroll item in the Earnings table.

For more, see How Overtime Pay payroll items work.

Addition or Deduction Amounts Seem Wrong

If | Check the following
A payroll item stops calculating before it should, based on the limit set on the employee record. | Check the limit set on the payroll item. QuickBooks uses the lower of the two limits in determining when to stop calculating a payroll item.
A payroll item stops calculating before it should, based on the limit set on the payroll item. | Check the limit set on the employee's record. QuickBooks uses the lower of the two limits in determining when to stop calculating a payroll item.
A payroll item starts calculating again in January when it should not. | Check the payroll item to see if has been set up as an annual limit (on the Default rate and limit window). If it has been set up as an annual limit, it will start recalculating in January.

Class Tracking or Job Costing Isn't Working Correctly

If | Check the following
A deduction, company contribution, or tax payroll item isn't getting assigned to a class. | Check the payroll item to see if the box for "Track Expenses by Job" is selected. It should be selected if you want to track amounts by class.
A deduction, company contribution, or tax payroll item isn't getting assigned to a customer:job or a service item. | Check the payroll item to see if the box for "Track Expenses by Job" is selected. It should be selected if you want to track amounts by customer:job or service item.

Other Common Questions about Pay Cheques

Question | Answer
How do I add a payroll item to a pay cheque and also have it show up on future cheques? | You cannot add a payroll item to a pay cheque if you want it to show up on future cheques. Instead, add the payroll item to the employee's record.
How do I remove a payroll item that I no longer use? | Edit the employee's record.
How do I change an employee's marital status or the number of their claimed allowances/exemptions? | Edit the employee's record.
How do I change an employee's personal information? | Edit the employee's record.

Other Checks You Can Perform

  • Locate possible setup errors in your payroll data. You may have payroll setup errors that affect withholding amounts.

  • If you don't see your particular problem in the list above, check the Go online Reckon product support website. You might also talk with your accountant for assistance. If you don't have an accountant, Reckon can help you find one.

See also

  • Troubleshooting pay cheque problems


Why do my payroll liabilities show the wrong amount due?

If your Pay Liabilities window shows the wrong amount due, check the following:

  • Is the Show Payroll Liabilities date correct?

  • Have you checked the payroll liability balances report to review the transactions that make up this amount?

  • Is the payroll item associated with a liability account?

  • Are the amounts double or too high?

See also

  • Verifying payroll liabilities


Refund Date vs. For Period Ending date

Refund Date vs. For Period Beginning date

The Refund Date is the date that you want this refund cheque to affect your bank account (or the account you use for undeposited funds). QuickBooks uses this date when it generates the payroll transaction detail report.

The For Period Beginning date is the beginning date of the period that you want this refund cheque to cover. For example, if you received a liability refund on August 31 for your pay period beginning on July 1, you would enter July 1. QuickBooks uses this date when it generates the payroll liabilities report.


Adding a memo to a payroll liability cheque

You can automatically add a memo to a payroll liability cheque, such as your employer ID number with a tax agency or an IRA account number.

  1. Go to the Lists menu and click Payroll Item List.

  2. Select the item you want.

    For example, if you want to add your IRA account number to the liability cheque, select the payroll item that tracks the IRA deductions.

  3. Click Payroll Item at the bottom of the list and click Edit Payroll Item.

  4. Click Next in the Payroll Item Setup wizard until you get to the Agency screen.

  5. Enter the information in the appropriate field.

    For example, to enter your employer ID number, enter it in the Enter the number that identifies you to the agency field.

  6. Click Next until you can click Finish to record your changes.

When you pay the liability tracked by this payroll item, QuickBooks enters the number from the payroll item in the Memo field. If you use one liability cheque to pay multiple liabilities, QuickBooks enters all the numbers (if different) in the Memo field, separated by a comma.


Adjusting payroll liabilities

 Adjust the liability amount 10 Adjust the liability amount 40 Adjust the liability amount 40 Adjust my payroll liabilities 20

Adjusting the liability balance for payroll items

Liability balance adjustments change the amounts that QuickBooks shows in your payroll reports.

To adjust the liability balance

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Adjust Payroll Liabilities.

  2. In the Date field, enter the date for which you are making the adjustment.

    Note: QuickBooks prefills today's date, but you should enter the date that you want the adjustment to be effective. Otherwise, this item will not show up in the appropriate Payroll Summary Report.

  3. In the Effective Date field, enter the date that you want this adjustment to affect your liability balance.

  4. Choose whether to associate this liability adjustment with the company or a specific employee.

  5. In the Item Name field, choose the payroll item.

  6. In the Amount field, enter the amount of the adjustment.

    • To increase the amount owed, enter a positive number in the Amount field. If you chose to associate this adjustment with an employee, QuickBooks displays a message that you should create a pay cheque instead.

    • To decrease the amount owed, enter a negative number in the Amount field.

  7. (Optional) In the Memo field, enter a note to yourself about the adjustment.

    The note will appear on any detail payroll reports that include this transaction.

  8. Click Accounts Affected to check or modify the setting, and click OK.

    Should you affect your accounts?

  9. When you've finished adjusting the liability, click OK.

See also

  • Verifying payroll liabilities


Adjust your payroll liabilities account (Assisted Payroll only)

Adjust your payroll liabilities account

To do this task

  1. Generate a payroll liabilities report as of today's date.

  2. Pay your liabilities.

    Enter the last day of the quarter or period for which you are paying the liabilities in the Show liabilities from/through fields.

Your payroll liabilities account balance will now be zero.


Amended payment summaries

When do I generate amended payment summaries?

If any payment summary details change after you have lodged employees payment summaries to the ATO you can submit an amended payment summary.

When you are resending an amended payment summary to the ATO, make sure you only select the amended employees. Do not send duplicate payment summaries to the ATO.

Note: You are unable to generate amended payment summaries prior to the 2007/08 tax year.

To generate an amended payment summary:

  1. Go to the Employees menu and click Process Payment Summaries.
  2. Select the Tax Year (do not select any tax year prior to 2007/08).
  3. Select Generate Payment Summaries as 'Amended'.
  4. In the employees list, select only the employees that have had payment summary information amended.
  5. Click OK.
  6. Click Electronic File to create an EMPDUPE file and select a location to save it.
    The EMPDUPE file will indicate that the payment summary has been amended.

QuickBooks prints amended payment summary information for each employee on amended payment summary forms. (You must review the payment summary forms before you print them. You should also test the alignment of the payment summaries forms in your printer.)


 Pay my payroll taxes and liabilities 20 Enter a discount for payroll liabilities 30 Pay my payroll taxes and liabilities 20 Enter a discount for payroll liabilities 30 Enter a discount for payroll liabilities 30

Entering a discount for payroll liabilities

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.

  2. Specify a date range for your payroll liabilities and click OK.

  3. Mark the liabilities to pay.

  4. At the top of the window, click Review liability cheque to enter expenses/penalties, and click Create.

    If the liability cheque is not the one you want to add the discount to, click Next or Previous at the top of the window until the window displays the appropriate cheque.

  5. Click the Expenses tab.

  6. In the Account field, choose the income (or contra-expense) account you use to track payroll tax discounts.

  7. Enter the amount of the discount as a negative number, and click the Recalculate button to recompute the amount of the cheque. Make sure that the total cheque amount decreased.

  8. Save the cheque.

    Save the cheque.


Giving an employee a refund for a payroll deduction

If you've deducted too much for a non-tax payroll deduction, such as health insurance, you need to give the employee a refund.

If the employee is still on your payroll

Write a pay cheque to the employee.

  • In the Preview Payment window, leave the Earnings section empty. (Delete salary payroll items by pressing Ctrl+Del. For hourly payroll items, do not enter any hours.)

  • In the Employee Summary section, enter a positive amount for the appropriate payroll item (click Yes in the message that QuickBooks displays), and record the pay cheque.

When you write the pay cheque, QuickBooks adjusts the liability for the payroll item. Do not enter a liability adjustment in addition.

If the employee no longer works for you

  1. Use the Write Cheques window to write the employee a "regular" cheque.

  2. Adjust the liability for this employee for the appropriate period.

See also

  • Reimbursing an employee for overwithheld taxes


Determining the current wage base limit for a payroll tax

Determining the current earnings base limit for a payroll tax

You can determine the current eanrings base limit for a payroll tax by creating a report about your payroll items.

  1. Go to the Lists menu and click Payroll Item List.

  2. Go to the Reports menu, choose Employees & Payroll, and then click Payroll Item Listing.

    The Annual Limit column shows the current wage base limit for the tax (if there is one).


Displaying the Liability Adjustment window

Opening the Liability Adjustment window

Go to the Employees menu, choose Process Payroll Liabilities, and then click Adjust Payroll Liabilities.


Listing the rates and wage base limits for tax payroll items

  1. Go to the Lists menu and click Payroll Item List.

  2. Click Reports at the bottom of the list and click Payroll Item Listing.

The Amount column of the payroll item listing report shows the tax rate of all flat-rate taxes. Depending on the tax, the rate either comes from the payroll update or is one you enter when you set up the payroll item.

The Annual Limit column of the report shows the current wage base limit, or maximum annual wage subject to this tax.


Displaying the Pay Liabilities window

Opening the Pay Liabilities window

Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.


Pay payroll taxes and liabilities

QuickBooks allows you to pay your payroll taxes and other payroll liabilities. There is one way to pay your payroll taxes and payroll liabilities in QuickBooks:

  • Create a custom payroll tax or other liability payment

Important:

  • Each payee must be set up as a supplier in your QuickBooks company file.

    This is an external expando

See also

  • Printing liability cheques

  • How QuickBooks calculates payroll liabilities

  • Verifying payroll liabilities

  • Using the Payroll Centre


Paying additional payroll expenses and penalties

To do this task

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Create Custom Liability Payments.

  2. Specify a date range for your payroll liabilities and click OK.

  3. Mark the liabilities to pay.

  4. At the top of the window, click Review liability cheque to enter expenses/penalties, and click Create.

  5. Click the Expenses tab.

    If the liability cheque is not the one you want to add the expense to, click Next or Previous at the top of the window until the window displays the appropriate cheque.

  6. In the Account field, choose the expense account you use to track payroll expenses and penalties.

  7. Enter the amount of the expense or penalty, and click the Recalculate button to recompute the amount of the cheque.

  8. Save the cheque.


About Payment Summaries

A payment summary, as the name suggests, is a summary of an employee's pay for a particular pay period from a specific employer. It includes amounts withheld for tax purposes. It is similar to a Group Certificate, which was issued under the old tax system in Australia. An employee in some circumstances may have two or more payment summaries issued at the end of a tax period if he or she worked for two or more employers during that tax period.


Recording a payroll liability refund cheque

If you overpay your payroll liabilities and taxes, you may receive a refund cheque, which you need to record in QuickBooks to correct your liability balance.

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Deposit Refund of Liabilities.

  2. Click theSupplier drop-down list and choose the supplier from whom you received the refund cheque.

  3. In the Refund Date field, enter the date that you want this refund cheque to affect your bank account.

  4. In the For Period Beginning field, enter the beginning date of the pay period that this refund affects.

    For example, if you receive a liability refund on August 31 for your pay period beginning on July 1, enter July 1.

  5. Indicate whether you want QuickBooks to group this payment with other undeposited funds, or deposit it directly into a bank account.

    Which method is best for you?

  6. In the Item Name field, choose the payroll item.

  7. In the Amount field, enter the amount of the refund as a positive amount.

  8. (Optional) In the Memo field, enter a note to yourself about the refund.

    The note will appear on any payroll reports that include this transaction.

  9. If the refund is for more than one payroll item, enter the additional payroll items and their amounts.

  10. Click OK.

When you overpay your payroll liabilities, your liability balance is negative. After you record the refund cheque, QuickBooks increases the liability for the tax you specified, which makes the liability balance zero.

See also

  • If you owe money to an employee


Selecting the liabilities to pay

In the Pay Liabilities window, you choose which liabilities you want to pay now.

Go to the Employees menu, choose Payroll Taxes and Liabilities, then click Create Custom Liability Payments. Select the date range, then click OK.

To select liabilities

Click the Checkmark field next to the liability to add or remove it.

If you select one of two related liabilities, QuickBooks automatically selects the other liability.

To change the date range

When you first open this window, you see all your payroll liabilities as of the "through" date you specified in the Select Date Range for Liabilities window. If you need to change these dates, click the Date drop-down list and choose a date range, or enter the dates in the "Show liabilities from/through" fields in this window.

The date entered in the "through" field is important because QuickBooks uses it to apply the amount being paid to taxes or other liabilities incurred during this period. It can also display unpaid amounts accurately on the payroll liabilities report.

Important: You must change the "through" date if you pay liabilities more than once a month.


How flat-rate tax changes affect pay cheques

 Why did the tax rates change? 20

How QuickBooks calculates withholding amounts on payroll payments

QuickBooks uses its built-in tax table to determine the rates and brackets for withholding amounts. In addition to providing you with the current withholding rates, the tax table also complies with the ATO providing formula and associated roundings.

Important: If you or the tax table change a withholding rate, and then you edit a previously recorded payroll payment, the payment will reflect the new rate (even if you do not change any amounts). For example, if there has been a rate change for a tax, and you edit a payroll payment to assign a customer or job to an earnings item, when you re-record the payment, the tax table automatically updates it with the new rate, even though you did not change any of the amounts on the payment.

You can edit amounts on the last payroll payment you issued if you want to change a withholding amount.


Keeping track of payroll expenses by class

Keep track of payroll expenses by class

What happens when you track payroll expenses by class

  • QuickBooks automatically assigns classes to wages and company-paid taxes.

  • You can determine which addition payroll items and company contribution payroll items to track by class. (See step 4 below)

  • QuickBooks applies class tracking to new transactions only. It does not apply it to previously affected transactions.

To do this task

  1. Turn on class tracking in the accounting preferences.

  2. Turn on the payroll preference for tracking payroll expenses for job costing and and class.

  3. Choose between the payroll preferences to either always assign a single class to an entire pay cheque or to assign different classes to different earnings items on individual pay cheques.

    Which preference should I choose?

    Which preference should I choose?

  4. Decide which addition payroll items or company contribution payroll items you want to track by class. Then open each of those payroll items, and select the checkbox for Track Expenses by Job.

    Note: The Track Expenses by Job checkbox only appears when you have class tracking turned on.

See also

  • What is class tracking?

  • Pay your employee by class


Verifying payroll liabilities

If you want to check your numbers before paying liabilities, create a payroll liabilities report. On the report, double-click an amount to display a list of all transactions that affect the amount.

If you find that your liabilities are not correct, you can adjust them.


Zeroing out the payroll liabilities report

If you have overpaid your payroll liabilities in prior quarters (due to rounding errors), you may have a small negative balance on your payroll liabilities report. If the amount is less than $1.00, you may want to adjust your payroll liabilities so that the payroll liabilities report shows a zero balance.

To zero out the payroll liabilities report

  1. Go to the Employees menu, choose Payroll Taxes and Liabilities, and then click Adjust Payroll Liabilities.

  2. Change the Effective Date field to a date in the previous period.

  3. Select Company.

  4. In the Item Name field, choose the payroll item.

  5. In the Amount field, enter a negative number (the amount of the discrepancy).

  6. (Optional) In the Memo field, enter a note to yourself about the adjustment.

    The note will appear on any detail payroll reports that include this transaction.

  7. Click OK.

If the amount you overpaid is significant, you can get a refund from the government and enter it in QuickBooks.


Troubleshoot pay cheque calculations

troubleshoot

pay cheque calculations

Pay cheques that haven't been printed yet

  • Preview and change a pay cheque before it's printed

  • Pay cheque appears to be calculating incorrectly

  • Research payroll tax calculations with the payroll detail review report

Pay cheques that have already been printed

  • Correcting pay cheques after they've been printed

  • Changing the dollar amount of a pay cheque

  • Changing the date of a pay cheque

  • Changing the pay period of a pay cheque

  • Changing the payroll items on a pay cheque